--------------------------------------
-- Items Engineering
--------------------------------------
MTSL_DATA["Engineering"]["items"] = {
	{
		["phase"] = 1,
		["id"] = 4408,
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 1,
				["max_xp_level"] = 47,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: механическая белка",
			["Portuguese"] = "Diagrama: Esquilo Mecânico",
			["Chinese"] = "结构图：机械松鼠",
			["Spanish"] = "Esquema: ardilla mecánica",
			["Mexican"] = "Esquema: ardilla mecánica",
			["French"] = "Schéma : Ecureuil mécanique",
			["German"] = "Bauplan: Mechanisches Eichhörnchen",
			["Korean"] = "설계도: 기계 다람쥐",
			["English"] = "Schematic: Mechanical Squirrel",
		},
		["quality"] = "uncommon",
	},
	{
		["phase"] = 1,
		["id"] = 4409,
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 37,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: малый сефориевый заряд",
			["Portuguese"] = "Diagrama: Carga Pequena de Cequatrum",
			["Chinese"] = "结构图：小型爆盐炸弹",
			["Spanish"] = "Esquema: carga de seforio pequeña",
			["Mexican"] = "Esquema: carga de seforio pequeña",
			["French"] = "Schéma : Petite charge d'hydroglycérine",
			["German"] = "Bauplan: Kleine Zephyriumladung",
			["Korean"] = "설계도: 소형 시포리움 폭약",
			["English"] = "Schematic: Small Seaforium Charge",
		},
		["quality"] = "uncommon",
	},
	{
		["phase"] = 1,
		["id"] = 4410,
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 37,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: теневые очки",
			["Portuguese"] = "Diagrama: &Oacute;culos Sombrios",
			["Chinese"] = "结构图：暗影护目镜",
			["Spanish"] = "Esquema: gafas de las Sombras",
			["Mexican"] = "Esquema: gafas de las Sombras",
			["French"] = "Schéma : Lunettes des ombres",
			["German"] = "Bauplan: Schattenschutzbrille",
			["Korean"] = "설계도: 그림자 고글",
			["English"] = "Schematic: Shadow Goggles",
		},
		["quality"] = "uncommon",
	},
	{
		["phase"] = 1,
		["id"] = 4411,
		["drops"] = {
			["mobs"] = {
				7800,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: отражатель пламени",
			["Portuguese"] = "Diagrama: Defletor de Chamas",
			["Chinese"] = "结构图：火焰偏斜器",
			["Spanish"] = "Esquema: deflector de llamas",
			["Mexican"] = "Esquema: deflector de llamas",
			["French"] = "Schéma : Pare-flammes",
			["German"] = "Bauplan: Flammendeflektor",
			["Korean"] = "설계도: 화염 반사장치",
			["English"] = "Schematic: Flame Deflector",
		},
		["quality"] = "uncommon",
	},
	{
		["phase"] = 1,
		["id"] = 4412,
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 37,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: лунная винтовка",
			["Portuguese"] = "Diagrama: Rifle Miraluna",
			["Chinese"] = "结构图：夜视步枪",
			["Spanish"] = "Esquema: rifle de vista lunar",
			["Mexican"] = "Esquema: rifle de vista lunar",
			["French"] = "Schéma : Carabine vise-lune",
			["German"] = "Bauplan: Mondsichtgewehr",
			["Korean"] = "설계도: 달빛 라이플",
			["English"] = "Schematic: Moonsight Rifle",
		},
		["quality"] = "uncommon",
	},
	{
		["phase"] = 1,
		["id"] = 4413,
		["drops"] = {
			["mobs"] = {
				7800,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: анти-перенаправляющий луч",
			["Portuguese"] = "Diagrama: Raio Abotocador",
			["Chinese"] = "结构图：退化射线",
			["Spanish"] = "Esquema: rayo descombolulador",
			["Mexican"] = "Esquema: rayo descombobulador",
			["French"] = "Schéma : Rayon discombobulateur",
			["German"] = "Bauplan: Diskombobulatorstrahl",
			["Korean"] = "설계도: 유전자 역결합 광선",
			["English"] = "Schematic: Discombobulator Ray",
		},
		["quality"] = "uncommon",
	},
	{
		["phase"] = 1,
		["id"] = 4414,
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 59,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: портативный бронзовый миномет",
			["Portuguese"] = "Diagrama: Morteiro Portátil de Bronze",
			["Chinese"] = "结构图：便携式青铜迫击炮",
			["Spanish"] = "Esquema: mortero de bronce portátil",
			["Mexican"] = "Esquema: mortero de bronce portátil",
			["French"] = "Schéma : Mortier portable en bronze",
			["German"] = "Bauplan: Tragbarer bronzener Mörser",
			["Korean"] = "설계도: 휴대용 청동 박격포",
			["English"] = "Schematic: Portable Bronze Mortar",
		},
		["quality"] = "uncommon",
	},
	{
		["phase"] = 1,
		["id"] = 4415,
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 47,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: монокль ремесленника",
			["Portuguese"] = "Diagrama: Monóculo do Artífice",
			["Chinese"] = "结构图：工匠眼镜",
			["Spanish"] = "Esquema: monóculo de artesano",
			["Mexican"] = "Esquema: monóculo de artesano",
			["French"] = "Schéma : Monocle de l'artisan",
			["German"] = "Bauplan: Handwerkermonokel",
			["Korean"] = "설계도: 장인의 단안경",
			["English"] = "Schematic: Craftsman's Monocle",
		},
		["quality"] = "rare",
	},
	{
		["phase"] = 1,
		["id"] = 4416,
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 47,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: гоблинская мина",
			["Portuguese"] = "Diagrama: Mina Terrestre Goblínica",
			["Chinese"] = "结构图：地精暗雷",
			["Spanish"] = "Esquema: mina terrestre goblin",
			["Mexican"] = "Esquema: mina terrestre goblin",
			["French"] = "Schéma : Mine gobeline",
			["German"] = "Bauplan: Goblin-Landmine",
			["Korean"] = "설계도: 고블린 지뢰",
			["English"] = "Schematic: Goblin Land Mine",
		},
		["quality"] = "uncommon",
	},
	{
		["phase"] = 1,
		["id"] = 4417,
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 58,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: большой сефориевый заряд",
			["Portuguese"] = "Diagrama: Carga Grande de Cequatrum",
			["Chinese"] = "结构图：大型爆盐炸弹",
			["Spanish"] = "Esquema: carga de seforio grande",
			["Mexican"] = "Esquema: carga de seforio grande",
			["French"] = "Schéma : Grande charge d'hydroglycérine",
			["German"] = "Bauplan: Große Zephyriumladung",
			["Korean"] = "설계도: 대형 시포리움 폭약",
			["English"] = "Schematic: Large Seaforium Charge",
		},
		["quality"] = "uncommon",
	},
	{
		["quests"] = {
			1559,
		},
		["phase"] = 1,
		["id"] = 6672,
		["quality"] = "uncommon",
		["name"] = {
			["Russian"] = "Чертеж: световая бомба",
			["Portuguese"] = "Diagrama: Bomba de Clarão",
			["Chinese"] = "结构图：闪光雷",
			["Spanish"] = "Esquema: bomba cegadora",
			["Mexican"] = "Esquema: bomba cegadora",
			["French"] = "Schéma : Bombe éclairante",
			["German"] = "Bauplan: Blitzstrahlbombe",
			["Korean"] = "설계도: 섬광탄",
			["English"] = "Schematic: Flash Bomb",
		},
	},
	{
		["phase"] = 1,
		["id"] = 6716,
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 9,
				["max_xp_level"] = 37,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: динамит \"Pro-100-брос\"",
			["Portuguese"] = "Diagrama: Dinamite Taca-fácil",
			["Chinese"] = "结构图：简易投掷炸弹",
			["Spanish"] = "Esquema: dinamita EZ-Thro",
			["Mexican"] = "Esquema: dinamita para tontos",
			["French"] = "Schéma : Dynamite Ev-Lan",
			["German"] = "Bauplan: EZ-Thro-Dynamit",
			["Korean"] = "설계도: 초보자용 다이너마이트",
			["English"] = "Schematic: EZ-Thro Dynamite",
		},
		["quality"] = "uncommon",
	},
	{
		["phase"] = 1,
		["id"] = 7192,
		["drops"] = {
			["mobs"] = {
				7800
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: гоблинские реактивные сапоги",
			["Portuguese"] = "Diagrama: Botas-foguete Goblínicas",
			["Chinese"] = "结构图：地精火箭靴",
			["Spanish"] = "Esquema: botas cohete goblin",
			["Mexican"] = "Esquema: botas cohete goblin",
			["French"] = "Schéma : Bottes-fusées gobelines",
			["German"] = "Bauplan: Goblin-Raketenstiefel",
			["Korean"] = "설계도: 고블린 로켓 장화",
			["English"] = "Schematic: Goblin Rocket Boots",
		},
		["quality"] = "uncommon",
	},
	{
		["vendors"] = {
			["sources"] = {
				5175,
				6730,
			},
			["price"] = 1200,
		},
		["id"] = 7560,
		["name"] = {
			["Russian"] = "Чертеж: универсальный гномский дистанционный пульт",
			["Portuguese"] = "Diagrama: Controle Remoto Universal Gnômico",
			["Chinese"] = "结构图：侏儒通用遥控器",
			["Spanish"] = "Esquema: mando universal gnómico",
			["Mexican"] = "Esquema: mando universal gnómico",
			["French"] = "Schéma : Télécommande universelle gnome",
			["German"] = "Bauplan: Gnomen-Universalfernbedienung",
			["Korean"] = "설계도: 노움의 만능 원격조종기",
			["English"] = "Schematic: Gnomish Universal Remote",
		},
		["quality"] = "common",
		["phase"] = 1,
	},
	{
		["vendors"] = {
			["sources"] = {
				3134,
				3537,
				4086,
				12246,
			},
			["price"] = 2000,
		},
		["id"] = 7561,
		["name"] = {
			["Russian"] = "Чертеж: гоблинский кабельный дефибриллятор",
			["Portuguese"] = "Diagrama: Cabo de Chupeta Goblínico",
			["Chinese"] = "结构图：地精起搏器",
			["Spanish"] = "Esquema: pinzas de batería goblin",
			["Mexican"] = "Esquema: desfibriladores goblin",
			["French"] = "Schéma : Défibrillateur gobelin",
			["German"] = "Bauplan: Goblin-Überbrückungskabel",
			["Korean"] = "설계도: 고블린 점퍼 케이블",
			["English"] = "Schematic: Goblin Jumper Cables",
		},
		["quality"] = "common",
		["phase"] = 1,
	},
	{
		["vendors"] = {
			["sources"] = {
				6777,
			},
			["price"] = 2400,
		},
		["id"] = 7742,
		["name"] = {
			["Russian"] = "Чертеж: маскировочный механизм гномов",
			["Portuguese"] = "Diagrama: Dispositivo Ocultador Gnômico",
			["Chinese"] = "结构图：侏儒隐形装置",
			["Spanish"] = "Esquema: aparato de invisibilidad gnómico",
			["Mexican"] = "Esquema: aparato de invisibilidad gnómico",
			["French"] = "Schéma : Système d'occultation gnome",
			["German"] = "Bauplan: Gnomisches Verbergungsgerät",
			["Korean"] = "설계도: 노움 은폐 장치",
			["English"] = "Schematic: Gnomish Cloaking Device",
		},
		["drops"] = {
			["mobs"] = {
				7800,
			},
		},
		["quality"] = "common",
		["phase"] = 1,
	},
	{
		["phase"] = 1,
		["id"] = 10601,
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 42,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: яркоглазые очки",
			["Portuguese"] = "Diagrama: &Oacute;culos Brilho-do-olhar",
			["Chinese"] = "结构图：增亮护目镜",
			["Spanish"] = "Esquema: gafas Ojo brillante",
			["Mexican"] = "Esquema: gafas ojo brillante",
			["French"] = "Schéma : Lunettes d'oeil brillant",
			["German"] = "Bauplan: Hellaugenschutzbrille",
			["Korean"] = "설계도: 초롱초롱 고글",
			["English"] = "Schematic: Bright-Eye Goggles",
		},
		["quality"] = "uncommon",
	},
	{
		["vendors"] = {
			["sources"] = {
				8679,
				9544,
			},
			["price"] = 3000,
		},
		["id"] = 10602,
		["name"] = {
			["Russian"] = "Чертеж: смертоносный прицел",
			["Portuguese"] = "Diagrama: Mira Letal",
			["Chinese"] = "结构图：致命瞄准镜",
			["Spanish"] = "Esquema: mira mortal",
			["Mexican"] = "Esquema: mira mortal",
			["French"] = "Schéma : Lunette mortelle",
			["German"] = "Bauplan: Tödliches Zielfernrohr",
			["Korean"] = "설계도: 초정밀 조준경",
			["English"] = "Schematic: Deadly Scope",
		},
		["quality"] = "common",
		["phase"] = 1,
	},
	{
		["phase"] = 1,
		["id"] = 10603,
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 52,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: суперочки \"Кошачий глаз\"",
			["Portuguese"] = "Diagrama: Ultra-óculos Olho-de-gato",
			["Chinese"] = "结构图：猫眼超级护目镜",
			["Spanish"] = "Esquema: ultragafas Ojo de gato",
			["Mexican"] = "Esquema: ultragafas ojo de gato",
			["French"] = "Schéma : Lunettes d'oeil de chat",
			["German"] = "Bauplan: Katzenaugen-Ultraschutzbrille",
			["Korean"] = "설계도: 고양이눈 고글",
			["English"] = "Schematic: Catseye Ultra Goggles",
		},
		["quality"] = "uncommon",
	},
	{
		["phase"] = 1,
		["id"] = 10604,
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 52,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: мифриловая крупнокалиберная винтовка",
			["Portuguese"] = "Diagrama: Rifle de Mithril de Grosso Calibre",
			["Chinese"] = "结构图：大口径秘银步枪",
			["Spanish"] = "Esquema: rifle de gran calibre de mitril",
			["Mexican"] = "Esquema: rifle de gran calibre de mitril",
			["French"] = "Schéma : Carabine de gros calibre en mithril",
			["German"] = "Bauplan: Schwerkalibriges Mithrilgewehr",
			["Korean"] = "설계도: 미스릴 중구경 라이플",
			["English"] = "Schematic: Mithril Heavy-bore Rifle",
		},
		["quality"] = "uncommon",
	},
	{
		["phase"] = 1,
		["id"] = 10605,
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: экстремальные очки силы заклинаний",
			["Portuguese"] = "Diagrama: &Oacute;culos de Poder Mágico Xtremo",
			["Chinese"] = "结构图：法术能量护目镜超级版",
			["Spanish"] = "Esquema: gafas extremas de hechizo de poder",
			["Mexican"] = "Esquema: gafas de poder con hechizos Xtremo",
			["French"] = "Schéma : Lunettes de fortification des sorts",
			["German"] = "Bauplan: Zaubermachtschutzbrille Xtrem",
			["Korean"] = "설계도: 초강력 화력 고글",
			["English"] = "Schematic: Spellpower Goggles Xtreme",
		},
		["quality"] = "rare",
	},
	{
		["phase"] = 1,
		["id"] = 10606,
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 52,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: плащ-парашют",
			["Portuguese"] = "Diagrama: Manto Paraquedas",
			["Chinese"] = "结构图：降落伞披风",
			["Spanish"] = "Esquema: capa de paracaidista",
			["Mexican"] = "Esquema: capa paracaídas",
			["French"] = "Schéma : Cape parachute",
			["German"] = "Bauplan: Fallschirm-Umhang",
			["Korean"] = "설계도: 낙하산 망토",
			["English"] = "Schematic: Parachute Cloak",
		},
		["quality"] = "uncommon",
	},
	{
		["vendors"] = {
			["sources"] = {
				8678,
			},
			["price"] = 3600,
		},
		["id"] = 10607,
		["name"] = {
			["Russian"] = "Чертеж: шлем ныряльщика",
			["Portuguese"] = "Diagrama: Capacete das Profundezas",
			["Chinese"] = "结构图：潜水头盔",
			["Spanish"] = "Esquema: casco de inmersión",
			["Mexican"] = "Esquema: casco de inmersión",
			["French"] = "Schéma : Casque de scaphandrier",
			["German"] = "Bauplan: Tiefentaucherhelm",
			["Korean"] = "설계도: 잠수용 헬멧",
			["English"] = "Schematic: Deepdive Helmet",
		},
		["quality"] = "common",
		["phase"] = 1,
	},
	{
		["phase"] = 1,
		["id"] = 10608,
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: снайперский прицел",
			["Portuguese"] = "Diagrama: Mira de Francoatirador",
			["Chinese"] = "结构图：狙击瞄准镜",
			["Spanish"] = "Esquema: mira de francotirador",
			["Mexican"] = "Esquema: mira de francotirador",
			["French"] = "Schéma : Lunette de sniper",
			["German"] = "Bauplan: Heckenschützen-Zielfernrohr",
			["Korean"] = "설계도: 저격용 조준경",
			["English"] = "Schematic: Sniper Scope",
		},
		["quality"] = "rare",
	},
	{
		["vendors"] = {
			["sources"] = {
				2688,
			},
			["price"] = 4000,
		},
		["id"] = 10609,
		["name"] = {
			["Russian"] = "Чертеж: мифриловый механический дракончик",
			["Portuguese"] = "Diagrama: Dragonete Mecânico de Mithril",
			["Chinese"] = "结构图：秘银机械幼龙",
			["Spanish"] = "Esquema: dragonizo mecánico de mitril",
			["Mexican"] = "Esquema: dragonizo mecánico de mitril",
			["French"] = "Schéma : Petit dragon mécanique en mithril",
			["German"] = "Bauplan: Mechanischer Mithrildrachling",
			["Korean"] = "설계도: 소형 미스릴 기계용",
			["English"] = "Schematic: Mithril Mechanical Dragonling",
		},
		["quality"] = "common",
		["phase"] = 1,
	},
	{
		["name"] = {
			["Russian"] = "Чертеж: Крошка Дымок",
			["Portuguese"] = "Diagrama: Fumacinho",
			["Chinese"] = "结构图：发条娃娃",
			["Spanish"] = "Esquema: Lil' Humillo",
			["Mexican"] = "Esquema: Humillo",
			["French"] = "Schéma : Petit fumant",
			["German"] = "Bauplan: Lil' Smoky",
			["Korean"] = "설계도: 릴 스모키",
			["English"] = "Schematic: Lil' Smoky",
		},
		["phase"] = 1,
		["quality"] = "uncommon",
		["id"] = 11827,
	},
	{
		["name"] = {
			["Russian"] = "Чертеж: зверюшка-бомбист",
			["Portuguese"] = "Diagrama: Bombinha de Estimação",
			["Chinese"] = "结构图：炸弹宠物",
			["Spanish"] = "Esquema: bomba mascota",
			["Mexican"] = "Esquema: Bombita",
			["French"] = "Schéma : Bombinette",
			["German"] = "Bauplan: Winzige wandelnde Bombe",
			["Korean"] = "설계도: 작은 꼬마 폭탄",
			["English"] = "Schematic: Pet Bombling",
		},
		["phase"] = 1,
		["quality"] = "uncommon",
		["id"] = 11828,
		-- [The only known way to obtain this is by renewing your goblin engineering membership]
		-- [The only known way to obtain this is by renewing your goblin engineering membership]
	},
	{
		["vendors"] = {
			["sources"] = {
				2684,
				12246,
			},
			["price"] = 1800,
		},
		["id"] = 13308,
		["name"] = {
			["Russian"] = "Чертеж: ледяной отражатель",
			["Portuguese"] = "Diagrama: Defletor de Gelo",
			["Chinese"] = "结构图：寒冰偏斜器",
			["Spanish"] = "Esquema: deflector de hielo",
			["Mexican"] = "Esquema: deflector de hielo",
			["French"] = "Schéma : Pare-glace",
			["German"] = "Bauplan: Eisdeflektor",
			["Korean"] = "설계도: 냉기 반사장치",
			["English"] = "Schematic: Ice Deflector",
		},
		["quality"] = "common",
		["phase"] = 1,
	},
	{
		["vendors"] = {
			["sources"] = {
				2682,
				6730,
			},
			["price"] = 1000,
		},
		["id"] = 13309,
		["name"] = {
			["Russian"] = "Чертеж: любовно выделанный громобой",
			["Portuguese"] = "Diagrama: Cano de Atirar Feito com Carinho",
			["Chinese"] = "结构图：精致手工火枪",
			["Spanish"] = "Esquema: trabuco fabricado con amor",
			["Mexican"] = "Esquema: bocarda fabricada con amor",
			["French"] = "Schéma : Espingole amoureusement construite",
			["German"] = "Bauplan: Liebevoll hergestelltes Schießeisen",
			["Korean"] = "설계도: 정성이 가득 담긴 붐스틱",
			["English"] = "Schematic: Lovingly Crafted Boomstick",
		},
		["quality"] = "common",
		["phase"] = 1,
	},
	{
		["vendors"] = {
			["sources"] = {
				2685,
				12246,
			},
			["price"] = 2000,
		},
		["id"] = 13310,
		["name"] = {
			["Russian"] = "Чертеж: точный прицел",
			["Portuguese"] = "Diagrama: Mira de Precisão",
			["Chinese"] = "结构图：精确瞄准镜",
			["Spanish"] = "Esquema: mira de precisión",
			["Mexican"] = "Esquema: mira de precisión",
			["French"] = "Schéma : Lunette de précision",
			["German"] = "Bauplan: Genaues Zielfernrohr",
			["Korean"] = "설계도: 정밀한 조준경",
			["English"] = "Schematic: Accurate Scope",
		},
		["quality"] = "common",
		["phase"] = 1,
	},
	{
		["vendors"] = {
			["sources"] = {
				2687,
			},
			["price"] = 10000,
		},
		["id"] = 13311,
		["name"] = {
			["Russian"] = "Чертеж: механический дракончик",
			["Portuguese"] = "Diagrama: Dragonete Mecânico",
			["Chinese"] = "结构图：机械幼龙",
			["Spanish"] = "Esquema: dragonizo mecánico",
			["Mexican"] = "Esquema: dragonizo mecánico",
			["French"] = "Schéma : Petit dragon mécanique",
			["German"] = "Bauplan: Mechanischer Drachling",
			["Korean"] = "설계도: 소형 기계용",
			["English"] = "Schematic: Mechanical Dragonling",
		},
		["quality"] = "common",
		["phase"] = 1,
	},
	{
		["vendors"] = {
			["sources"] = {
				2682,
				3495,
			},
			["price"] = 1500,
		},
		["id"] = 14639,
		["name"] = {
			["Russian"] = "Чертеж: малый атомарный перенаправлятор",
			["Portuguese"] = "Diagrama: Rebotocador Menor",
			["Chinese"] = "结构图：自动净化装置",
			["Spanish"] = "Esquema: recombobulador menor",
			["Mexican"] = "Esquema: recombobulador menor",
			["French"] = "Schéma : Recombobulateur mineur",
			["German"] = "Bauplan: Schwacher Rekombobulator",
			["Korean"] = "설계도: 하급 유전자 역결합기",
			["English"] = "Schematic: Minor Recombobulator",
		},
		["quality"] = "common",
		["phase"] = 1,
	},
	{
		["vendors"] = {
			["sources"] = {
				3413,
				5175,
			},
			["price"] = 10800,
		},
		["id"] = 16041,
		["name"] = {
			["Russian"] = "Чертеж: ториевая граната",
			["Portuguese"] = "Diagrama: Granada de Tório",
			["Chinese"] = "结构图：瑟银手榴弹",
			["Spanish"] = "Esquema: granada de torio",
			["Mexican"] = "Esquema: granada de torio",
			["French"] = "Schéma : Grenade en thorium",
			["German"] = "Bauplan: Thoriumgranate",
			["Korean"] = "설계도: 토륨 수류탄",
			["English"] = "Schematic: Thorium Grenade",
		},
		["quality"] = "common",
		["phase"] = 1,
	},
	{
		["vendors"] = {
			["sources"] = {
				3413,
				5175,
			},
			["price"] = 10800,
		},
		["id"] = 16042,
		["name"] = {
			["Russian"] = "Чертеж: ториевое устройство",
			["Portuguese"] = "Diagrama: Treco de Tório",
			["Chinese"] = "结构图：瑟银零件",
			["Spanish"] = "Esquema: trastos wow de torio",
			["Mexican"] = "Esquema: trasto de torio",
			["French"] = "Schéma : Rouages en thorium",
			["German"] = "Bauplan: Thoriumapparat",
			["Korean"] = "설계도: 토륨 부품",
			["English"] = "Schematic: Thorium Widget",
		},
		["quality"] = "common",
		["phase"] = 1,
	},
	{
		["phase"] = 1,
		["id"] = 16043,
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: ториевая винтовка",
			["Portuguese"] = "Diagrama: Rifle de Tório",
			["Chinese"] = "结构图：瑟银火枪",
			["Spanish"] = "Esquema: rifle de torio",
			["Mexican"] = "Esquema: rifle de torio",
			["French"] = "Schéma : Carabine en thorium",
			["German"] = "Bauplan: Thoriumgewehr",
			["Korean"] = "설계도: 토륨 소총",
			["English"] = "Schematic: Thorium Rifle",
		},
		["quality"] = "uncommon",
	},
	{
		["phase"] = 1,
		["id"] = 16044,
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 45,
				["max_xp_level"] = 63,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: механическая жаба",
			["Portuguese"] = "Diagrama: Sapo Mecânico Realista",
			["Chinese"] = "结构图：仿真机械蛙",
			["Spanish"] = "Esquema: sapo mecánico casi vivo",
			["Mexican"] = "Esquema: sapo mecánico casi vivo",
			["French"] = "Schéma : Crapaud mécanique",
			["German"] = "Bauplan: Lebensechte mechanische Kröte",
			["Korean"] = "설계도: 진짜같은 기계개구리",
			["English"] = "Schematic: Lifelike Mechanical Toad",
		},
		["quality"] = "uncommon",
	},
	{
		["phase"] = 1,
		["id"] = 16045,
		["drops"] = {
			["mobs"] = {
				6195,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: экстремальные-плюс очки силы заклинаний",
			["Portuguese"] = "Diagrama: &Oacute;culos de Poder Mágico Xtremo Plus",
			["Chinese"] = "结构图：法术能量护目镜超级改良版",
			["Spanish"] = "Esquema: gafas extremas de hechizo de poder plus",
			["Mexican"] = "Esquema: gafas de poder con hechizos Xtremo Plus",
			["French"] = "Schéma : Lunettes de concentration extrême",
			["German"] = "Bauplan: Zaubermachtschutzbrille Xtrem Plus",
			["Korean"] = "설계도: 최신형 주문증폭 고글",
			["English"] = "Schematic: Spellpower Goggles Xtreme Plus",
		},
		["quality"] = "uncommon",
	},
	{
		["vendors"] = {
			["sources"] = {
				11185,
			},
			["price"] = 10000,
		},
		["id"] = 16046,
		["name"] = {
			["Russian"] = "Чертеж: манекен-мишень искусной работы",
			["Portuguese"] = "Diagrama: Boneco-alvo Magistral",
			["Chinese"] = "结构图：高级活动假人",
			["Spanish"] = "Esquema: muñeco-diana magistral",
			["Mexican"] = "Esquema: muñeco-diana magistral",
			["French"] = "Schéma : Leurre ouvragé",
			["German"] = "Bauplan: Meisterliche Zielattrappe",
			["Korean"] = "설계도: 일급 표적 허수아비",
			["English"] = "Schematic: Masterwork Target Dummy",
		},
		["quality"] = "common",
		["phase"] = 1,
	},
	{
		["vendors"] = {
			["sources"] = {
				11185,
			},
			["price"] = 10000,
		},
		["id"] = 16047,
		["name"] = {
			["Russian"] = "Чертеж: ториевая труба",
			["Portuguese"] = "Diagrama: Tubo de Tório",
			["Chinese"] = "结构图：瑟银管",
			["Spanish"] = "Esquema: tubo de torio",
			["Mexican"] = "Esquema: tubo de torio",
			["French"] = "Schéma : Tube en thorium",
			["German"] = "Bauplan: Thoriumröhre",
			["Korean"] = "설계도: 토륨관",
			["English"] = "Schematic: Thorium Tube",
		},
		["quality"] = "common",
		["phase"] = 1,
	},
	{
		["phase"] = 1,
		["id"] = 16048,
		["drops"] = {
			["mobs"] = {
				8897,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: винтовка из черного железа",
			["Portuguese"] = "Diagrama: Rifle de Ferro Negro",
			["Chinese"] = "结构图：黑铁步枪",
			["Spanish"] = "Esquema: rifle Hierro Negro",
			["Mexican"] = "Esquema: rifle Hierro Negro",
			["French"] = "Schéma : Carabine en sombrefer",
			["German"] = "Bauplan: Dunkeleisengewehr",
			["Korean"] = "설계도: 검은무쇠 소총",
			["English"] = "Schematic: Dark Iron Rifle",
		},
		["quality"] = "uncommon",
	},
	{
		["phase"] = 1,
		["id"] = 16049,
		["drops"] = {
			["mobs"] = {
				8920,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: бомба из черного железа",
			["Portuguese"] = "Diagrama: Bomba de Ferro Negro",
			["Chinese"] = "结构图：黑铁炸弹",
			["Spanish"] = "Esquema: bomba Hierro Negro",
			["Mexican"] = "Esquema: bomba Hierro Negro",
			["French"] = "Schéma : Bombe en sombrefer",
			["German"] = "Bauplan: Dunkeleisenbombe",
			["Korean"] = "설계도: 검은무쇠 폭탄",
			["English"] = "Schematic: Dark Iron Bomb",
		},
		["quality"] = "uncommon",
	},
	{
		["vendors"] = {
			["sources"] = {
				11185,
			},
			["price"] = 20000,
		},
		["id"] = 16050,
		["name"] = {
			["Russian"] = "Чертеж: сверхточный арканитовый преобразователь",
			["Portuguese"] = "Diagrama: Conversor Delicado de Arcanita",
			["Chinese"] = "结构图：精密奥金转换器",
			["Spanish"] = "Esquema: conversor de arcanita delicado",
			["Mexican"] = "Esquema: conversor de arcanita delicado",
			["French"] = "Schéma : Convertisseur d'arcanite délicat",
			["German"] = "Bauplan: Empfindlicher Arkanitwandler",
			["Korean"] = "설계도: 정교한 아케이나이트 변환기",
			["English"] = "Schematic: Delicate Arcanite Converter",
		},
		["quality"] = "common",
		["phase"] = 1,
	},
	{
		["phase"] = 1,
		["id"] = 16051,
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: ториевые патроны",
			["Portuguese"] = "Diagrama: Cartuchos de Tório",
			["Chinese"] = "结构图：瑟银弹",
			["Spanish"] = "Esquema: proyectiles de torio",
			["Mexican"] = "Esquema: proyectiles de torio",
			["French"] = "Schéma : Obus en thorium",
			["German"] = "Bauplan: Thoriumpatronen",
			["Korean"] = "설계도: 토륨 탄환",
			["English"] = "Schematic: Thorium Shells",
		},
		["quality"] = "uncommon",
	},
	{
		["phase"] = 1,
		["id"] = 16052,
		["drops"] = {
			["mobs"] = {
				10426,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: модулирующий усилитель голоса",
			["Portuguese"] = "Diagrama: Modulador de Amplificação de Voz",
			["Chinese"] = "结构图：语音增强模组",
			["Spanish"] = "Esquema: modulador de amplificación de voz",
			["Mexican"] = "Esquema: modulador de amplificación de voz",
			["French"] = "Schéma : Modulateur d'amplification vocale",
			["German"] = "Bauplan: Modularer Stimmenverstärker",
			["Korean"] = "설계도: 주문 확성기",
			["English"] = "Schematic: Voice Amplification Modulator",
		},
		["quality"] = "uncommon",
	},
	{
		["phase"] = 1,
		["id"] = 16053,
		["drops"] = {
			["mobs"] = {
				8900,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: очки старшего инженера",
			["Portuguese"] = "Diagrama: &Oacute;culos do Mestre Engenheiro",
			["Chinese"] = "结构图：高级技师护目镜",
			["Spanish"] = "Esquema: gafas de maestro ingeniero",
			["Mexican"] = "Esquema: gafas de maestro ingeniero",
			["French"] = "Schéma : Lunettes de maître ingénieur",
			["German"] = "Bauplan: Schutzbrille des Meisteringenieurs",
			["Korean"] = "설계도: 전문 기술자의 고글",
			["English"] = "Schematic: Master Engineer's Goggles",
		},
		["quality"] = "uncommon",
	},
	{
		["phase"] = 1,
		["id"] = 16054,
		["drops"] = {
			["mobs"] = {
				7437,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: арканитовый дракончик",
			["Portuguese"] = "Diagrama: Dragonete de Arcanita",
			["Chinese"] = "结构图：奥金幼龙",
			["Spanish"] = "Esquema: dragonizo de arcanita",
			["Mexican"] = "Esquema: dragonizo de arcanita",
			["French"] = "Schéma : Petit dragon en arcanite",
			["German"] = "Bauplan: Arkanitdrachling",
			["Korean"] = "설계도: 아케이나이트 기계용",
			["English"] = "Schematic: Arcanite Dragonling",
		},
		["quality"] = "uncommon",
	},
	{
		["phase"] = 1,
		["id"] = 16055,
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: чародейская бомба",
			["Portuguese"] = "Diagrama: Bomba Arcana",
			["Chinese"] = "结构图：奥术炸弹",
			["Spanish"] = "Esquema: bomba Arcana",
			["Mexican"] = "Esquema: bomba Arcana",
			["French"] = "Schéma : Bombe des arcanes",
			["German"] = "Bauplan: Arkane Bombe",
			["Korean"] = "설계도: 신비의 폭탄",
			["English"] = "Schematic: Arcane Bomb",
		},
		["quality"] = "uncommon",
	},
	{
		["phase"] = 1,
		["id"] = 16056,
		["drops"] = {
			["mobs"] = {
				8561,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: отличная арканитовая винтовка",
			["Portuguese"] = "Diagrama: Rifle Impecável de Arcanita",
			["Chinese"] = "结构图：完美的奥金步枪",
			["Spanish"] = "Esquema: rifle de arcanita impecable",
			["Mexican"] = "Esquema: rifle de arcanita impecable",
			["French"] = "Schéma : Carabine en arcanite sans défaut",
			["German"] = "Bauplan: Fehlerloses Arkanitgewehr",
			["Korean"] = "설계도: 정교한 아케이나이트 소총",
			["English"] = "Schematic: Flawless Arcanite Rifle",
		},
		["quality"] = "uncommon",
	},
	{
		["name"] = {
			["Russian"] = "Чертеж: \"Снегодел-9000\"",
			["Portuguese"] = "Diagrama: Mestreneves 9000",
			["Chinese"] = "结构图：雪王9000型",
			["Spanish"] = "Esquema: señor de las nieves 9000",
			["Mexican"] = "Esquema: Señor de las nieves 9000",
			["French"] = "Schéma : MaîtreNeige 9000",
			["German"] = "Bauplan: Schneemeister 9000",
			["Korean"] = "설계도: 눈뭉치제조기 9000",
			["English"] = "Schematic: Snowmaster 9000",
		},
		["phase"] = 1,
		["quality"] = "uncommon",
		["id"] = 17720,
		["holiday"] = 141,
		["quests"] = {
			8769
		},
	},
	{
		["name"] = {
			["Russian"] = "Чертеж: полевой ремонтный робот 74A",
			["Portuguese"] = "Diagrama: Robô de Reparos em Campo 74A",
			["Chinese"] = "结构图：修理机器人74A型",
			["Spanish"] = "Esquema: robot de reparación de campo 74A",
			["Mexican"] = "Esquema: robot de reparación de campo 74A",
			["French"] = "Schéma : Robot réparateur 74A",
			["German"] = "Bauplan: Feldreparaturbot-74A",
			["Korean"] = "설계도: 야전수리로봇 74A",
			["English"] = "Schematic: Field Repair Bot 74A",
		},
		["phase"] = 1,
		["quality"] = "uncommon",
		["id"] = 18235,
	},
	{
		["phase"] = 1,
		["id"] = 18290,
		["drops"] = {
			["mobs"] = {
				11982,
				11988,
				12056,
				12057,
				12118,
				12259,
				12264,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: прицел \"Бизникс\" 247x128",
			["Portuguese"] = "Diagrama: Precisoscópio 247x128 Biznicks",
			["Chinese"] = "结构图：比兹尼克247x128精确瞄准镜",
			["Spanish"] = "Esquema: Acurascopio de 247x128 Biznicks",
			["Mexican"] = "Esquema: Acurascopio 247x128 de Biznicks",
			["French"] = "Schéma : Hyperviseur Biznicks 247 x 128",
			["German"] = "Bauplan: Biznicks 247x128 treffsicheres Zielfernrohr",
			["Korean"] = "설계도: 비즈닉스 247x128 조준경",
			["English"] = "Schematic: Biznicks 247x128 Accurascope",
		},
		["quality"] = "rare",
	},
	{
		["phase"] = 1,
		["id"] = 18291,
		["drops"] = {
			["mobs"] = {
				11982,
				11988,
				12056,
				12057,
				12118,
				12259,
				12264,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: реактивный диск",
			["Portuguese"] = "Diagrama: Disco de Força Reativa",
			["Chinese"] = "结构图：力反馈盾牌",
			["Spanish"] = "Esquema: disco reactivo de potencia",
			["Mexican"] = "Esquema: disco reactivo de fuerza",
			["French"] = "Schéma : Disque de force réactif",
			["German"] = "Bauplan: Machtreaktive Scheibe",
			["Korean"] = "설계도: 마력장 원반",
			["English"] = "Schematic: Force Reactive Disk",
		},
		["quality"] = "rare",
	},
	{
		["phase"] = 1,
		["id"] = 18292,
		["drops"] = {
			["mobs"] = {
				11982,
				11988,
				12056,
				12057,
				12118,
				12259,
				12264,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: снайперская винтовка Центра",
			["Portuguese"] = "Diagrama: Rifle Nuclear de Atirador Perito",
			["Chinese"] = "结构图：火核狙击步枪",
			["Spanish"] = "Esquema: rifle de tirador del Núcleo",
			["Mexican"] = "Esquema: rifle de tirador del Núcleo",
			["French"] = "Schéma : Carabine de tireur d'élite endurci",
			["German"] = "Bauplan: Kernscharfschützengewehr",
			["Korean"] = "설계도: 명사수의 라이플",
			["English"] = "Schematic: Core Marksman Rifle",
		},
		["quality"] = "rare",
	},
	{
		["name"] = {
			["Russian"] = "Чертеж: красная петарда",
			["Portuguese"] = "Diagrama: Fogos de Artifício Vermelhos",
			["Chinese"] = "结构图：红色焰火",
			["Spanish"] = "Esquema: fuego artificial rojo",
			["Mexican"] = "Esquema: fuegos artificiales rojos",
			["French"] = "Schéma : Fusée rouge",
			["German"] = "Bauplan: Rotes Feuerwerk",
			["Korean"] = "설계도: 붉은 폭죽",
			["English"] = "Schematic: Red Firework",
		},
		["phase"] = 1,
		["quality"] = "common",
		["id"] = 18647,
	},
	{
		["vendors"] = {
			["sources"] = {
				2838,
				3495,
			},
			["price"] = 1800,
		},
		["id"] = 18648,
		["name"] = {
			["Russian"] = "Чертеж: зеленая петарда",
			["Portuguese"] = "Diagrama: Fogos de Artifício Verdes",
			["Chinese"] = "结构图：绿色焰火",
			["Spanish"] = "Esquema: fuego artificial verde",
			["Mexican"] = "Esquema: fuegos artificiales verdes",
			["French"] = "Schéma : Fusée verte",
			["German"] = "Bauplan: Grünes Feuerwerk",
			["Korean"] = "설계도: 녹색 폭죽",
			["English"] = "Schematic: Green Firework",
		},
		["quality"] = "common",
		["phase"] = 1,
	},
	{
		["vendors"] = {
			["sources"] = {
				1304,
				5175,
			},
			["price"] = 1800,
		},
		["id"] = 18649,
		["name"] = {
			["Russian"] = "Чертеж: голубая петарда",
			["Portuguese"] = "Diagrama: Fogos de Artifício Azuis",
			["Chinese"] = "结构图：蓝色焰火",
			["Spanish"] = "Esquema: fuego artificial azul",
			["Mexican"] = "Esquema: fuegos artificiales azules",
			["French"] = "Schéma : Fusée bleue",
			["German"] = "Bauplan: Blaues Feuerwerk",
			["Korean"] = "설계도: 푸른 폭죽",
			["English"] = "Schematic: Blue Firework",
		},
		["quality"] = "common",
		["phase"] = 1,
	},
	{
		["vendors"] = {
			["sources"] = {
				8131,
			},
			["price"] = 5000,
		},
		["id"] = 18650,
		["name"] = {
			["Russian"] = "Чертеж: динамит \"Pro-100-брос II\"",
			["Portuguese"] = "Diagrama: Dinamite Taca-fácil II",
			["Chinese"] = "结构图：简易投掷炸弹 II",
			["Spanish"] = "Esquema: dinamita EZ-Thro 2",
			["Mexican"] = "Esquema: dinamita para tontos II",
			["French"] = "Schéma : Dynamite Ev-Lan II",
			["German"] = "Bauplan: EZ-Thro-Dynamit II",
			["Korean"] = "설계도: 초보자용 다이너마이트 II",
			["English"] = "Schematic: EZ-Thro Dynamite II",
		},
		["quality"] = "common",
		["phase"] = 1,
	},
	{
		["vendors"] = {
			["sources"] = {
				2685,
			},
			["price"] = 10000,
		},
		["id"] = 18651,
		["name"] = {
			["Russian"] = "Чертеж: преобразователь истинного серебра",
			["Portuguese"] = "Diagrama: Transformador Veraprata",
			["Chinese"] = "结构图：真银变压器",
			["Spanish"] = "Esquema: transformador de veraplata",
			["Mexican"] = "Esquema: transformador de veraplata",
			["French"] = "Schéma : Altérateur de vrai-argent",
			["German"] = "Bauplan: Echtsilberumwandler",
			["Korean"] = "설계도: 진은 변환기",
			["English"] = "Schematic: Truesilver Transformer",
		},
		["quality"] = "common",
		["phase"] = 1,
	},
	{
		["vendors"] = {
			["sources"] = {
				11185,
			},
			["price"] = 10000,
		},
		["id"] = 18652,
		["name"] = {
			["Russian"] = "Чертеж: гирозамораживающий ледяной отражатель",
			["Portuguese"] = "Diagrama: Refletor de Gelo Girogélido",
			["Chinese"] = "结构图：超低温寒冰偏斜器",
			["Spanish"] = "Esquema: refractor de hielo Girohielo",
			["Mexican"] = "Esquema: reflector de hielo girohielo",
			["French"] = "Schéma : Réflectoglace gyrogivre",
			["German"] = "Bauplan: Gyrofrosteisreflektor",
			["Korean"] = "설계도: 회전냉각식 냉기 반사기",
			["English"] = "Schematic: Gyrofreeze Ice Reflector",
		},
		["quality"] = "common",
		["phase"] = 1,
	},
	{
		["phase"] = 1,
		["id"] = 18653,
		["drops"] = {
			["mobs"] = {
				9499,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: гоблинский кабельный макси-дефибриллятор",
			["Portuguese"] = "Diagrama: Cabo de Chupeta Goblínico XG",
			["Chinese"] = "结构图：地精起搏器XL型",
			["Spanish"] = "Esquema: pinzas de batería goblin XL",
			["Mexican"] = "Esquema: desfibriladores goblin XL",
			["French"] = "Schéma : Défibrillateur gobelin XL",
			["German"] = "Bauplan: Goblin-Überbrückungskabel XL",
			["Korean"] = "설계도: 고블린 점퍼 케이블 XL",
			["English"] = "Schematic: Goblin Jumper Cables XL",
		},
		["quality"] = "uncommon",
	},
	{
		["phase"] = 1,
		["id"] = 18654,
		["drops"] = {
			["mobs"] = {
				8920,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: гномский тревого-бот",
			["Portuguese"] = "Diagrama: Alarmobô Gnômico",
			["Chinese"] = "结构图：侏儒报警机器人",
			["Spanish"] = "Esquema: robot alarma gnómico",
			["Mexican"] = "Esquema: roboalarma gnómico",
			["French"] = "Schéma : Robot d'alarme gnome",
			["German"] = "Bauplan: Gnomischer Alarm-O-Bot",
			["Korean"] = "설계도: 노움 자동경보기",
			["English"] = "Schematic: Gnomish Alarm-O-Bot",
		},
		["quality"] = "uncommon",
	},
	{
		["name"] = {
			["Russian"] = "Чертеж: большой атомарный перенаправлятор",
			["Portuguese"] = "Diagrama: Rebotocador Maior",
			["Chinese"] = "结构图：强力净化器",
			["Spanish"] = "Esquema: recombobulador sublime",
			["Mexican"] = "Esquema: recombobulador sublime",
			["French"] = "Schéma : Recombobulateur majeur",
			["German"] = "Bauplan: Großer Rekombobulator",
			["Korean"] = "설계도: 상급 유전자 역결합기",
			["English"] = "Schematic: Major Recombobulator",
		},
		["phase"] = 2,
		["quality"] = "uncommon",
		["id"] = 18655,
	},
	{
		["vendors"] = {
			["sources"] = {
				11185,
			},
			["price"] = 10000,
		},
		["id"] = 18656,
		["name"] = {
			["Russian"] = "Чертеж: мощный сефориевый заряд",
			["Portuguese"] = "Diagrama: Carga Poderosa de Cequatrum",
			["Chinese"] = "结构图：强力爆盐炸弹",
			["Spanish"] = "Esquema: carga de seforio potente",
			["Mexican"] = "Esquema: carga de seforio potente",
			["French"] = "Schéma : Puissante charge d'hydroglycérine",
			["German"] = "Bauplan: Mächtige Zephyriumladung",
			["Korean"] = "설계도: 강력한 시포리움 폭약",
			["English"] = "Schematic: Powerful Seaforium Charge",
		},
		["quality"] = "common",
		["phase"] = 1,
	},
	{
		["phase"] = 1,
		["id"] = 18657,
		["drops"] = {
			["mobs"] = {
				10264,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: гипер-излучающий отражатель пламени",
			["Portuguese"] = "Diagrama: Refletor de Chamas Hiper-radiante",
			["Chinese"] = "结构图：高辐射烈焰反射器",
			["Spanish"] = "Esquema: refractor de llamas hiperradiante",
			["Mexican"] = "Esquema: reflector de llamas hiperradiante",
			["French"] = "Schéma : Réflectoflamme hyper-radiant",
			["German"] = "Bauplan: Hyperstrahlender Flammenreflektor",
			["Korean"] = "설계도: 극고온 화염 반사기",
			["English"] = "Schematic: Hyper-Radiant Flame Reflector",
		},
		["quality"] = "uncommon",
	},
	{
		["phase"] = 1,
		["id"] = 18658,
		["drops"] = {
			["mobs"] = {
				10426,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: ультра-вспышечный отражатель тьмы",
			["Portuguese"] = "Diagrama: Refletor de Sombras Ultrafulgurante",
			["Chinese"] = "结构图：快速暗影反射器",
			["Spanish"] = "Esquema: reflector de sombras ultra-flash",
			["Mexican"] = "Esquema: reflector de las Sombras ultradeslumbrante",
			["French"] = "Schéma : Réflectombre ultra-flash",
			["German"] = "Bauplan: Ultrablendender Schattenreflektor",
			["Korean"] = "설계도: 초광자 암흑 반사기",
			["English"] = "Schematic: Ultra-Flash Shadow Reflector",
		},
		["quality"] = "uncommon",
	},
	{
		["phase"] = 1,
		["id"] = 18661,
		["drops"] = {
			["mobs"] = {
				8920,
			},
		},
		["name"] = {
			["Russian"] = "Чертеж: увеличитель мира",
			["Portuguese"] = "Diagrama: Aumentador de Mundo",
			["Chinese"] = "结构图：世界放大器",
			["Spanish"] = "Esquema: amplificador de mundo",
			["Mexican"] = "Esquema: amplificador de mundo",
			["French"] = "Schéma : Agrandisseur de monde",
			["German"] = "Bauplan: Weltvergrößerer",
			["Korean"] = "설계도: 아제로스 확대기",
			["English"] = "Schematic: World Enlarger",
		},
		["quality"] = "uncommon",
	},
	{
		["vendors"] = {
			["sources"] = {
				14637,
			},
			["price"] = 5000,
		},
		["id"] = 19027,
		["name"] = {
			["Russian"] = "Чертеж: петарда \"Змеиное жало\"",
			["Portuguese"] = "Diagrama: Rojão Rabo-de-cobra",
			["Chinese"] = "结构图：长蛇焰火",
			["Spanish"] = "Esquema: fuego artificial con forma de serpiente",
			["Mexican"] = "Esquema: fuegos artificiales serpenteantes",
			["French"] = "Schéma : Feu d'artifice \"Explosion serpentine\"",
			["German"] = "Bauplan: Schlangenexplosionsfeuerwerk",
			["Korean"] = "설계도: 뱀꼬리 폭죽",
			["English"] = "Schematic: Snake Burst Firework",
		},
		["quality"] = "common",
		["phase"] = 1,
	},
	{
		["vendors"] = {
			["sources"] = {
				14921,
			},
			["price"] = 120000,
		},
		["id"] = 20000,
		["name"] = {
			["Russian"] = "Чертеж: очки Кровавой Лозы",
			["Portuguese"] = "Diagrama: &Oacute;culos Vinassangre",
			["Chinese"] = "结构图：血藤护目镜",
			["Spanish"] = "Esquema: gafas Vid de sangre",
			["Mexican"] = "Esquema: gafas vid de sangre",
			["French"] = "Schéma : Lunettes en vignesang",
			["German"] = "Bauplan: Blutrebenschutzbrille",
			["Korean"] = "설계도: 붉은덩굴 고글",
			["English"] = "Schematic: Bloodvine Goggles",
		},
		["quality"] = "common",
		["phase"] = 4,
	},
	{
		["vendors"] = {
			["sources"] = {
				14921,
			},
			["price"] = 50000,
		},
		["id"] = 20001,
		["name"] = {
			["Russian"] = "Чертеж: линза Кровавой Лозы",
			["Portuguese"] = "Diagrama: Lente Vinassangre",
			["Chinese"] = "结构图：血藤透镜",
			["Spanish"] = "Esquema: lentes Vid de sangre",
			["Mexican"] = "Esquema: lente vid de sangre",
			["French"] = "Schéma : Lentille en vignesang",
			["German"] = "Bauplan: Blutrebenlinse",
			["Korean"] = "설계도: 붉은덩굴 렌즈",
			["English"] = "Schematic: Bloodvine Lens",
		},
		["quality"] = "common",
		["phase"] = 4,
	},
	{
		["holiday"] = 327,
		["vendors"] = {
			["sources"] = {
				15909,
			},
			["price"] = 0,
		},
		["name"] = {
			["Russian"] = "Чертеж: маленькая синяя ракета",
			["Portuguese"] = "Diagrama: Foguete Azul Pequeno",
			["Chinese"] = "结构图：小型蓝色烟花",
			["Spanish"] = "Esquema: cohete azul pequeño",
			["Mexican"] = "Esquema: cohete azul pequeño",
			["French"] = "Schéma : Petite comète bleue",
			["German"] = "Bauplan: Kleine blaue Rakete",
			["Korean"] = "설계도: 작은 파란색 폭죽",
			["English"] = "Schematic: Small Blue Rocket",
		},
		["phase"] = 1,
		["quality"] = "uncommon",
		["id"] = 21724,
	},
	{
		["vendors"] = {
			["sources"] = {
				15909,
			},
			["price"] = 0,
		},
		["name"] = {
			["Russian"] = "Чертеж: маленькая зеленая ракета",
			["Portuguese"] = "Diagrama: Foguete Verde Pequeno",
			["Chinese"] = "结构图：小型绿色烟花",
			["Spanish"] = "Esquema: cohete verde pequeño",
			["Mexican"] = "Esquema: cohete verde pequeño",
			["French"] = "Schéma : Petite comète verte",
			["German"] = "Bauplan: Kleine grüne Rakete",
			["Korean"] = "설계도: 작은 녹색 폭죽",
			["English"] = "Schematic: Small Green Rocket",
		},
		["phase"] = 1,
		["quality"] = "uncommon",
		["id"] = 21725,
		["holiday"] = 327,
	},
	{
		["vendors"] = {
			["sources"] = {
				15909,
			},
			["price"] = 0,
		},
		["name"] = {
			["Russian"] = "Чертеж: маленькая красная ракета",
			["Portuguese"] = "Diagrama: Foguete Vermelho Pequeno",
			["Chinese"] = "结构图：小型红色烟花",
			["Spanish"] = "Esquema: cohete rojo pequeño",
			["Mexican"] = "Esquema: cohete rojo pequeño",
			["French"] = "Schéma : Petite comète rouge",
			["German"] = "Bauplan: Kleine rote Rakete",
			["Korean"] = "설계도: 작은 빨간색 폭죽",
			["English"] = "Schematic: Small Red Rocket",
		},
		["phase"] = 1,
		["quality"] = "uncommon",
		["id"] = 21726,
		["holiday"] = 327,
	},
	{
		["vendors"] = {
			["sources"] = {
				15909,
			},
			["price"] = 0,
		},
		["name"] = {
			["Russian"] = "Чертеж: большая синяя ракета",
			["Portuguese"] = "Diagrama: Foguete Azul Grande",
			["Chinese"] = "结构图：大型蓝色烟花",
			["Spanish"] = "Esquema: cohete azul grande",
			["Mexican"] = "Esquema: cohete azul grande",
			["French"] = "Schéma : Grande comète bleue",
			["German"] = "Bauplan: Große blaue Rakete",
			["Korean"] = "설계도: 큰 파란색 폭죽",
			["English"] = "Schematic: Large Blue Rocket",
		},
		["phase"] = 1,
		["quality"] = "uncommon",
		["id"] = 21727,
		["holiday"] = 327,
	},
	{
		["vendors"] = {
			["sources"] = {
				15909,
			},
			["price"] = 0,
		},
		["name"] = {
			["Russian"] = "Чертеж: большая зеленая ракета",
			["Portuguese"] = "Diagrama: Foguete Verde Grande",
			["Chinese"] = "结构图：大型绿色烟花",
			["Spanish"] = "Esquema: cohete verde grande",
			["Mexican"] = "Esquema: cohete verde grande",
			["French"] = "Schéma : Grande comète verte",
			["German"] = "Bauplan: Große grüne Rakete",
			["Korean"] = "설계도: 큰 녹색 폭죽",
			["English"] = "Schematic: Large Green Rocket",
		},
		["phase"] = 1,
		["quality"] = "uncommon",
		["id"] = 21728,
		["holiday"] = 327,
	},
	{
		["vendors"] = {
			["sources"] = {
				15909,
			},
			["price"] = 0,
		},
		["name"] = {
			["Russian"] = "Чертеж: большая красная ракета",
			["Portuguese"] = "Diagrama: Foguete Vermelho Grande",
			["Chinese"] = "结构图：大型红色烟花",
			["Spanish"] = "Esquema: cohete rojo grande",
			["Mexican"] = "Esquema: cohete rojo grande",
			["French"] = "Schéma : Grande comète rouge",
			["German"] = "Bauplan: Große rote Rakete",
			["Korean"] = "설계도: 큰 빨간색 폭죽",
			["English"] = "Schematic: Large Red Rocket",
		},
		["phase"] = 1,
		["quality"] = "uncommon",
		["id"] = 21729,
		["holiday"] = 327,
	},
	{
		["vendors"] = {
			["sources"] = {
				15909,
			},
			["price"] = 0,
		},
		["name"] = {
			["Russian"] = "Чертеж: батарея синих фейерверков",
			["Portuguese"] = "Diagrama: Salva de Foguetes Azuis",
			["Chinese"] = "结构图：蓝色烟花束",
			["Spanish"] = "Esquema: ristra de cohetes azules",
			["Mexican"] = "Esquema: traca de cohetes azules",
			["French"] = "Schéma : Chapelet de comètes bleues",
			["German"] = "Bauplan: Blaues Raketenbündel",
			["Korean"] = "설계도: 파란색 연발탄",
			["English"] = "Schematic: Blue Rocket Cluster",
		},
		["phase"] = 1,
		["quality"] = "uncommon",
		["id"] = 21730,
		["holiday"] = 327,
	},
	{
		["vendors"] = {
			["sources"] = {
				15909,
			},
			["price"] = 0,
		},
		["name"] = {
			["Russian"] = "Чертеж: батарея зеленых фейерверков",
			["Portuguese"] = "Diagrama: Salva de Foguetes Verdes",
			["Chinese"] = "结构图：绿色烟花束",
			["Spanish"] = "Esquema: ristra de cohetes verdes",
			["Mexican"] = "Esquema: traca de cohetes verdes",
			["French"] = "Schéma : Chapelet de comètes vertes",
			["German"] = "Bauplan: Grünes Raketenbündel",
			["Korean"] = "설계도: 녹색 연발탄",
			["English"] = "Schematic: Green Rocket Cluster",
		},
		["phase"] = 1,
		["quality"] = "uncommon",
		["id"] = 21731,
		["holiday"] = 327,
	},
	{
		["vendors"] = {
			["sources"] = {
				15909,
			},
			["price"] = 0,
		},
		["name"] = {
			["Russian"] = "Чертеж: батарея красных фейерверков",
			["Portuguese"] = "Diagrama: Salva de Foguetes Vermelhos",
			["Chinese"] = "结构图：红色烟花束",
			["Spanish"] = "Esquema: ristra de cohetes rojos",
			["Mexican"] = "Esquema: traca de cohetes rojos",
			["French"] = "Schéma : Chapelet de comètes rouges",
			["German"] = "Bauplan: Rotes Raketenbündel",
			["Korean"] = "설계도: 빨간색 연발탄",
			["English"] = "Schematic: Red Rocket Cluster",
		},
		["phase"] = 1,
		["quality"] = "uncommon",
		["id"] = 21732,
		["holiday"] = 327,
	},
	{
		["vendors"] = {
			["sources"] = {
				15909,
			},
			["price"] = 0,
		},
		["name"] = {
			["Russian"] = "Чертеж: большая батарея синих фейерверков",
			["Portuguese"] = "Diagrama: Grande Salva de Foguetes Azuis",
			["Chinese"] = "结构图：大型蓝色烟花束",
			["Spanish"] = "Esquema: ristra de cohetes azules grandes",
			["Mexican"] = "Esquema: traca de cohetes azules grandes",
			["French"] = "Schéma : Chapelet de grandes comètes bleues",
			["German"] = "Bauplan: Großes blaues Raketenbündel",
			["Korean"] = "설계도: 큰 파란색 연발탄",
			["English"] = "Schematic: Large Blue Rocket Cluster",
		},
		["phase"] = 1,
		["quality"] = "uncommon",
		["id"] = 21733,
		["holiday"] = 327,
	},
	{
		["vendors"] = {
			["sources"] = {
				15909,
			},
			["price"] = 0,
		},
		["name"] = {
			["Russian"] = "Чертеж: большая батарея зеленых фейерверков",
			["Portuguese"] = "Diagrama: Grande Salva de Foguetes Verdes",
			["Chinese"] = "结构图：大型绿色烟花束",
			["Spanish"] = "Esquema: ristra de cohetes verdes grandes",
			["Portuguese"] = "Diagrama: Grande Salva de Foguetes Verdes",
			["French"] = "Schéma : Chapelet de grandes comètes vertes",
			["German"] = "Bauplan: Großes grünes Raketenbündel",
			["Korean"] = "설계도: 큰 녹색 연발탄",
			["English"] = "Schematic: Large Green Rocket Cluster",
		},
		["phase"] = 1,
		["quality"] = "uncommon",
		["id"] = 21734,
		["holiday"] = 327,
	},
	{
		["vendors"] = {
			["sources"] = {
				15909,
			},
			["price"] = 0,
		},
		["name"] = {
			["Russian"] = "Чертеж: большая батарея красных фейерверков",
			["Portuguese"] = "Diagrama: Grande Salva de Foguetes Vermelhos",
			["Chinese"] = "结构图：大型红色烟花束",
			["Spanish"] = "Esquema: ristra de cohetes rojos grandes",
			["Mexican"] = "Esquema: traca de cohetes rojos grandes",
			["French"] = "Schéma : Chapelet de grandes comètes rouges",
			["German"] = "Bauplan: Großes rotes Raketenbündel",
			["Korean"] = "설계도: 큰 빨간색 연발탄",
			["English"] = "Schematic: Large Red Rocket Cluster",
		},
		["phase"] = 1,
		["quality"] = "uncommon",
		["id"] = 21735,
		["holiday"] = 327,
	},
	{
		["vendors"] = {
			["sources"] = {
				15909,
			},
			["price"] = 0,
		},
		["name"] = {
			["Russian"] = "Чертеж: пусковая установка для батарей фейерверков",
			["Portuguese"] = "Diagrama: Lançador de Salva de Fogos de Artifício",
			["Chinese"] = "结构图：烟花束发射器",
			["Spanish"] = "Esquema: lanzacohetes",
			["Mexican"] = "Esquema: lanzatracas",
			["French"] = "Schéma : Lanceur de chapelets",
			["German"] = "Bauplan: Zünder für Raketenbündel",
			["Korean"] = "설계도: 연발탄 발사대",
			["English"] = "Schematic: Cluster Launcher",
		},
		["phase"] = 1,
		["quality"] = "uncommon",
		["id"] = 21737,
		["holiday"] = 327,
	},
	{
		["vendors"] = {
			["sources"] = {
				15909,
			},
			["price"] = 0,
		},
		["name"] = {
			["Russian"] = "Чертеж: пусковая установка для фейерверков",
			["Portuguese"] = "Diagrama: Lançador de Fogos de Artifício",
			["Chinese"] = "结构图：烟花发射器",
			["Spanish"] = "Esquema: lanzacohetes pirotécnico",
			["Mexican"] = "Esquema: lanzador de fuegos artificiales",
			["French"] = "Schéma : Lanceur de fusées",
			["German"] = "Bauplan: Zünder für Feuerwerk",
			["Korean"] = "설계도: 폭죽 발사대",
			["English"] = "Schematic: Firework Launcher",
		},
		["phase"] = 1,
		["quality"] = "uncommon",
		["id"] = 21738,
		["holiday"] = 327,
	},
    {
        ["quests"] = {
            9249,
        },
        ["name"] = {
            ["Russian"] = "Чертеж: пульт управления паровым танком",
            ["Portuguese"] = "Diagrama: Controlador de Tonque a Vapor",
            ["Chinese"] = "结构图：蒸汽车控制器",
            ["Spanish"] = "Esquema: mando de tanque a vapor",
			["Mexican"] = "Esquema: mando de tonque de vapor",
            ["French"] = "Schéma : Commande de chariotte à vapeur",
            ["German"] = "Bauplan: Dampfpanzersteuerung",
            ["Korean"] = "설계도: 통통 전차 조종기",
            ["English"] = "Schematic: Steam Tonk Controller",
        },
        ["phase"] = 1,
        ["quality"] = "uncommon",
        ["id"] = 22729,
    },
}
