--------------------------------------
-- Skills First Aid
--------------------------------------
MTSL_DATA["First Aid"]["skills"] = {
	{
		["special_action"] = {
			["German"] = MTSLUI_LOCALES_LABELS["auto learned"]["German"],
			["English"] = MTSLUI_LOCALES_LABELS["auto learned"]["English"],
			["Spanish"] = MTSLUI_LOCALES_LABELS["auto learned"]["Spanish"],
			["Mexican"] = MTSLUI_LOCALES_LABELS["auto learned"]["Mexican"],
			["French"] = MTSLUI_LOCALES_LABELS["auto learned"]["French"],
			["Portuguese"] = MTSLUI_LOCALES_LABELS["auto learned"]["Portuguese"],
			["Russian"] = MTSLUI_LOCALES_LABELS["auto learned"]["Russian"],
			["Korean"] = MTSLUI_LOCALES_LABELS["auto learned"]["Korean"],
			["Chinese"] = MTSLUI_LOCALES_LABELS["auto learned"]["Chinese"],
		},
		["name"] = {
			["German"] = "Leinenverband",
			["Spanish"] = "Vendaje de lino",
			["Chinese"] = "亚麻绷带",
			["Korean"] = "리넨 붕대",
			["French"] = "Bandage en lin",
			["Portuguese"] = "Bandagem de Linho",
			["Mexican"] = "Venda de lino",
			["Russian"] = "Льняные бинты",
			["English"] = "Linen Bandage",
		},
		["min_skill"] = 1,
		["phase"] = 1,
		["id"] = 3275,
	}, -- [1]
	{
		["trainers"] = {
			["price"] = 100,
			["sources"] = {
				2326, -- [1]
				2327, -- [2]
				2329, -- [3]
				2798, -- [4]
				3181, -- [5]
				3373, -- [6]
				4211, -- [7]
				4591, -- [8]
				5150, -- [9]
				5759, -- [10]
				5939, -- [11]
				5943, -- [12]
				6094, -- [13]
			},
		},
		["name"] = {
			["German"] = "Schwerer Leinenverband",
			["Spanish"] = "Vendaje pesado de lino",
			["Chinese"] = "厚亚麻绷带",
			["Korean"] = "두꺼운 리넨 붕대",
			["French"] = "Bandage épais en lin",
			["Portuguese"] = "Bandagem Grossa de Linho",
			["Mexican"] = "Venda de lino gruesa",
			["Russian"] = "Плотные льняные бинты",
			["English"] = "Heavy Linen Bandage",
		},
		["min_skill"] = 40,
		["phase"] = 1,
		["id"] = 3276,
	}, -- [2]
	{
		["trainers"] = {
			["price"] = 250,
			["sources"] = {
				2326, -- [1]
				2327, -- [2]
				2329, -- [3]
				2798, -- [4]
				3181, -- [5]
				3373, -- [6]
				4211, -- [7]
				4591, -- [8]
				5150, -- [9]
				5759, -- [10]
				5939, -- [11]
				5943, -- [12]
				6094, -- [13]
			},
		},
		["name"] = {
			["German"] = "Wollverband",
			["Spanish"] = "Vendaje de lana",
			["Chinese"] = "绒线绷带",
			["Korean"] = "양모 붕대",
			["French"] = "Bandage en laine",
			["Portuguese"] = "Bandagem de Lã",
			["Mexican"] = "Venda de lana",
			["Russian"] = "Шерстяные бинты",
			["English"] = "Wool Bandage",
		},
		["min_skill"] = 80,
		["phase"] = 1,
		["id"] = 3277,
	}, -- [3]
	{
		["trainers"] = {
			["price"] = 1000,
			["sources"] = {
				2326, -- [1]
				2327, -- [2]
				2329, -- [3]
				2798, -- [4]
				3181, -- [5]
				3373, -- [6]
				4211, -- [7]
				4591, -- [8]
				5150, -- [9]
				5759, -- [10]
				5939, -- [11]
				5943, -- [12]
				6094, -- [13]
			},
		},
		["name"] = {
			["German"] = "Schwerer Wollverband",
			["Spanish"] = "Vendaje pesado de lana",
			["Chinese"] = "厚绒线绷带",
			["Korean"] = "두꺼운 양모 붕대",
			["French"] = "Bandage épais en laine",
			["Portuguese"] = "Bandagem Grossa de Lã",
			["Mexican"] = "Venda de lana gruesa",
			["Russian"] = "Плотные шерстяные бинты",
			["English"] = "Heavy Wool Bandage",
		},
		["min_skill"] = 115,
		["phase"] = 1,
		["id"] = 3278,
	}, -- [4]
	{
		["trainers"] = {
			["price"] = 5000,
			["sources"] = {
				2326, -- [1]
				2327, -- [2]
				2329, -- [3]
				2798, -- [4]
				3181, -- [5]
				3373, -- [6]
				4211, -- [7]
				4591, -- [8]
				5150, -- [9]
				5759, -- [10]
				5939, -- [11]
				5943, -- [12]
				6094, -- [13]
			},
		},
		["name"] = {
			["German"] = "Seidenverband",
			["Spanish"] = "Venda de seda",
			["Chinese"] = "丝质绷带",
			["Korean"] = "비단 붕대",
			["French"] = "Bandage en soie",
			["Portuguese"] = "Bandagem de Seda",
			["Mexican"] = "Venda de seda",
			["Russian"] = "Шелковые бинты",
			["English"] = "Silk Bandage",
		},
		["min_skill"] = 150,
		["phase"] = 1,
		["id"] = 7928,
	}, -- [5]
	{
		["item"] = 16112,
		["min_skill"] = 180,
		["id"] = 7929,
		["name"] = {
			["German"] = "Schwerer Seidenverband",
			["Spanish"] = "Vendaje pesado de seda",
			["Chinese"] = "厚丝质绷带",
			["Korean"] = "두꺼운 비단 붕대",
			["French"] = "Bandage épais en soie",
			["Portuguese"] = "Bandagem Grossa de Seda",
			["Mexican"] = "Venda de seda gruesa",
			["Russian"] = "Плотные шелковые бинты",
			["English"] = "Heavy Silk Bandage",
		},
		["phase"] = 1,
	}, -- [6]
	{
		["trainers"] = {
			["price"] = 250,
			["sources"] = {
				2326, -- [1]
				2327, -- [2]
				2329, -- [3]
				2798, -- [4]
				3181, -- [5]
				3373, -- [6]
				4211, -- [7]
				4591, -- [8]
				5150, -- [9]
				5759, -- [10]
				5939, -- [11]
				5943, -- [12]
				6094, -- [13]
			},
		},
		["name"] = {
			["German"] = "Gegengift",
			["Spanish"] = "Antídoto",
			["Chinese"] = "抗毒药剂",
			["Korean"] = "해독제",
			["French"] = "Anti-venin",
			["Portuguese"] = "Antipeçonha",
			["Mexican"] = "Contraveneno",
			["Russian"] = "Противоядие",
			["English"] = "Anti-Venom",
		},
		["min_skill"] = 80,
		["phase"] = 1,
		["id"] = 7934,
	}, -- [7]
	{
		["item"] = 6454,
		["min_skill"] = 130,
		["id"] = 7935,
		["name"] = {
			["German"] = "Starkes Gegengift",
			["Spanish"] = "Antídoto fuerte",
			["Chinese"] = "强力抗毒药剂",
			["Korean"] = "강한 해독제",
			["French"] = "Sérum anti-venin supérieur",
			["Portuguese"] = "Antipeçonha Forte",
			["Mexican"] = "Contraveneno fuerte",
			["Russian"] = "Мощное противоядие",
			["English"] = "Strong Anti-Venom",
		},
		["phase"] = 1,
	}, -- [8]
	{
		["item"] = 16113,
		["min_skill"] = 210,
		["id"] = 10840,
		["name"] = {
			["German"] = "Magiestoffverband",
			["Spanish"] = "Vendaje de tejido mágico",
			["Chinese"] = "魔纹绷带",
			["Korean"] = "마법 붕대",
			["French"] = "Bandage en tisse-mage",
			["Portuguese"] = "Bandagem de Magitrama",
			["Mexican"] = "Venda de tejido mágico",
			["Russian"] = "Волшебные бинты",
			["English"] = "Mageweave Bandage",
		},
		["phase"] = 1,
	}, -- [9]
	{
		["trainers"] = {
			["price"] = 0,
			["sources"] = {
				12920, -- [1]
				12939, -- [2]
			},
		},
		["name"] = {
			["German"] = "Schwerer Magiestoffverband",
			["Spanish"] = "Vendajes pesados de paño mágico",
			["Chinese"] = "厚魔纹绷带",
			["Korean"] = "두꺼운 마법 붕대",
			["French"] = "Bandage épais en tisse-mage",
			["Portuguese"] = "Bandagem Grossa de Magitrama",
			["Mexican"] = "Venda de tejido mágico gruesa",
			["Russian"] = "Плотные волшебные бинты",
			["English"] = "Heavy Mageweave Bandage",
		},
		["min_skill"] = 240,
		["phase"] = 1,
		["id"] = 10841,
	}, -- [10]
	{
		["trainers"] = {
			["price"] = 0,
			["sources"] = {
				12920, -- [1]
				12939, -- [2]
			},
		},
		["name"] = {
			["German"] = "Runenstoffverband",
			["Spanish"] = "Venda de paño rúnico",
			["Chinese"] = "符文布绷带",
			["Korean"] = "룬매듭 붕대",
			["French"] = "Bandage en étoffe runique",
			["Portuguese"] = "Bandagem de Runatrama",
			["Mexican"] = "Venda de paño rúnico",
			["Russian"] = "Бинты из рунной ткани",
			["English"] = "Runecloth Bandage",
		},
		["min_skill"] = 260,
		["phase"] = 1,
		["id"] = 18629,
	}, -- [11]
	{
		["trainers"] = {
			["price"] = 0,
			["sources"] = {
				12920, -- [1]
				12939, -- [2]
			},
		},
		["name"] = {
			["German"] = "Schwerer Runenstoffverband",
			["Spanish"] = "Vendaje pesado de paño rúnico",
			["Chinese"] = "厚符文布绷带",
			["Korean"] = "두꺼운 룬매듭 붕대",
			["French"] = "Bandage épais en étoffe runique",
			["Portuguese"] = "Bandagem Grossa de Runatrama",
			["Mexican"] = "Venda de paño rúnico gruesa",
			["Russian"] = "Плотные бинты из рунной ткани",
			["English"] = "Heavy Runecloth Bandage",
		},
		["min_skill"] = 290,
		["phase"] = 1,
		["id"] = 18630,
	}, -- [12]
	{
		["item"] = 19442,
		["min_skill"] = 300,
		["id"] = 23787,
		["name"] = {
			["German"] = "Mächtiges Gegengift",
			["Spanish"] = "Antídoto potente",
			["Chinese"] = "特效抗毒药剂",
			["Korean"] = "강력한 해독제",
			["French"] = "Anti-venin puissant",
			["Portuguese"] = "Antipeçonha Poderoso",
			["Mexican"] = "Contraveneno potente",
			["Russian"] = "Мощное противоядие",
			["English"] = "Powerful Anti-Venom",
		},
		["phase"] = 1,
	}, -- [13]
}