--------------------------------------
-- Skills Enchanting
--------------------------------------
MTSL_DATA["Enchanting"]["skills"] = {
	{
		["special_action"] = {
			["German"] = MTSLUI_LOCALES_LABELS["auto learned"]["German"],
			["English"] = MTSLUI_LOCALES_LABELS["auto learned"]["English"],
			["Spanish"] = MTSLUI_LOCALES_LABELS["auto learned"]["Spanish"],
			["Mexican"] = MTSLUI_LOCALES_LABELS["auto learned"]["Mexican"],
			["French"] = MTSLUI_LOCALES_LABELS["auto learned"]["French"],
			["Portuguese"] = MTSLUI_LOCALES_LABELS["auto learned"]["Portuguese"],
			["Russian"] = MTSLUI_LOCALES_LABELS["auto learned"]["Russian"],
			["Korean"] = MTSLUI_LOCALES_LABELS["auto learned"]["Korean"],
			["Chinese"] = MTSLUI_LOCALES_LABELS["auto learned"]["Chinese"],
		},
		["name"] = {
			["German"] = "Armschiene - Schwache Gesundheit",
			["Spanish"] = "Encantar brazal: salud menor",
			["Chinese"] = "附魔护腕 - 初级生命",
			["Korean"] = "손목보호구 마법부여 - 최하급 생명력",
			["French"] = "Ench. de bracelets (Vie mineure)",
			["Portuguese"] = "Encantamento Menor de Vida - Braçadeiras",
			["Mexican"] = "Encantar brazales: salud menor",
			["Russian"] = "Зачаровывание браслетов - здоровье, I ступень",
			["English"] = "Enchant Bracer - Minor Health",
		},
		["min_skill"] = 1,
		["phase"] = 1,
		["id"] = 7418,
	},
	{
		["trainers"] = {
			["price"] = 50,
			["sources"] = {
				1317, -- [1]
				3011, -- [2]
				3345, -- [3]
				3606, -- [4]
				4213, -- [5]
				4616, -- [6]
				5157, -- [7]
				5695, -- [8]
				7949, -- [9]
				11065, -- [10]
				11066, -- [11]
				11067, -- [12]
				11068, -- [13]
				11070, -- [14]
				11071, -- [15]
				11072, -- [16]
				11073, -- [17]
				11074, -- [18]
			},
		},
		["name"] = {
			["German"] = "Brust - Schwache Gesundheit",
			["Spanish"] = "Encantar pechera: salud menor",
			["Chinese"] = "附魔胸甲 - 初级生命",
			["Korean"] = "가슴보호구 마법부여 - 최하급 생명력",
			["French"] = "Ench. de plastron (Vie mineure)",
			["Portuguese"] = "Encantamento Menor de Vida - Torso",
			["Mexican"] = "Encantar pechera: salud menor",
			["Russian"] = "Зачаровывание нагрудника - здоровье, I ступень",
			["English"] = "Enchant Chest - Minor Health",
		},
		["min_skill"] = 15,
		["phase"] = 1,
		["id"] = 7420,
	}, -- [2]
	{
		["special_action"] = {
			["German"] = MTSLUI_LOCALES_LABELS["auto learned"]["German"],
			["English"] = MTSLUI_LOCALES_LABELS["auto learned"]["English"],
			["Spanish"] = MTSLUI_LOCALES_LABELS["auto learned"]["Spanish"],
			["Mexican"] = MTSLUI_LOCALES_LABELS["auto learned"]["Mexican"],
			["French"] = MTSLUI_LOCALES_LABELS["auto learned"]["French"],
			["Portuguese"] = MTSLUI_LOCALES_LABELS["auto learned"]["Portuguese"],
			["Russian"] = MTSLUI_LOCALES_LABELS["auto learned"]["Russian"],
			["Korean"] = MTSLUI_LOCALES_LABELS["auto learned"]["Korean"],
			["Chinese"] = MTSLUI_LOCALES_LABELS["auto learned"]["Chinese"],
		},
		["name"] = {
			["German"] = "Runenverzierte Kupferrute",
			["Spanish"] = "Vara de cobre rúnico",
			["Chinese"] = "符文铜棒",
			["Korean"] = "룬문자 구리마법막대",
			["French"] = "Bâtonnet runique en cuivre",
			["Portuguese"] = "Bastão Rúnico de Cobre",
			["Mexican"] = "Vara rúnica de cobre",
			["Russian"] = "Рунный медный жезл",
			["English"] = "Runed Copper Rod",
		},
		["min_skill"] = 1,
		["phase"] = 1,
		["id"] = 7421,
	}, -- [3]
	{
		["trainers"] = {
			["price"] = 100,
			["sources"] = {
				1317, -- [1]
				3011, -- [2]
				3345, -- [3]
				3606, -- [4]
				4213, -- [5]
				4616, -- [6]
				5157, -- [7]
				5695, -- [8]
				7949, -- [9]
				11065, -- [10]
				11066, -- [11]
				11067, -- [12]
				11068, -- [13]
				11070, -- [14]
				11071, -- [15]
				11072, -- [16]
				11073, -- [17]
				11074, -- [18]
			},
		},
		["name"] = {
			["German"] = "Brust - Schwache Absorption",
			["Spanish"] = "Encantar pechera: absorción menor",
			["Chinese"] = "附魔胸甲 - 初级吸收",
			["Korean"] = "가슴보호구 마법부여 - 최하급 흡수",
			["French"] = "Ench. de plastron (Absorption mineure)",
			["Portuguese"] = "Encantamento Menor de Absorção - Torso",
			["Mexican"] = "Encantar pechera: amortiguación menor",
			["Russian"] = "Зачаровывание нагрудника - поглощение, I ступень",
			["English"] = "Enchant Chest - Minor Absorption",
		},
		["min_skill"] = 40,
		["phase"] = 1,
		["id"] = 7426,
	}, -- [4]
	{
		["special_action"] = {
			["German"] = MTSLUI_LOCALES_LABELS["auto learned"]["German"],
			["English"] = MTSLUI_LOCALES_LABELS["auto learned"]["English"],
			["Spanish"] = MTSLUI_LOCALES_LABELS["auto learned"]["Spanish"],
			["Mexican"] = MTSLUI_LOCALES_LABELS["auto learned"]["Mexican"],
			["French"] = MTSLUI_LOCALES_LABELS["auto learned"]["French"],
			["Portuguese"] = MTSLUI_LOCALES_LABELS["auto learned"]["Portuguese"],
			["Russian"] = MTSLUI_LOCALES_LABELS["auto learned"]["Russian"],
			["Korean"] = MTSLUI_LOCALES_LABELS["auto learned"]["Korean"],
			["Chinese"] = MTSLUI_LOCALES_LABELS["auto learned"]["Chinese"],
		},
		["name"] = {
			["German"] = "Armschiene - Schwache Abwehr",
			["Spanish"] = "Encantar brazal: desvío menor",
			["Chinese"] = "附魔护腕 - 初级偏斜",
			["Korean"] = "손목보호구 마법부여 - 최하급 회피",
			["French"] = "Ench. de bracelets (Déviation mineure)",
			["Portuguese"] = "Encantamento Menor de Desviar - Braçadeiras",
			["Mexican"] = "Encantar brazales: desvío menor",
			["Russian"] = "Зачаровывание браслетов - отражение, I ступень",
			["English"] = "Enchant Bracer - Minor Deflect",
		},
		["min_skill"] = 80,
		["phase"] = 1,
		["id"] = 7428,
	},
	{
		["item"] = 6342,
		["min_skill"] = 20,
		["id"] = 7443,
		["name"] = {
			["German"] = "Brust - Schwaches Mana",
			["Spanish"] = "Encantar pechera: maná menor",
			["Chinese"] = "附魔胸甲 - 初级法力",
			["Korean"] = "가슴보호구 마법부여 - 최하급 마나",
			["French"] = "Ench. de plastron (Mana mineur)",
			["Portuguese"] = "Encantamento Menor de Mana - Torso",
			["Mexican"] = "Encantar pechera: maná menor",
			["Russian"] = "Зачаровывание нагрудника - мана, I ступень",
			["English"] = "Enchant Chest - Minor Mana",
		},
		["phase"] = 1,
	}, -- [6]
	{
		["trainers"] = {
			["price"] = 100,
			["sources"] = {
				1317, -- [1]
				3011, -- [2]
				3345, -- [3]
				3606, -- [4]
				4213, -- [5]
				4616, -- [6]
				5157, -- [7]
				5695, -- [8]
				7949, -- [9]
				11065, -- [10]
				11066, -- [11]
				11067, -- [12]
				11068, -- [13]
				11070, -- [14]
				11071, -- [15]
				11072, -- [16]
				11073, -- [17]
				11074, -- [18]
			},
		},
		["name"] = {
			["German"] = "Umhang - Schwacher Widerstand",
			["Spanish"] = "Encantar capa: resistencia menor",
			["Chinese"] = "附魔披风 - 初级抗性",
			["Korean"] = "망토 마법부여 - 최하급 저항력",
			["French"] = "Ench. de cape (Résistance mineure)",
			["Portuguese"] = "Encantamento Menor de Resistência - Manto",
			["Mexican"] = "Encantar capa: resistencia menor",
			["Russian"] = "Зачаровывание плаща - сопротивление магии, I ступень",
			["English"] = "Enchant Cloak - Minor Resistance",
		},
		["min_skill"] = 45,
		["phase"] = 1,
		["id"] = 7454,
	}, -- [7]
	{
		["trainers"] = {
			["price"] = 250,
			["sources"] = {
				1317, -- [1]
				3011, -- [2]
				3345, -- [3]
				3606, -- [4]
				4213, -- [5]
				4616, -- [6]
				5157, -- [7]
				5695, -- [8]
				7949, -- [9]
				11065, -- [10]
				11066, -- [11]
				11067, -- [12]
				11068, -- [13]
				11070, -- [14]
				11071, -- [15]
				11072, -- [16]
				11073, -- [17]
				11074, -- [18]
			},
		},
		["name"] = {
			["German"] = "Armschiene - Schwache Ausdauer",
			["Spanish"] = "Encantar brazal: fortaleza menor",
			["Chinese"] = "附魔护腕 - 初级耐力",
			["Korean"] = "손목보호구 마법부여 - 최하급 체력",
			["French"] = "Ench. de bracelets (Endurance mineure)",
			["Portuguese"] = "Encantamento Menor de Vigor - Braçadeiras",
			["Mexican"] = "Encantar brazales: aguante menor",
			["Russian"] = "Зачаровывание браслетов - выносливость, I ступень",
			["English"] = "Enchant Bracer - Minor Stamina",
		},
		["min_skill"] = 50,
		["phase"] = 1,
		["id"] = 7457,
	}, -- [8]
	{
		["trainers"] = {
			["price"] = 500,
			["sources"] = {
				1317, -- [1]
				3011, -- [2]
				3345, -- [3]
				4213, -- [4]
				4616, -- [5]
				5157, -- [6]
				7949, -- [7]
				11072, -- [8]
				11073, -- [9]
				11074, -- [10]
			},
		},
		["name"] = {
			["German"] = "Zweihandwaffe - Schwacher Einschlag",
			["Spanish"] = "Encantar arma 2M: impacto menor",
			["Chinese"] = "附魔双手武器 - 初级冲击",
			["Korean"] = "양손 무기 마법부여 - 최하급 충격",
			["French"] = "Ench. d'arme 2M (impact mineur)",
			["Portuguese"] = "Encantamento Menor de Impacto - Arma de 2M",
			["Mexican"] = "Encantar arma 2M: impacto menor",
			["Russian"] = "Зачаровывание двуручного оружия - импульс, I ступень",
			["English"] = "Enchant 2H Weapon - Minor Impact",
		},
		["min_skill"] = 100,
		["phase"] = 1,
		["id"] = 7745,
	}, -- [9]
	{
		["trainers"] = {
			["price"] = 250,
			["sources"] = {
				1317, -- [1]
				3011, -- [2]
				3345, -- [3]
				3606, -- [4]
				4213, -- [5]
				4616, -- [6]
				5157, -- [7]
				5695, -- [8]
				7949, -- [9]
				11065, -- [10]
				11066, -- [11]
				11067, -- [12]
				11068, -- [13]
				11070, -- [14]
				11071, -- [15]
				11072, -- [16]
				11073, -- [17]
				11074, -- [18]
			},
		},
		["name"] = {
			["German"] = "Brust - Geringe Gesundheit",
			["Spanish"] = "Encantar pechera: salud inferior",
			["Chinese"] = "附魔胸甲 - 次级生命",
			["Korean"] = "가슴보호구 마법부여 - 하급 생명력",
			["French"] = "Ench. de plastron (Vie inférieure)",
			["Portuguese"] = "Encantamento Inferior de Vida – Torso",
			["Mexican"] = "Encantar pechera: salud inferior",
			["Russian"] = "Зачаровывание нагрудника - здоровье, II ступень",
			["English"] = "Enchant Chest - Lesser Health",
		},
		["min_skill"] = 60,
		["phase"] = 1,
		["id"] = 7748,
	}, -- [10]
	{
		["item"] = 6344,
		["min_skill"] = 60,
		["id"] = 7766,
		["name"] = {
			["German"] = "Armschiene - Schwache Willenskraft",
			["Spanish"] = "Encantar brazal: espíritu menor",
			["Chinese"] = "附魔护腕 - 初级精神",
			["Korean"] = "손목보호구 마법부여 - 최하급 정신력",
			["French"] = "Ench. de bracelets (Esprit mineur)",
			["Portuguese"] = "Encantamento Menor de Espírito - Braçadeiras",
			["Mexican"] = "Encantar brazales: espíritu menor",
			["Russian"] = "Зачаровывание браслетов - дух, I ступень",
			["English"] = "Enchant Bracer - Minor Spirit",
		},
		["phase"] = 1,
	}, -- [11]
	{
		["trainers"] = {
			["price"] = 200,
			["sources"] = {
				1317, -- [1]
				3011, -- [2]
				3345, -- [3]
				3606, -- [4]
				4213, -- [5]
				4616, -- [6]
				5157, -- [7]
				5695, -- [8]
				7949, -- [9]
				11065, -- [10]
				11066, -- [11]
				11067, -- [12]
				11068, -- [13]
				11070, -- [14]
				11071, -- [15]
				11072, -- [16]
				11073, -- [17]
				11074, -- [18]
			},
		},
		["name"] = {
			["German"] = "Umhang - Schwacher Schutz",
			["Spanish"] = "Encantar capa: protección menor",
			["Chinese"] = "附魔披风 - 初级防护",
			["Korean"] = "망토 마법부여 - 최하급 보호",
			["French"] = "Ench. de cape (Protection mineure)",
			["Portuguese"] = "Encantamento Menor de Proteção – Manto",
			["Mexican"] = "Encantar capa: protección menor",
			["Russian"] = "Зачаровывание плаща - защита, I ступень",
			["English"] = "Enchant Cloak - Minor Protection",
		},
		["min_skill"] = 70,
		["phase"] = 1,
		["id"] = 7771,
	}, -- [12]
	{
		["item"] = 6346,
		["min_skill"] = 80,
		["id"] = 7776,
		["name"] = {
			["German"] = "Brust - Geringes Mana",
			["Spanish"] = "Encantar pechera: maná inferior",
			["Chinese"] = "附魔胸甲 - 次级法力",
			["Korean"] = "가슴보호구 마법부여 - 하급 마나",
			["French"] = "Ench. de plastron (Mana inférieur)",
			["Portuguese"] = "Encantamento Inferior de Mana - Torso",
			["Mexican"] = "Encantar pechera: maná inferior",
			["Russian"] = "Зачаровывание нагрудника - мана, II ступень",
			["English"] = "Enchant Chest - Lesser Mana",
		},
		["phase"] = 1,
	}, -- [13]
	{
		["trainers"] = {
			["price"] = 400,
			["sources"] = {
				1317, -- [1]
				3011, -- [2]
				3345, -- [3]
				4213, -- [4]
				4616, -- [5]
				5157, -- [6]
				7949, -- [7]
				11072, -- [8]
				11073, -- [9]
				11074, -- [10]
			},
		},
		["name"] = {
			["German"] = "Armschiene - Schwache Beweglichkeit",
			["Spanish"] = "Encantar brazal: agilidad menor",
			["Chinese"] = "附魔护腕 - 初级敏捷",
			["Korean"] = "손목보호구 마법부여 - 최하급 민첩성",
			["French"] = "Ench. de bracelets (Agilité mineure)",
			["Portuguese"] = "Encantamento Menor de Agilidade - Braçadeiras",
			["Mexican"] = "Encantar brazales: agilidad menor",
			["Russian"] = "Зачаровывание браслетов - ловкость, I ступень",
			["English"] = "Enchant Bracer - Minor Agility",
		},
		["min_skill"] = 80,
		["phase"] = 1,
		["id"] = 7779,
	}, -- [14]
	{
		["item"] = 6347,
		["min_skill"] = 80,
		["id"] = 7782,
		["name"] = {
			["German"] = "Armschiene - Schwache Stärke",
			["Spanish"] = "Encantar brazal: fuerza menor",
			["Chinese"] = "附魔护腕 - 初级力量",
			["Korean"] = "손목보호구 마법부여 - 최하급 힘",
			["French"] = "Ench. de bracelets (Force mineure)",
			["Portuguese"] = "Encantamento Menor de Força - Braçadeiras",
			["Mexican"] = "Encantar brazales: fuerza menor",
			["Russian"] = "Зачаровывание браслетов - сила, I ступень",
			["English"] = "Enchant Bracer - Minor Strength",
		},
		["phase"] = 1,
	}, -- [15]
	{
		["item"] = 6348,
		["min_skill"] = 90,
		["id"] = 7786,
		["name"] = {
			["German"] = "Waffe - Schwacher Wildtiertöter",
			["Spanish"] = "Encantar arma: bestiacida menor",
			["Chinese"] = "附魔武器 - 初级屠兽",
			["Korean"] = "무기 마법부여 - 최하급 야수 사냥 전문화",
			["French"] = "Ench. d'arme (Tueur de bête mineur)",
			["Portuguese"] = "Encantamento Menor de Matador de Feras - Arma",
			["Mexican"] = "Encantar arma: Destripadora de bestias menor",
			["Russian"] = "Зачаровывание оружия - зверобой, I ступень",
			["English"] = "Enchant Weapon - Minor Beastslayer",
		},
		["phase"] = 1,
	}, -- [16]
	{
		["trainers"] = {
			["price"] = 500,
			["sources"] = {
				1317, -- [1]
				3011, -- [2]
				3345, -- [3]
				4213, -- [4]
				4616, -- [5]
				5157, -- [6]
				7949, -- [7]
				11072, -- [8]
				11073, -- [9]
				11074, -- [10]
			},
		},
		["name"] = {
			["German"] = "Waffe - Schwaches Schlagen",
			["Spanish"] = "Encantar arma: golpear menor",
			["Chinese"] = "附魔武器 - 初级攻击",
			["Korean"] = "무기 마법부여 - 최하급 공격력",
			["French"] = "Ench. d'arme (Frappe mineure)",
			["Portuguese"] = "Encantamento Menor de Ataque - Arma",
			["Mexican"] = "Encantar arma: golpear menor",
			["Russian"] = "Зачаровывание оружия - разящий удар, I ступень",
			["English"] = "Enchant Weapon - Minor Striking",
		},
		["min_skill"] = 90,
		["phase"] = 1,
		["id"] = 7788,
	}, -- [17]
	{
		["item"] = 6349,
		["min_skill"] = 100,
		["id"] = 7793,
		["name"] = {
			["German"] = "Zweihandwaffe - Geringe Intelligenz",
			["Spanish"] = "Encantar arma 2M: intelecto inferior",
			["Chinese"] = "附魔双手武器 - 次级智力",
			["Korean"] = "양손 무기 마법부여 - 하급 지능",
			["French"] = "Ench. d'arme 2M (Intelligence inférieure)",
			["Portuguese"] = "Encantamento Inferior de Intelecto - Arma de 2M",
			["Mexican"] = "Encantar arma 2M: intelecto inferior",
			["Russian"] = "zzOLDЗачаровывание двуручного оружия - интеллект, II ступень",
			["English"] = "Enchant 2H Weapon - Lesser Intellect",
		},
		["phase"] = 1,
	}, -- [18]
	{
		["trainers"] = {
			["price"] = 1000,
			["sources"] = {
				1317, -- [1]
				3011, -- [2]
				3345, -- [3]
				4213, -- [4]
				4616, -- [5]
				5157, -- [6]
				7949, -- [7]
				11072, -- [8]
				11073, -- [9]
				11074, -- [10]
			},
		},
		["name"] = {
			["German"] = "Runenverzierte Silberrute",
			["Spanish"] = "Vara rúnica plateada",
			["Chinese"] = "符文银棒",
			["Korean"] = "룬문자 은마법막대",
			["French"] = "Bâtonnet runique en argent",
			["Portuguese"] = "Bastão Rúnico de Prata",
			["Mexican"] = "Vara rúnica de plata",
			["Russian"] = "Рунный серебряный жезл",
			["English"] = "Runed Silver Rod",
		},
		["min_skill"] = 100,
		["phase"] = 1,
		["id"] = 7795,
	}, -- [19]
	{
		["trainers"] = {
			["price"] = 1000,
			["sources"] = {
				1317, -- [1]
				3011, -- [2]
				3345, -- [3]
				4213, -- [4]
				4616, -- [5]
				5157, -- [6]
				7949, -- [7]
				11072, -- [8]
				11073, -- [9]
				11074, -- [10]
			},
		},
		["name"] = {
			["German"] = "Brust - Gesundheit",
			["Spanish"] = "Encantar pechera: salud",
			["Chinese"] = "附魔胸甲 - 生命",
			["Korean"] = "가슴보호구 마법부여 - 생명력",
			["French"] = "Ench. de plastron (Vie)",
			["Portuguese"] = "Encantamento de Vida – Torso",
			["Mexican"] = "Encantar pechera: salud",
			["Russian"] = "Зачаровывание нагрудника - здоровье, III ступень",
			["English"] = "Enchant Chest - Health",
		},
		["min_skill"] = 120,
		["phase"] = 1,
		["id"] = 7857,
	}, -- [20]
	{
		["item"] = 6375,
		["min_skill"] = 120,
		["id"] = 7859,
		["name"] = {
			["German"] = "Armschiene - Geringe Willenskraft",
			["Spanish"] = "Encantar brazal: espíritu inferior",
			["Chinese"] = "附魔护腕 - 次级精神",
			["Korean"] = "손목보호구 마법부여 - 하급 정신력",
			["French"] = "Ench. de bracelets (Esprit inférieur)",
			["Portuguese"] = "Encantamento Inferior de Espírito - Braçadeiras",
			["Mexican"] = "Encantar brazales: espíritu inferior",
			["Russian"] = "Зачаровывание браслета - дух, II ступень",
			["English"] = "Enchant Bracer - Lesser Spirit",
		},
		["phase"] = 1,
	}, -- [21]
	{
		["trainers"] = {
			["price"] = 1250,
			["sources"] = {
				1317, -- [1]
				3011, -- [2]
				3345, -- [3]
				4213, -- [4]
				4616, -- [5]
				5157, -- [6]
				7949, -- [7]
				11072, -- [8]
				11073, -- [9]
				11074, -- [10]
			},
		},
		["name"] = {
			["German"] = "Umhang - Geringer Feuerwiderstand",
			["Spanish"] = "Encantar capa: resistencia al Fuego inferior",
			["Chinese"] = "附魔披风 - 次级火焰抗性",
			["Korean"] = "망토 마법부여 - 하급 화염 저항력",
			["French"] = "Ench. de cape (Résistance au Feu inf.)",
			["Portuguese"] = "Encantamento Inferior de Resistência ao Fogo - Manto",
			["Mexican"] = "Encantar capa: resistencia al Fuego inferior",
			["Russian"] = "Зачаровывание плаща - сопротивление огню, II ступень",
			["English"] = "Enchant Cloak - Lesser Fire Resistance",
		},
		["min_skill"] = 125,
		["phase"] = 1,
		["id"] = 7861,
	}, -- [22]
	{
		["trainers"] = {
			["price"] = 1400,
			["sources"] = {
				1317, -- [1]
				3011, -- [2]
				3345, -- [3]
				4213, -- [4]
				4616, -- [5]
				5157, -- [6]
				7949, -- [7]
				11072, -- [8]
				11073, -- [9]
				11074, -- [10]
			},
		},
		["name"] = {
			["German"] = "Stiefel - Schwache Ausdauer",
			["Spanish"] = "Encantar botas: fortaleza menor",
			["Chinese"] = "附魔靴子 - 初级耐力",
			["Korean"] = "장화 마법부여 - 최하급 체력",
			["French"] = "Ench. de bottes (Endurance mineure)",
			["Portuguese"] = "Encantamento Menor de Vigor - Botas",
			["Mexican"] = "Encantar botas: aguante menor",
			["Russian"] = "Зачаровывание обуви - выносливость, I ступень",
			["English"] = "Enchant Boots - Minor Stamina",
		},
		["min_skill"] = 125,
		["phase"] = 1,
		["id"] = 7863,
	}, -- [23]
	{
		["item"] = 6377,
		["min_skill"] = 125,
		["id"] = 7867,
		["name"] = {
			["German"] = "Stiefel - Schwache Beweglichkeit",
			["Spanish"] = "Encantar botas: agilidad menor",
			["Chinese"] = "附魔靴子 - 初级敏捷",
			["Korean"] = "장화 마법부여 - 최하급 민첩성",
			["French"] = "Ench. de bottes (Agilité mineure)",
			["Portuguese"] = "Encantamento Menor de Agilidade - Botas",
			["Mexican"] = "Encantar botas: agilidad menor",
			["Russian"] = "Зачаровывание обуви - ловкость, I ступень",
			["English"] = "Enchant Boots - Minor Agility",
		},
		["phase"] = 1,
	}, -- [24]
	{
		["trainers"] = {
			["price"] = 600,
			["sources"] = {
				1317, -- [1]
				3011, -- [2]
				3345, -- [3]
				4213, -- [4]
				4616, -- [5]
				5157, -- [6]
				7949, -- [7]
				11072, -- [8]
				11073, -- [9]
				11074, -- [10]
			},
		},
		["name"] = {
			["German"] = "Schild - Schwache Ausdauer",
			["Spanish"] = "Encantar escudo: fortaleza menor",
			["Chinese"] = "附魔盾牌 - 初级耐力",
			["Korean"] = "방패 마법부여 - 최하급 체력",
			["French"] = "Ench. de bouclier (Endurance mineure)",
			["Portuguese"] = "Encantamento Menor de Vigor - Escudo",
			["Mexican"] = "Encantar escudo: aguante menor",
			["Russian"] = "Зачаровывание щита - выносливость, I ступень",
			["English"] = "Enchant Shield - Minor Stamina",
		},
		["min_skill"] = 105,
		["phase"] = 1,
		["id"] = 13378,
	}, -- [25]
	{
		["item"] = 11038,
		["min_skill"] = 110,
		["id"] = 13380,
		["name"] = {
			["German"] = "Zweihandwaffe - Geringe Willenskraft",
			["Spanish"] = "Encantar arma 2M: espíritu inferior",
			["Chinese"] = "附魔双手武器 - 次级精神",
			["Korean"] = "양손 무기 마법부여 - 하급 정신력",
			["French"] = "Ench. d'arme 2M (Esprit inférieur)",
			["Portuguese"] = "Encantamento Inferior de Espírito - Arma de 2M",
			["Mexican"] = "Encantar arma 2M: espíritu inferior",
			["Russian"] = "Зачаровывание двуручного оружия - дух, II ступень",
			["English"] = "Enchant 2H Weapon - Lesser Spirit",
		},
		["phase"] = 1,
	}, -- [26]
	{
		["item"] = 11039,
		["min_skill"] = 110,
		["id"] = 13419,
		["name"] = {
			["German"] = "Umhang - Schwache Beweglichkeit",
			["Spanish"] = "Encantar capa: agilidad menor",
			["Chinese"] = "附魔披风 - 初级敏捷",
			["Korean"] = "망토 마법부여 - 최하급 민첩성",
			["French"] = "Ench. de cape (Agilité mineure)",
			["Portuguese"] = "Encantamento Menor de Agilidade - Manto",
			["Mexican"] = "Encantar capa: agilidad menor",
			["Russian"] = "Зачаровывание плаща - ловкость, II ступень",
			["English"] = "Enchant Cloak - Minor Agility",
		},
		["phase"] = 1,
	}, -- [27]
	{
		["trainers"] = {
			["price"] = 800,
			["sources"] = {
				1317, -- [1]
				3011, -- [2]
				3345, -- [3]
				4213, -- [4]
				4616, -- [5]
				5157, -- [6]
				7949, -- [7]
				11072, -- [8]
				11073, -- [9]
				11074, -- [10]
			},
		},
		["name"] = {
			["German"] = "Umhang - Geringer Schutz",
			["Spanish"] = "Encantar capa: protección inferior",
			["Chinese"] = "附魔披风 - 次级防护",
			["Korean"] = "망토 마법부여 - 하급 보호",
			["French"] = "Ench. de cape (Protection inférieure)",
			["Portuguese"] = "Encantamento Inferior de Proteção – Manto",
			["Mexican"] = "Encantar capa: protección inferior",
			["Russian"] = "Зачаровывание плаща - защита, II ступень",
			["English"] = "Enchant Cloak - Lesser Protection",
		},
		["min_skill"] = 115,
		["phase"] = 1,
		["id"] = 13421,
	}, -- [28]
	{
		["item"] = 11081,
		["min_skill"] = 115,
		["id"] = 13464,
		["name"] = {
			["German"] = "Schild - Geringer Schutz",
			["Spanish"] = "Encantar escudo: protección inferior",
			["Chinese"] = "附魔盾牌 - 次级防护",
			["Korean"] = "방패 마법부여 - 하급 보호",
			["French"] = "Ench. de bouclier (Protection inférieure)",
			["Portuguese"] = "Encantamento Inferior de Proteção - Escudo",
			["Mexican"] = "Encantar escudo: protección inferior",
			["Russian"] = "Зачаровывание щита - малая защита",
			["English"] = "Enchant Shield - Lesser Protection",
		},
		["phase"] = 1,
	}, -- [29]
	{
		["trainers"] = {
			["price"] = 1500,
			["sources"] = {
				1317, -- [1]
				3011, -- [2]
				3345, -- [3]
				4213, -- [4]
				4616, -- [5]
				5157, -- [6]
				7949, -- [7]
				11072, -- [8]
				11073, -- [9]
				11074, -- [10]
			},
		},
		["name"] = {
			["German"] = "Schild - Geringe Willenskraft",
			["Spanish"] = "Encantar escudo: espíritu inferior",
			["Chinese"] = "附魔盾牌 - 次级精神",
			["Korean"] = "방패 마법부여 - 하급 정신력",
			["French"] = "Ench. de bouclier (Esprit inférieur)",
			["Portuguese"] = "Encantamento Inferior de Espírito - Escudo",
			["Mexican"] = "Encantar escudo: espíritu inferior",
			["Russian"] = "Зачаровывание щита - дух, II ступень",
			["English"] = "Enchant Shield - Lesser Spirit",
		},
		["min_skill"] = 130,
		["phase"] = 1,
		["id"] = 13485,
	}, -- [30]
	{
		["trainers"] = {
			["price"] = 1500,
			["sources"] = {
				1317, -- [1]
				3011, -- [2]
				3345, -- [3]
				4213, -- [4]
				4616, -- [5]
				5157, -- [6]
				7949, -- [7]
				11072, -- [8]
				11073, -- [9]
				11074, -- [10]
			},
		},
		["name"] = {
			["German"] = "Armschiene - Geringe Ausdauer",
			["Spanish"] = "Encantar brazal: fortaleza inferior",
			["Chinese"] = "附魔护腕 - 次级耐力",
			["Korean"] = "손목보호구 마법부여 - 하급 체력",
			["French"] = "Ench. de bracelets (Endurance inférieure)",
			["Portuguese"] = "Encantamento Inferior de Vigor - Braçadeiras",
			["Mexican"] = "Encantar brazales: aguante inferior",
			["Russian"] = "Зачаровывание браслетов - выносливость, II ступень",
			["English"] = "Enchant Bracer - Lesser Stamina",
		},
		["min_skill"] = 130,
		["phase"] = 1,
		["id"] = 13501,
	}, -- [31]
	{
		["trainers"] = {
			["price"] = 2000,
			["sources"] = {
				1317, -- [1]
				3011, -- [2]
				3345, -- [3]
				4213, -- [4]
				4616, -- [5]
				5157, -- [6]
				7949, -- [7]
				11072, -- [8]
				11073, -- [9]
				11074, -- [10]
			},
		},
		["name"] = {
			["German"] = "Waffe - Geringes Schlagen",
			["Spanish"] = "Encantar arma: golpear inferior",
			["Chinese"] = "附魔武器 - 次级攻击",
			["Korean"] = "무기 마법부여 - 하급 공격력",
			["French"] = "Ench. d'arme (Frappe inférieure)",
			["Portuguese"] = "Encantamento Inferior de Ataque - Arma",
			["Mexican"] = "Encantar arma: golpear inferior",
			["Russian"] = "Зачаровывание оружия - разящий удар, II ступень",
			["English"] = "Enchant Weapon - Lesser Striking",
		},
		["min_skill"] = 140,
		["phase"] = 1,
		["id"] = 13503,
	}, -- [32]
	{
		["item"] = 11098,
		["min_skill"] = 135,
		["id"] = 13522,
		["name"] = {
			["German"] = "Umhang - Geringer Schattenwiderstand",
			["Spanish"] = "Encantar capa: resistencia a las sombras inferior",
			["Chinese"] = "附魔披风 - 次级暗影抵抗",
			["Korean"] = "망토 마법부여 - 하급 암흑 저항력",
			["French"] = "Ench. de cape (Résistance à l'Ombre inf.)",
			["Portuguese"] = "Encantamento Inferior de Resistência à Sombra - Manto",
			["Mexican"] = "Encantar capa: resistencia a las Sombras inferior",
			["Russian"] = "Зачаровывание плаща - сопротивление темной магии, I ступень",
			["English"] = "Enchant Cloak - Lesser Shadow Resistance",
		},
		["phase"] = 1,
	}, -- [33]
	{
		["trainers"] = {
			["price"] = 2400,
			["sources"] = {
				1317, -- [1]
				3011, -- [2]
				3345, -- [3]
				4213, -- [4]
				4616, -- [5]
				5157, -- [6]
				7949, -- [7]
				11072, -- [8]
				11073, -- [9]
				11074, -- [10]
			},
		},
		["name"] = {
			["German"] = "Zweihandwaffe - Geringer Einschlag",
			["Spanish"] = "Encantar arma 2M: impacto inferior",
			["Chinese"] = "附魔双手武器 - 次级冲击",
			["Korean"] = "양손 무기 마법부여 - 하급 충격",
			["French"] = "Ench. d'arme 2M (Impact inférieur)",
			["Portuguese"] = "Encantamento Inferior de Impacto - Arma de 2M",
			["Mexican"] = "Encantar arma 2M: impacto inferior",
			["Russian"] = "Зачаровывание двуручного оружия - импульс, II ступень",
			["English"] = "Enchant 2H Weapon - Lesser Impact",
		},
		["min_skill"] = 145,
		["phase"] = 1,
		["id"] = 13529,
	}, -- [34]
	{
		["item"] = 11101,
		["min_skill"] = 140,
		["id"] = 13536,
		["name"] = {
			["German"] = "Armschiene - Geringe Stärke",
			["Spanish"] = "Encantar brazal: fuerza inferior",
			["Chinese"] = "附魔护腕 - 次级力量",
			["Korean"] = "손목보호구 마법부여 - 하급 힘",
			["French"] = "Ench. de bracelets (Force inférieure)",
			["Portuguese"] = "Encantamento Inferior de Força - Braçadeiras",
			["Mexican"] = "Encantar brazales: fuerza inferior",
			["Russian"] = "Зачаровывание браслетов - сила, II ступень",
			["English"] = "Enchant Bracer - Lesser Strength",
		},
		["phase"] = 1,
	}, -- [35]
	{
		["trainers"] = {
			["price"] = 2500,
			["sources"] = {
				1317, -- [1]
				3011, -- [2]
				3345, -- [3]
				4213, -- [4]
				4616, -- [5]
				5157, -- [6]
				7949, -- [7]
				11072, -- [8]
				11073, -- [9]
				11074, -- [10]
			},
		},
		["name"] = {
			["German"] = "Brust - Geringe Absorption",
			["Spanish"] = "Encantar pechera: absorción inferior",
			["Chinese"] = "附魔胸甲 - 次级吸收",
			["Korean"] = "가슴보호구 마법부여 - 하급 흡수",
			["French"] = "Ench. de plastron (Absorption inférieure)",
			["Portuguese"] = "Encantamento Inferior de Absorção – Torso",
			["Mexican"] = "Encantar pechera: amortiguación inferior",
			["Russian"] = "зачаровывание нагрудника - поглощение, II ступень",
			["English"] = "Enchant Chest - Lesser Absorption",
		},
		["min_skill"] = 140,
		["phase"] = 1,
		["id"] = 13538,
	}, -- [36]
	{
		["trainers"] = {
			["price"] = 2400,
			["sources"] = {
				1317, -- [1]
				3011, -- [2]
				3345, -- [3]
				4213, -- [4]
				4616, -- [5]
				5157, -- [6]
				7949, -- [7]
				11072, -- [8]
				11073, -- [9]
				11074, -- [10]
			},
		},
		["name"] = {
			["German"] = "Brust - Mana",
			["Spanish"] = "Encantar pechera: maná",
			["Chinese"] = "附魔胸甲 - 法力",
			["Korean"] = "가슴보호구 마법부여 - 마나",
			["French"] = "Ench. de plastron (Mana)",
			["Portuguese"] = "Encantamento de Mana - Torso",
			["Mexican"] = "Encantar pechera: maná",
			["Russian"] = "Зачаровывание нагрудника - мана, III ступень",
			["English"] = "Enchant Chest - Mana",
		},
		["min_skill"] = 145,
		["phase"] = 1,
		["id"] = 13607,
	}, -- [37]
	{
		["item"] = 11150,
		["min_skill"] = 145,
		["id"] = 13612,
		["name"] = {
			["German"] = "Handschuhe - Bergbau",
			["Spanish"] = "Encantar guantes: minería",
			["Chinese"] = "附魔手套 - 采矿",
			["Korean"] = "장갑 마법부여 - 채광",
			["French"] = "Ench. de gants (Minage)",
			["Portuguese"] = "Encantamento de Mineração - Luvas",
			["Mexican"] = "Encantar guantes: minería",
			["Russian"] = "Зачаровывание перчаток - горное дело",
			["English"] = "Enchant Gloves - Mining",
		},
		["phase"] = 1,
	}, -- [38]
	{
		["item"] = 11151,
		["min_skill"] = 145,
		["id"] = 13617,
		["name"] = {
			["German"] = "Handschuhe - Kräuterkunde",
			["Spanish"] = "Encantar guantes: herboristería",
			["Chinese"] = "附魔手套 - 草药学",
			["Korean"] = "장갑 마법부여 - 약초 채집",
			["French"] = "Ench. de gants (Herboristerie)",
			["Portuguese"] = "Encantamento de Herborismo - Luvas",
			["Mexican"] = "Encantar guantes: herboristería",
			["Russian"] = "Зачаровывание перчаток - травничество",
			["English"] = "Enchant Gloves - Herbalism",
		},
		["phase"] = 1,
	}, -- [39]
	{
		["item"] = 11152,
		["min_skill"] = 145,
		["id"] = 13620,
		["name"] = {
			["German"] = "Handschuhe - Angeln",
			["Spanish"] = "Encantar guantes: pesca",
			["Chinese"] = "附魔手套 - 钓鱼",
			["Korean"] = "장갑 마법부여 - 낚시",
			["French"] = "Ench. de gants (Pêche)",
			["Portuguese"] = "Encantamento de Pescaria - Luvas",
			["Mexican"] = "Encantar guantes: pesca",
			["Russian"] = "Зачаровывание перчаток - рыбная ловля",
			["English"] = "Enchant Gloves - Fishing",
		},
		["phase"] = 1,
	}, -- [40]
	{
		["trainers"] = {
			["price"] = 2500,
			["sources"] = {
				1317, -- [1]
				3011, -- [2]
				3345, -- [3]
				4213, -- [4]
				4616, -- [5]
				5157, -- [6]
				7949, -- [7]
				11072, -- [8]
				11073, -- [9]
				11074, -- [10]
			},
		},
		["name"] = {
			["German"] = "Armschiene - Geringe Intelligenz",
			["Spanish"] = "Encantar brazal: intelecto inferior",
			["Chinese"] = "附魔护腕 - 次级智力",
			["Korean"] = "손목보호구 마법부여 - 하급 지능",
			["French"] = "Ench. de bracelets (Intelligence inférieure)",
			["Portuguese"] = "Encantamento Inferior de Intelecto - Braçadeiras",
			["Mexican"] = "Encantar brazales: intelecto inferior",
			["Russian"] = "Зачаровывание браслетов - интеллект, II ступень",
			["English"] = "Enchant Bracer - Lesser Intellect",
		},
		["min_skill"] = 150,
		["phase"] = 1,
		["id"] = 13622,
	}, -- [41]
	{
		["trainers"] = {
			["price"] = 2500,
			["sources"] = {
				1317, -- [1]
				3011, -- [2]
				3345, -- [3]
				4213, -- [4]
				4616, -- [5]
				5157, -- [6]
				7949, -- [7]
				11072, -- [8]
				11073, -- [9]
				11074, -- [10]
			},
		},
		["name"] = {
			["German"] = "Brust - Schwache Werte",
			["Spanish"] = "Encantar pechera: estadísticas menores",
			["Chinese"] = "附魔胸甲 - 初级属性",
			["Korean"] = "가슴보호구 마법부여 - 최하급 능력치",
			["French"] = "Ench. de plastron (Caract. mineures)",
			["Portuguese"] = "Encantamento Menor de Atributos - Torso",
			["Mexican"] = "Encantar pechera: estadísticas menores",
			["Russian"] = "Зачаровывание нагрудника - все характеристики, I ступень",
			["English"] = "Enchant Chest - Minor Stats",
		},
		["min_skill"] = 150,
		["phase"] = 1,
		["id"] = 13626,
	}, -- [42]
	{
		["trainers"] = {
			["price"] = 2500,
			["sources"] = {
				1317, -- [1]
				3011, -- [2]
				3345, -- [3]
				4213, -- [4]
				4616, -- [5]
				5157, -- [6]
				7949, -- [7]
				11072, -- [8]
				11073, -- [9]
				11074, -- [10]
			},
		},
		["name"] = {
			["German"] = "Runenverzierte Goldrute",
			["Spanish"] = "Vara rúnica dorada",
			["Chinese"] = "符文金棒",
			["Korean"] = "룬문자 금마법막대",
			["French"] = "Bâtonnet runique en or",
			["Portuguese"] = "Bastão Rúnico Dourado",
			["Mexican"] = "Vara rúnica de oro",
			["Russian"] = "Рунный золотой жезл",
			["English"] = "Runed Golden Rod",
		},
		["min_skill"] = 150,
		["phase"] = 1,
		["id"] = 13628,
	}, -- [43]
	{
		["trainers"] = {
			["price"] = 2600,
			["sources"] = {
				11072, -- [1]
				11073, -- [2]
				11074, -- [3]
			},
		},
		["name"] = {
			["German"] = "Schild - Geringe Ausdauer",
			["Spanish"] = "Encantar escudo: fortaleza inferior",
			["Chinese"] = "附魔盾牌 - 次级耐力",
			["Korean"] = "방패 마법부여 - 하급 체력",
			["French"] = "Ench. de bouclier (Endurance inférieure)",
			["Portuguese"] = "Encantamento Inferior de Vigor - Escudo",
			["Mexican"] = "Encantar escudo: aguante inferior",
			["Russian"] = "Зачаровывание щита - выносливость, II ступень",
			["English"] = "Enchant Shield - Lesser Stamina",
		},
		["min_skill"] = 155,
		["phase"] = 1,
		["id"] = 13631,
	}, -- [44]
	{
		["trainers"] = {
			["price"] = 2600,
			["sources"] = {
				11072, -- [1]
				11073, -- [2]
				11074, -- [3]
			},
		},
		["name"] = {
			["German"] = "Umhang - Verteidigung",
			["Spanish"] = "Encantar capa: defensa",
			["Chinese"] = "附魔披风 - 防御",
			["Korean"] = "망토 마법부여 - 보호",
			["French"] = "Ench. de cape (Défense)",
			["Portuguese"] = "Encantamento de Defesa - Manto",
			["Mexican"] = "Encantar capa: defensa",
			["Russian"] = "Зачаровывание плаща - защита, III ступень",
			["English"] = "Enchant Cloak - Defense",
		},
		["min_skill"] = 155,
		["phase"] = 1,
		["id"] = 13635,
	}, -- [45]
	{
		["trainers"] = {
			["price"] = 2800,
			["sources"] = {
				11072, -- [1]
				11073, -- [2]
				11074, -- [3]
			},
		},
		["name"] = {
			["German"] = "Stiefel - Geringe Beweglichkeit",
			["Spanish"] = "Encantar botas: agilidad inferior",
			["Chinese"] = "附魔靴子 - 次级敏捷",
			["Korean"] = "장화 마법부여 - 하급 민첩성",
			["French"] = "Ench. de bottes (Agilité inférieure)",
			["Portuguese"] = "Encantamento Inferior de Agilidade - Botas",
			["Mexican"] = "Encantar botas: agilidad inferior",
			["Russian"] = "Зачаровывание обуви - ловкость, II ступень",
			["English"] = "Enchant Boots - Lesser Agility",
		},
		["min_skill"] = 160,
		["phase"] = 1,
		["id"] = 13637,
	}, -- [46]
	{
		["trainers"] = {
			["price"] = 2800,
			["sources"] = {
				11072, -- [1]
				11073, -- [2]
				11074, -- [3]
			},
		},
		["name"] = {
			["German"] = "Brust - Große Gesundheit",
			["Spanish"] = "Encantar pechera: salud superior",
			["Chinese"] = "附魔胸甲 - 强效生命",
			["Korean"] = "가슴보호구 마법부여 - 상급 생명력",
			["French"] = "Ench. de plastron (Vie supérieure)",
			["Portuguese"] = "Encantamento Maior de Vida – Torso",
			["Mexican"] = "Encantar pechera: salud superior",
			["Russian"] = "Зачаровывание нагрудника - здоровье, IV ступень",
			["English"] = "Enchant Chest - Greater Health",
		},
		["min_skill"] = 160,
		["phase"] = 1,
		["id"] = 13640,
	}, -- [47]
	{
		["trainers"] = {
			["price"] = 2800,
			["sources"] = {
				11072, -- [1]
				11073, -- [2]
				11074, -- [3]
			},
		},
		["name"] = {
			["German"] = "Armschiene - Willenskraft",
			["Spanish"] = "Encantar brazal: espíritu",
			["Chinese"] = "附魔护腕 - 精神",
			["Korean"] = "손목보호구 마법부여 - 정신력",
			["French"] = "Ench. de bracelets (Esprit)",
			["Portuguese"] = "Encantamento de Espírito - Braçadeiras",
			["Mexican"] = "Encantar brazales: espíritu",
			["Russian"] = "Зачаровывание браслетов - дух, III ступень",
			["English"] = "Enchant Bracer - Spirit",
		},
		["min_skill"] = 165,
		["phase"] = 1,
		["id"] = 13642,
	}, -- [48]
	{
		["trainers"] = {
			["price"] = 2800,
			["sources"] = {
				11072, -- [1]
				11073, -- [2]
				11074, -- [3]
			},
		},
		["name"] = {
			["German"] = "Stiefel - Geringe Ausdauer",
			["Spanish"] = "Encantar botas: fortaleza inferior",
			["Chinese"] = "附魔靴子 - 次级耐力",
			["Korean"] = "장화 마법부여 - 하급 체력",
			["French"] = "Ench. de bottes (Endurance inférieure)",
			["Portuguese"] = "Encantamento Inferior de Vigor - Botas",
			["Mexican"] = "Encantar botas: aguante inferior",
			["Russian"] = "Зачаровывание обуви - выносливость, II ступень",
			["English"] = "Enchant Boots - Lesser Stamina",
		},
		["min_skill"] = 170,
		["phase"] = 1,
		["id"] = 13644,
	}, -- [49]
	{
		["item"] = 11163,
		["min_skill"] = 170,
		["id"] = 13646,
		["name"] = {
			["German"] = "Armschiene - Geringe Abwehr",
			["Spanish"] = "Encantar brazal: desvío inferior",
			["Chinese"] = "附魔护腕 - 次级偏斜",
			["Korean"] = "손목보호구 마법부여 - 하급 회피",
			["French"] = "Ench. de bracelets (Déviation inférieure)",
			["Portuguese"] = "Encantamento Inferior de Deflexão - Braçadeiras",
			["Mexican"] = "Encantar brazal: desvío inferior",
			["Russian"] = "Зачаровывание браслетов - отражение, II ступень",
			["English"] = "Enchant Bracer - Lesser Deflection",
		},
		["phase"] = 1,
	}, -- [50]
	{
		["trainers"] = {
			["price"] = 2800,
			["sources"] = {
				11072, -- [1]
				11073, -- [2]
				11074, -- [3]
			},
		},
		["name"] = {
			["German"] = "Armschiene - Ausdauer",
			["Spanish"] = "Encantar brazal: fortaleza",
			["Chinese"] = "附魔护腕 - 耐力",
			["Korean"] = "손목보호구 마법부여 - 체력",
			["French"] = "Ench. de bracelets (Endurance)",
			["Portuguese"] = "Encantamento de Vigor - Braçadeiras",
			["Mexican"] = "Encantar brazales: aguante",
			["Russian"] = "Зачаровывание браслетов - выносливость, III ступень",
			["English"] = "Enchant Bracer - Stamina",
		},
		["min_skill"] = 170,
		["phase"] = 1,
		["id"] = 13648,
	}, -- [51]
	{
		["item"] = 11164,
		["min_skill"] = 175,
		["id"] = 13653,
		["name"] = {
			["German"] = "Waffe - Geringer Wildtiertöter",
			["Spanish"] = "Encantar arma: bestiacida inferior",
			["Chinese"] = "附魔武器 - 次级屠兽",
			["Korean"] = "무기 마법부여 - 하급 야수 사냥 전문화",
			["French"] = "Ench. d'arme (Tueur de bête inférieur)",
			["Portuguese"] = "Encantamento Inferior de Matador de Feras - Arma",
			["Mexican"] = "Encantar arma: Destripadora de bestias inferior",
			["Russian"] = "Зачаровывание оружия - зверобой, II ступень",
			["English"] = "Enchant Weapon - Lesser Beastslayer",
		},
		["phase"] = 1,
	}, -- [52]
	{
		["item"] = 11165,
		["min_skill"] = 175,
		["id"] = 13655,
		["name"] = {
			["German"] = "Waffe - Geringer Elementartöter",
			["Spanish"] = "Encantar arma: mataelementales inferior",
			["Chinese"] = "附魔武器 - 次级元素杀手",
			["Korean"] = "무기 마법부여 - 하급 정령 사냥 전문화",
			["French"] = "Ench. d'arme (Tueur d'élémentaire inférieur)",
			["Portuguese"] = "Encantamento Inferior de Matador de Elementais - Arma",
			["Mexican"] = "Encantar arma: mataelementales inferior",
			["Russian"] = "Чары для оружия: начинающий убийца элементалей",
			["English"] = "Enchant Weapon - Lesser Elemental Slayer",
		},
		["phase"] = 1,
	}, -- [53]
	{
		["trainers"] = {
			["price"] = 3000,
			["sources"] = {
				11072, -- [1]
				11073, -- [2]
				11074, -- [3]
			},
		},
		["name"] = {
			["German"] = "Umhang - Feuerwiderstand",
			["Spanish"] = "Encantar capa: resistencia al Fuego",
			["Chinese"] = "附魔披风 - 火焰抗性",
			["Korean"] = "망토 마법부여 - 화염 저항력",
			["French"] = "Ench. de cape (Résistance au Feu)",
			["Portuguese"] = "Encantamento de Resistência ao Fogo – Manto",
			["Mexican"] = "Encantar capa: Resistencia al Fuego",
			["Russian"] = "Зачаровывание плаща - сопротивление огню",
			["English"] = "Enchant Cloak - Fire Resistance",
		},
		["min_skill"] = 175,
		["phase"] = 1,
		["id"] = 13657,
	}, -- [54]
	{
		["trainers"] = {
			["price"] = 3200,
			["sources"] = {
				11072, -- [1]
				11073, -- [2]
				11074, -- [3]
			},
		},
		["name"] = {
			["German"] = "Schild - Willenskraft",
			["Spanish"] = "Encantar escudo: espíritu",
			["Chinese"] = "附魔盾牌 - 精神",
			["Korean"] = "방패 마법부여 - 정신력",
			["French"] = "Ench. de bouclier (Esprit)",
			["Portuguese"] = "Encantamento de Espírito - Escudo",
			["Mexican"] = "Encantar escudo: espíritu",
			["Russian"] = "Зачаровывание щита - дух",
			["English"] = "Enchant Shield - Spirit",
		},
		["min_skill"] = 180,
		["phase"] = 1,
		["id"] = 13659,
	}, -- [55]
	{
		["trainers"] = {
			["price"] = 3600,
			["sources"] = {
				11072, -- [1]
				11073, -- [2]
				11074, -- [3]
			},
		},
		["name"] = {
			["German"] = "Armschiene - Stärke",
			["Spanish"] = "Encantar brazal: fuerza",
			["Chinese"] = "附魔护腕 - 力量",
			["Korean"] = "손목보호구 마법부여 - 힘",
			["French"] = "Ench. de bracelets (Force)",
			["Portuguese"] = "Encantamento de Força - Braçadeiras",
			["Mexican"] = "Encantar brazales: fuerza",
			["Russian"] = "Зачаровывание браслетов - сила, III ступень",
			["English"] = "Enchant Bracer - Strength",
		},
		["min_skill"] = 180,
		["phase"] = 1,
		["id"] = 13661,
	}, -- [56]
	{
		["trainers"] = {
			["price"] = 3800,
			["sources"] = {
				11072, -- [1]
				11073, -- [2]
				11074, -- [3]
			},
		},
		["name"] = {
			["German"] = "Brust - Großes Mana",
			["Spanish"] = "Encantar pechera: maná superior",
			["Chinese"] = "附魔胸甲 - 强效法力",
			["Korean"] = "가슴보호구 마법부여 - 상급 마나",
			["French"] = "Ench. de plastron (Mana supérieur)",
			["Portuguese"] = "Encantamento Maior de Mana - Torso",
			["Mexican"] = "Encantar pechera: maná superior",
			["Russian"] = "Зачаровывание нагрудника - мана, IV ступень",
			["English"] = "Enchant Chest - Greater Mana",
		},
		["min_skill"] = 185,
		["phase"] = 1,
		["id"] = 13663,
	}, -- [57]
	{
		["item"] = 11167,
		["min_skill"] = 190,
		["id"] = 13687,
		["name"] = {
			["German"] = "Stiefel - Geringe Willenskraft",
			["Spanish"] = "Encantar botas: espíritu inferior",
			["Chinese"] = "附魔靴子 - 次级精神",
			["Korean"] = "장화 마법부여 - 하급 정신력",
			["French"] = "Ench. de bottes (Esprit inférieur)",
			["Portuguese"] = "Encantamento Inferior de Espírito - Botas",
			["Mexican"] = "Encantar botas: espíritu inferior",
			["Russian"] = "Зачаровывание обуви - дух, II ступень",
			["English"] = "Enchant Boots - Lesser Spirit",
		},
		["phase"] = 1,
	}, -- [58]
	{
		["item"] = 11168,
		["min_skill"] = 195,
		["id"] = 13689,
		["name"] = {
			["German"] = "Schild - Geringes Blocken",
			["Spanish"] = "Encantar escudo: bloqueo inferior",
			["Chinese"] = "附魔盾牌 - 次级格挡",
			["Korean"] = "방패 마법부여 - 하급 방어",
			["French"] = "Ench. de bouclier (Blocage inférieur)",
			["Portuguese"] = "Encantamento Inferior de Bloqueio - Escudo",
			["Mexican"] = "Encantar escudo: bloqueo inferior",
			["Russian"] = "Формула: зачаровывание щита - малый блок",
			["English"] = "Enchant Shield - Lesser Block",
		},
		["phase"] = 1,
	}, -- [59]
	{
		["trainers"] = {
			["price"] = 4000,
			["sources"] = {
				11072, -- [1]
				11073, -- [2]
				11074, -- [3]
			},
		},
		["name"] = {
			["German"] = "Waffe - Schlagen",
			["Spanish"] = "Encantar arma: golpear",
			["Chinese"] = "附魔武器 - 攻击",
			["Korean"] = "무기 마법부여 - 공격력",
			["French"] = "Ench. d'arme (Frappe)",
			["Portuguese"] = "Encantamento de Ataque – Arma",
			["Mexican"] = "Encantar arma: golpear",
			["Russian"] = "Зачаровывание оружия - удар, III степень",
			["English"] = "Enchant Weapon - Striking",
		},
		["min_skill"] = 195,
		["phase"] = 1,
		["id"] = 13693,
	}, -- [60]
	{
		["trainers"] = {
			["price"] = 4000,
			["sources"] = {
				11072, -- [1]
				11073, -- [2]
				11074, -- [3]
			},
		},
		["name"] = {
			["German"] = "Zweihandwaffe - Einschlag",
			["Spanish"] = "Encantar arma 2M: impacto",
			["Chinese"] = "附魔双手武器 - 冲击",
			["Korean"] = "양손 무기 마법부여 - 충격",
			["French"] = "Ench. d'arme 2M (Impact)",
			["Portuguese"] = "Encantamento de Impacto - Arma de 2M",
			["Mexican"] = "Encantar arma 2M: impacto",
			["Russian"] = "Зачаровывание двуручного оружия - импульс, III ступень",
			["English"] = "Enchant 2H Weapon - Impact",
		},
		["min_skill"] = 200,
		["phase"] = 1,
		["id"] = 13695,
	}, -- [61]
	{
		["item"] = 11166,
		["min_skill"] = 200,
		["id"] = 13698,
		["name"] = {
			["German"] = "Handschuhe - Kürschnerei",
			["Spanish"] = "Encantar guantes: desuello",
			["Chinese"] = "附魔手套 - 剥皮",
			["Korean"] = "장갑 마법부여 - 무두질",
			["French"] = "Ench. de gants (Dépeçage)",
			["Portuguese"] = "Encantamento de Esfolamento - Luvas",
			["Mexican"] = "Encantar guantes: desuello",
			["Russian"] = "Зачаровывание перчаток - снятие шкур",
			["English"] = "Enchant Gloves - Skinning",
		},
		["phase"] = 1,
	}, -- [62]
	{
		["trainers"] = {
			["price"] = 4000,
			["sources"] = {
				11072, -- [1]
				11073, -- [2]
				11074, -- [3]
			},
		},
		["name"] = {
			["German"] = "Brust - Geringe Werte",
			["Spanish"] = "Encantar pechera: estadísticas inferiores",
			["Chinese"] = "附魔胸甲 - 次级状态",
			["Korean"] = "가슴보호구 마법부여 - 하급 능력치",
			["French"] = "Ench. de plastron (Caract. inférieures)",
			["Portuguese"] = "Encantamento Inferior de Atributos – Torso",
			["Mexican"] = "Encantar pechera: estadísticas inferiores",
			["Russian"] = "зачаровывание нагрудника - все характеристики, II ступень",
			["English"] = "Enchant Chest - Lesser Stats",
		},
		["min_skill"] = 200,
		["phase"] = 1,
		["id"] = 13700,
	}, -- [63]
	{
		["trainers"] = {
			["price"] = 4000,
			["sources"] = {
				11072, -- [1]
				11073, -- [2]
				11074, -- [3]
			},
		},
		["name"] = {
			["German"] = "Runenverzierte Echtsilberrute",
			["Spanish"] = "Vara rúnica de veraplata",
			["Chinese"] = "符文真银棒",
			["Korean"] = "룬문자 진은마법막대",
			["French"] = "Bâtonnet runique en vrai-argent",
			["Portuguese"] = "Bastão Rúnico de Veraprata",
			["Mexican"] = "Vara rúnica de veraplata",
			["Russian"] = "Рунный жезл истинного серебра",
			["English"] = "Runed Truesilver Rod",
		},
		["min_skill"] = 200,
		["phase"] = 1,
		["id"] = 13702,
	}, -- [64]
	{
		["trainers"] = {
			["price"] = 4200,
			["sources"] = {
				11072, -- [1]
				11073, -- [2]
				11074, -- [3]
			},
		},
		["name"] = {
			["German"] = "Umhang - Große Verteidigung",
			["Spanish"] = "Encantar capa: defensa superior",
			["Chinese"] = "附魔披风 - 强效防御",
			["Korean"] = "망토 마법부여 - 상급 보호",
			["French"] = "Ench. de cape (Défense supérieure)",
			["Portuguese"] = "Encantamento Maior de Defesa - Manto",
			["Mexican"] = "Encantar capa: defensa superior",
			["Russian"] = "Зачаровывание плаща - защита, IV ступень",
			["English"] = "Enchant Cloak - Greater Defense",
		},
		["min_skill"] = 205,
		["phase"] = 1,
		["id"] = 13746,
	}, -- [65]
	{
		["trainers"] = {
			["price"] = 4200,
			["sources"] = {
				11072, -- [1]
				11073, -- [2]
				11074, -- [3]
			},
		},
		["name"] = {
			["German"] = "Umhang - Widerstand",
			["Spanish"] = "Encantar capa: resistencia",
			["Chinese"] = "附魔披风 - 抗性",
			["Korean"] = "망토 마법부여 - 저항력",
			["French"] = "Ench. de cape (Résistance)",
			["Portuguese"] = "Encantamento de Resistência – Manto",
			["Mexican"] = "Encantar capa: resistencia",
			["Russian"] = "Зачаровывание плаща - сопротивление",
			["English"] = "Enchant Cloak - Resistance",
		},
		["min_skill"] = 205,
		["phase"] = 1,
		["id"] = 13794,
	}, -- [66]
	{
		["trainers"] = {
			["price"] = 4400,
			["sources"] = {
				11072, -- [1]
				11073, -- [2]
				11074, -- [3]
			},
		},
		["name"] = {
			["German"] = "Handschuhe - Beweglichkeit",
			["Spanish"] = "Encantar guantes: agilidad",
			["Chinese"] = "附魔手套 - 敏捷",
			["Korean"] = "장갑 마법부여 - 민첩성",
			["French"] = "Ench. de gants (Agilité)",
			["Portuguese"] = "Encantamento de Agilidade – Luvas",
			["Mexican"] = "Encantar guantes: agilidad",
			["Russian"] = "Зачаровывание перчаток - ловкость",
			["English"] = "Enchant Gloves - Agility",
		},
		["min_skill"] = 210,
		["phase"] = 1,
		["id"] = 13815,
	}, -- [67]
	{
		["item"] = 11202,
		["min_skill"] = 210,
		["id"] = 13817,
		["name"] = {
			["German"] = "Schild - Ausdauer",
			["Spanish"] = "Encantar escudo: fortaleza",
			["Chinese"] = "附魔盾牌 - 耐力",
			["Korean"] = "방패 마법부여 - 체력",
			["French"] = "Ench. de bouclier (Endurance)",
			["Portuguese"] = "Encantamento de Vigor - Escudo",
			["Mexican"] = "Encantar escudo: aguante",
			["Russian"] = "Зачаровывание щита - выносливость",
			["English"] = "Enchant Shield - Stamina",
		},
		["phase"] = 1,
	}, -- [68]
	{
		["trainers"] = {
			["price"] = 4400,
			["sources"] = {
				11072, -- [1]
				11073, -- [2]
				11074, -- [3]
			},
		},
		["name"] = {
			["German"] = "Armschiene - Intelligenz",
			["Spanish"] = "Encantar brazal: intelecto",
			["Chinese"] = "附魔护腕 - 智力",
			["Korean"] = "손목보호구 마법부여 - 지능",
			["French"] = "Ench. de bracelets (Intelligence)",
			["Portuguese"] = "Encantamento de Intelecto – Braçadeiras",
			["Mexican"] = "Encantar brazales: intelecto",
			["Russian"] = "Зачаровывание браслетов - интеллект, III ступень",
			["English"] = "Enchant Bracer - Intellect",
		},
		["min_skill"] = 210,
		["phase"] = 1,
		["id"] = 13822,
	}, -- [69]
	{
		["trainers"] = {
			["price"] = 4600,
			["sources"] = {
				11072, -- [1]
				11073, -- [2]
				11074, -- [3]
			},
		},
		["name"] = {
			["German"] = "Stiefel - Ausdauer",
			["Spanish"] = "Encantar botas: fortaleza",
			["Chinese"] = "附魔靴子 - 耐力",
			["Korean"] = "장화 마법부여 - 체력",
			["French"] = "Ench. de bottes (Endurance)",
			["Portuguese"] = "Encantamento de Vigor - Botas",
			["Mexican"] = "Encantar botas: aguante",
			["Russian"] = "Зачаровывание обуви - выносливость, III ступень",
			["English"] = "Enchant Boots - Stamina",
		},
		["min_skill"] = 215,
		["phase"] = 1,
		["id"] = 13836,
	}, -- [70]
	{
		["item"] = 11203,
		["min_skill"] = 215,
		["id"] = 13841,
		["name"] = {
			["German"] = "Handschuhe - Hochentwickelter Bergbau",
			["Spanish"] = "Encantar guantes: minería avanzada",
			["Chinese"] = "附魔手套 - 高级采矿",
			["Korean"] = "장갑 마법부여 - 채광 숙련",
			["French"] = "Ench. de gants (Minage avancé)",
			["Portuguese"] = "Encantamento de Mineração Avançada - Luvas",
			["Mexican"] = "Encantar guantes: minería avanzada",
			["Russian"] = "Зачаровывание перчаток - улучшенное горное дело",
			["English"] = "Enchant Gloves - Advanced Mining",
		},
		["phase"] = 1,
	}, -- [71]
	{
		["item"] = 11204,
		["min_skill"] = 220,
		["id"] = 13846,
		["name"] = {
			["German"] = "Armschiene - Große Willenskraft",
			["Spanish"] = "Encantar brazal: espíritu superior",
			["Chinese"] = "附魔护腕 - 强效精神",
			["Korean"] = "손목보호구 마법부여 - 상급 정신력",
			["French"] = "Ench. de bracelets (Esprit supérieur)",
			["Portuguese"] = "Encantamento Maior de Espírito - Braçadeiras",
			["Mexican"] = "Encantar brazales: espíritu superior",
			["Russian"] = "Зачаровывание браслетов - дух, IV ступень",
			["English"] = "Enchant Bracer - Greater Spirit",
		},
		["phase"] = 1,
	}, -- [72]
	{
		["trainers"] = {
			["price"] = 4800,
			["sources"] = {
				11072, -- [1]
				11073, -- [2]
				11074, -- [3]
			},
		},
		["name"] = {
			["German"] = "Brust - Überragende Gesundheit",
			["Spanish"] = "Encantar pechera: salud excelente",
			["Chinese"] = "附魔胸甲 - 超强生命",
			["Korean"] = "가슴보호구 마법부여 - 최상급 생명력",
			["French"] = "Ench. de plastron (Santé excellente)",
			["Portuguese"] = "Encantamento Superior de Vida – Torso",
			["Mexican"] = "Encantar pechera: salud excelente",
			["Russian"] = "Зачаровывание нагрудника - здоровье, V ступень",
			["English"] = "Enchant Chest - Superior Health",
		},
		["min_skill"] = 220,
		["phase"] = 1,
		["id"] = 13858,
	}, -- [73]
	{
		["item"] = 11205,
		["min_skill"] = 225,
		["id"] = 13868,
		["name"] = {
			["German"] = "Handschuhe - Hochentwickelte Kräuterkunde",
			["Spanish"] = "Encantar guantes: herboristería avanzada",
			["Chinese"] = "附魔手套 - 高级草药学",
			["Korean"] = "장갑 마법부여 - 약초 채집 숙련",
			["French"] = "Ench. de gants (Herboristerie avancée)",
			["Portuguese"] = "Encantamento de Herborismo Avançado - Luvas",
			["Mexican"] = "Encantar guantes: herboristería avanzada",
			["Russian"] = "Зачаровывание перчаток - улучшенное травничество",
			["English"] = "Enchant Gloves - Advanced Herbalism",
		},
		["phase"] = 1,
	}, -- [74]
	{
		["item"] = 11206,
		["min_skill"] = 225,
		["id"] = 13882,
		["name"] = {
			["German"] = "Umhang - Geringe Beweglichkeit",
			["Spanish"] = "Encantar capa: agilidad inferior",
			["Chinese"] = "附魔披风 - 次级敏捷",
			["Korean"] = "망토 마법부여 - 하급 민첩성",
			["French"] = "Ench. de cape (Agilité inférieure)",
			["Portuguese"] = "Encantamento Inferior de Agilidade - Manto",
			["Mexican"] = "Encantar capa: agilidad inferior",
			["Russian"] = "Зачаровывание плаща - ловкость, II ступень",
			["English"] = "Enchant Cloak - Lesser Agility",
		},
		["phase"] = 1,
	}, -- [75]
	{
		["trainers"] = {
			["price"] = 5000,
			["sources"] = {
				11072, -- [1]
				11073, -- [2]
				11074, -- [3]
			},
		},
		["name"] = {
			["German"] = "Handschuhe - Stärke",
			["Spanish"] = "Encantar guantes: fuerza",
			["Chinese"] = "附魔手套 - 力量",
			["Korean"] = "장갑 마법부여 - 힘",
			["French"] = "Ench. de gants (Force)",
			["Portuguese"] = "Encantamento de Força - Luvas",
			["Mexican"] = "Encantar guantes: fuerza",
			["Russian"] = "Зачаровывание перчаток - сила",
			["English"] = "Enchant Gloves - Strength",
		},
		["min_skill"] = 225,
		["phase"] = 1,
		["id"] = 13887,
	}, -- [76]
	{
		["trainers"] = {
			["price"] = 5000,
			["sources"] = {
				11072, -- [1]
				11073, -- [2]
				11074, -- [3]
			},
		},
		["name"] = {
			["German"] = "Stiefel - Schwaches Tempo",
			["Spanish"] = "Encantar botas: velocidad menor",
			["Chinese"] = "附魔靴子 - 初级速度",
			["Korean"] = "장화 마법부여 - 최하급 속도",
			["French"] = "Ench. de bottes (Vitesse mineure)",
			["Portuguese"] = "Encantamento Menor de Velocidade - Botas",
			["Mexican"] = "Encantar botas: velocidad menor",
			["Russian"] = "Зачаровывание обуви - скорость, I ступень",
			["English"] = "Enchant Boots - Minor Speed",
		},
		["min_skill"] = 225,
		["phase"] = 1,
		["id"] = 13890,
	}, -- [77]
	{
		["item"] = 11207,
		["min_skill"] = 265,
		["id"] = 13898,
		["name"] = {
			["German"] = "Waffe - Feurige Waffe",
			["Spanish"] = "Encantar arma: arma abrasadora",
			["Chinese"] = "附魔武器 - 烈焰",
			["Korean"] = "무기 마법부여 - 불타는 무기",
			["French"] = "Ench. d'arme (Arme flamboyante)",
			["Portuguese"] = "Encantamento de Arma Ígnea - Arma",
			["Mexican"] = "Encantar arma: arma ígnea",
			["Russian"] = "Чары для оружия - огненное оружие",
			["English"] = "Enchant Weapon - Fiery Weapon",
		},
		["phase"] = 1,
	}, -- [78]
	{
		["trainers"] = {
			["price"] = 5400,
			["sources"] = {
				11073, -- [1]
			},
		},
		["name"] = {
			["German"] = "Schild - Große Willenskraft",
			["Spanish"] = "Encantar escudo: espíritu superior",
			["Chinese"] = "附魔盾牌 - 强效精神",
			["Korean"] = "방패 마법부여 - 상급 정신력",
			["French"] = "Ench. de bouclier (Esprit supérieur)",
			["Portuguese"] = "Encantamento Maior de Espírito - Escudo",
			["Mexican"] = "Encantar escudo: espíritu superior",
			["Russian"] = "Зачаровывание щита - дух, IV ступень",
			["English"] = "Enchant Shield - Greater Spirit",
		},
		["min_skill"] = 230,
		["phase"] = 1,
		["id"] = 13905,
	}, -- [79]
	{
		["item"] = 11208,
		["min_skill"] = 230,
		["id"] = 13915,
		["name"] = {
			["German"] = "Waffe - Dämonentöten",
			["Spanish"] = "Encantar arma: matanza de demonios",
			["Chinese"] = "附魔武器 - 屠魔",
			["Korean"] = "무기 마법부여 - 악마 사냥 전문화",
			["French"] = "Ench. d'arme (Tueur de démons)",
			["Portuguese"] = "Encantamento de Demonicídio - Arma",
			["Mexican"] = "Encantar arma: matanza de demonios",
			["Russian"] = "Чары для оружия - убийство демонов",
			["English"] = "Enchant Weapon - Demonslaying",
		},
		["phase"] = 1,
	}, -- [80]
	{
		["trainers"] = {
			["price"] = 5400,
			["sources"] = {
				11073, -- [1]
			},
		},
		["name"] = {
			["German"] = "Brust - Überragendes Mana",
			["Spanish"] = "Encantar pechera: maná superior",
			["Chinese"] = "附魔胸甲 - 超强法力",
			["Korean"] = "가슴보호구 마법부여 - 최상급 마나",
			["French"] = "Ench. de plastron (Mana excellent)",
			["Portuguese"] = "Encantamento Superior de Mana - Torso",
			["Mexican"] = "Encantar pechera: maná excelente",
			["Russian"] = "Зачаровывание нагрудника - мана, V ступень",
			["English"] = "Enchant Chest - Superior Mana",
		},
		["min_skill"] = 230,
		["phase"] = 1,
		["id"] = 13917,
	}, -- [81]
	{
		["item"] = 11223,
		["min_skill"] = 235,
		["id"] = 13931,
		["name"] = {
			["German"] = "Armschiene - Abwehr",
			["Spanish"] = "Encantar brazal: desvío",
			["Chinese"] = "附魔护腕 - 偏斜",
			["Korean"] = "손목보호구 마법부여 - 회피",
			["French"] = "Ench. de bracelets (Déviation)",
			["Portuguese"] = "Encantamento de Deflexão - Braçadeiras",
			["Mexican"] = "Encantar brazal: desvío",
			["Russian"] = "Зачаровывание браслетов - отражение, III ступень",
			["English"] = "Enchant Bracer - Deflection",
		},
		["phase"] = 1,
	}, -- [82]
	{
		["item"] = 11224,
		["min_skill"] = 235,
		["id"] = 13933,
		["name"] = {
			["German"] = "Schild - Frostwiderstand",
			["Spanish"] = "Encantar escudo: resistencia a la Escarcha",
			["Chinese"] = "附魔盾牌 - 冰霜抗性",
			["Korean"] = "방패 마법부여 - 냉기 저항",
			["French"] = "Ench. de bouclier (Résistance au Givre)",
			["Portuguese"] = "Encantamento de Resistência ao Gelo - Escudo",
			["Mexican"] = "Encantar escudo: resistencia a la Escarcha",
			["Russian"] = "Зачаровывание щита - сопротивление льду",
			["English"] = "Enchant Shield - Frost Resistance",
		},
		["phase"] = 1,
	}, -- [83]
	{
		["trainers"] = {
			["price"] = 5800,
			["sources"] = {
				11073, -- [1]
			},
		},
		["name"] = {
			["German"] = "Stiefel - Beweglichkeit",
			["Spanish"] = "Encantar botas: agilidad",
			["Chinese"] = "附魔靴子 - 敏捷",
			["Korean"] = "장화 마법부여 - 민첩성",
			["French"] = "Ench. de bottes (Agilité)",
			["Portuguese"] = "Encantamento de Agilidade – Botas",
			["Mexican"] = "Encantar botas: agilidad",
			["Russian"] = "Зачаровывание обуви - ловкость, III ступень",
			["English"] = "Enchant Boots - Agility",
		},
		["min_skill"] = 235,
		["phase"] = 1,
		["id"] = 13935,
	}, -- [84]
	{
		["trainers"] = {
			["price"] = 6200,
			["sources"] = {
				11073, -- [1]
			},
		},
		["name"] = {
			["German"] = "Zweihandwaffe - Großer Einschlag",
			["Spanish"] = "Encantar arma 2M: impacto superior",
			["Chinese"] = "附魔双手武器 - 强效冲击",
			["Korean"] = "양손 무기 마법부여 - 상급 충격",
			["French"] = "Ench. d'arme 2M (Impact supérieur)",
			["Portuguese"] = "Encantamento Maior de Impacto - Arma de 2M",
			["Mexican"] = "Encantar arma 2M: impacto superior",
			["Russian"] = "Зачаровывание двуручного оружия - импульс, IV ступень",
			["English"] = "Enchant 2H Weapon - Greater Impact",
		},
		["min_skill"] = 240,
		["phase"] = 1,
		["id"] = 13937,
	}, -- [85]
	{
		["trainers"] = {
			["price"] = 6200,
			["sources"] = {
				11073, -- [1]
			},
		},
		["name"] = {
			["German"] = "Armschiene - Große Stärke",
			["Spanish"] = "Encantar brazal: fuerza superior",
			["Chinese"] = "附魔护腕 - 强效力量",
			["Korean"] = "손목보호구 마법부여 - 상급 힘",
			["French"] = "Ench. de bracelets (Force supérieure)",
			["Portuguese"] = "Encantamento Maior de Força - Braçadeiras",
			["Mexican"] = "Encantar brazales: fuerza superior",
			["Russian"] = "Зачаровывание браслетов - сила, IV ступень",
			["English"] = "Enchant Bracer - Greater Strength",
		},
		["min_skill"] = 240,
		["phase"] = 1,
		["id"] = 13939,
	}, -- [86]
	{
		["trainers"] = {
			["price"] = 6200,
			["sources"] = {
				11073, -- [1]
			},
		},
		["name"] = {
			["German"] = "Brust - Werte",
			["Spanish"] = "Encantar pechera: estadísticas",
			["Chinese"] = "附魔胸甲 - 状态",
			["Korean"] = "가슴보호구 마법부여 - 능력치",
			["French"] = "Ench. de plastron (Caractéristiques)",
			["Portuguese"] = "Encantamento de Atributos - Torso",
			["Mexican"] = "Encantar pechera: estadísticas",
			["Russian"] = "Зачаровывание нагрудника - все характеристики, III ступень",
			["English"] = "Enchant Chest - Stats",
		},
		["min_skill"] = 245,
		["phase"] = 1,
		["id"] = 13941,
	}, -- [87]
	{
		["trainers"] = {
			["price"] = 6200,
			["sources"] = {
				11073, -- [1]
			},
		},
		["name"] = {
			["German"] = "Waffe - Großes Schlagen",
			["Spanish"] = "Encantar arma: golpear superior",
			["Chinese"] = "附魔武器 - 强效攻击",
			["Korean"] = "무기 마법부여 - 상급 공격력",
			["French"] = "Ench. d'arme (Frappe supérieure)",
			["Portuguese"] = "Encantamento Maior de Ataque - Arma",
			["Mexican"] = "Encantar arma: golpear superior",
			["Russian"] = "Зачаровывание оружия - удар, IV ступень",
			["English"] = "Enchant Weapon - Greater Striking",
		},
		["min_skill"] = 245,
		["phase"] = 1,
		["id"] = 13943,
	}, -- [88]
	{
		["item"] = 11225,
		["min_skill"] = 245,
		["id"] = 13945,
		["name"] = {
			["German"] = "Armschiene - Große Ausdauer",
			["Spanish"] = "Encantar brazal: fortaleza superior",
			["Chinese"] = "附魔护腕 - 强效耐力",
			["Korean"] = "손목보호구 마법부여 - 상급 체력",
			["French"] = "Ench. de bracelets (Endurance supérieure)",
			["Portuguese"] = "Encantamento Maior de Vigor - Braçadeiras",
			["Mexican"] = "Encantar brazales: aguante superior",
			["Russian"] = "Зачаровывание браслетов - выносливость, IV ступень",
			["English"] = "Enchant Bracer - Greater Stamina",
		},
		["phase"] = 1,
	}, -- [89]
	{
		["item"] = 11226,
		["min_skill"] = 250,
		["id"] = 13947,
		["name"] = {
			["German"] = "Handschuhe - Reitfertigkeit",
			["Spanish"] = "Encantar guantes: equitación",
			["Chinese"] = "附魔手套 - 骑乘",
			["Korean"] = "장갑 마법부여 - 숙련된 조련술",
			["French"] = "Ench. de gants (Equitation)",
			["Portuguese"] = "Encantamento de Perícia de Montaria - Luvas",
			["Mexican"] = "Encantar guantes: equitación",
			["Russian"] = "Зачаровывание перчаток - навык верховой езды",
			["English"] = "Enchant Gloves - Riding Skill",
		},
		["phase"] = 1,
	}, -- [90]
	{
		["trainers"] = {
			["price"] = 6500,
			["sources"] = {
				11073, -- [1]
			},
		},
		["name"] = {
			["German"] = "Handschuhe - Schwache Hast",
			["Spanish"] = "Encantar guantes: velocidad menor",
			["Chinese"] = "附魔手套 - 初级加速",
			["Korean"] = "장갑 마법부여 - 최하급 신속",
			["French"] = "Ench. de gants (Hâte mineure)",
			["Portuguese"] = "Encantamento Menor de Aceleração - Luvas",
			["Mexican"] = "Encantar guantes: celeridad menor",
			["Russian"] = "Зачаровывание перчаток - ускорение, I ступень",
			["English"] = "Enchant Gloves - Minor Haste",
		},
		["min_skill"] = 250,
		["phase"] = 1,
		["id"] = 13948,
	}, -- [91]
	{
		["trainers"] = {
			["price"] = 50,
			["sources"] = {
				1317, -- [1]
				3011, -- [2]
				3345, -- [3]
				3606, -- [4]
				4213, -- [5]
				4616, -- [6]
				5157, -- [7]
				5695, -- [8]
				7949, -- [9]
				11065, -- [10]
				11066, -- [11]
				11067, -- [12]
				11068, -- [13]
				11070, -- [14]
				11071, -- [15]
				11072, -- [16]
				11073, -- [17]
				11074, -- [18]
			},
		},
		["name"] = {
			["German"] = "Geringer Magiezauberstab",
			["Spanish"] = "Varita mágica inferior",
			["Chinese"] = "次级魔法杖",
			["Korean"] = "하급 마술봉",
			["French"] = "Baguette magique inférieure",
			["Portuguese"] = "Varinha Mágica Inferior",
			["Mexican"] = "Varita mágica inferior",
			["Russian"] = "Малый магический жезл",
			["English"] = "Lesser Magic Wand",
		},
		["min_skill"] = 10,
		["phase"] = 1,
		["id"] = 14293,
	}, -- [92]
	{
		["trainers"] = {
			["price"] = 200,
			["sources"] = {
				1317, -- [1]
				3011, -- [2]
				3345, -- [3]
				3606, -- [4]
				4213, -- [5]
				4616, -- [6]
				5157, -- [7]
				5695, -- [8]
				7949, -- [9]
				11065, -- [10]
				11066, -- [11]
				11067, -- [12]
				11068, -- [13]
				11070, -- [14]
				11071, -- [15]
				11072, -- [16]
				11073, -- [17]
				11074, -- [18]
			},
		},
		["name"] = {
			["German"] = "Großer Magiezauberstab",
			["Spanish"] = "Varita mágica superior",
			["Chinese"] = "强效魔法杖",
			["Korean"] = "상급 마술봉",
			["French"] = "Baguette magique supérieure",
			["Portuguese"] = "Varinha Mágica Maior",
			["Mexican"] = "Varita mágica superior",
			["Russian"] = "Большой магический жезл",
			["English"] = "Greater Magic Wand",
		},
		["min_skill"] = 70,
		["phase"] = 1,
		["id"] = 14807,
	}, -- [93]
	{
		["trainers"] = {
			["price"] = 2600,
			["sources"] = {
				11072, -- [1]
				11073, -- [2]
				11074, -- [3]
			},
		},
		["name"] = {
			["German"] = "Geringer Mystikerzauberstab",
			["Spanish"] = "Varita mística inferior",
			["Chinese"] = "次级秘法魔杖",
			["Korean"] = "신비한 하급 마술봉",
			["French"] = "Baguette mystique inférieure",
			["Portuguese"] = "Varinha Mística Inferior",
			["Mexican"] = "Varita mística inferior",
			["Russian"] = "Малый мистический жезл",
			["English"] = "Lesser Mystic Wand",
		},
		["min_skill"] = 155,
		["phase"] = 1,
		["id"] = 14809,
	}, -- [94]
	{
		["trainers"] = {
			["price"] = 3000,
			["sources"] = {
				11072, -- [1]
				11073, -- [2]
				11074, -- [3]
			},
		},
		["name"] = {
			["German"] = "Großer Mystikerzauberstab",
			["Spanish"] = "Varita mística superior",
			["Chinese"] = "强效秘法杖",
			["Korean"] = "신비한 상급 마술봉",
			["French"] = "Baguette mystique supérieure",
			["Portuguese"] = "Varinha Mística Maior",
			["Mexican"] = "Varita mística superior",
			["Russian"] = "Большой таинственный жезл",
			["English"] = "Greater Mystic Wand",
		},
		["min_skill"] = 175,
		["phase"] = 1,
		["id"] = 14810,
	}, -- [95]
	{
		["item"] = 11813,
		["min_skill"] = 265,
		["id"] = 15596,
		["name"] = {
			["German"] = "Rauchendes Herz des Berges",
			["Spanish"] = "Corazón fumeante de la montaña",
			["Chinese"] = "浓烟山脉之心",
			["Korean"] = "연기나는 산의 정수",
			["French"] = "Coeur fumant de la montagne",
			["Portuguese"] = "Coração Fumegante da Montanha",
			["Mexican"] = "Corazón humeante de la montaña",
			["Russian"] = "Дымящееся Сердце Горы",
			["English"] = "Smoking Heart of the Mountain",
		},
		["phase"] = 1,
	}, -- [96]
	{
		["trainers"] = {
			["price"] = 10000,
			["sources"] = {
				11073, -- [1]
			},
		},
		["name"] = {
			["German"] = "Verzaubertes Thorium",
			["Spanish"] = "Torio encantado",
			["Chinese"] = "魔化瑟银锭",
			["Korean"] = "마력 깃든 토륨",
			["French"] = "Thorium enchanté",
			["Portuguese"] = "Tório Encantado",
			["Mexican"] = "Torio encantado",
			["Russian"] = "Зачарованный торий",
			["English"] = "Enchanted Thorium",
		},
		["min_skill"] = 250,
		["phase"] = 1,
		["id"] = 17180,
	}, -- [97]
	{
		["trainers"] = {
			["price"] = 10000,
			["sources"] = {
				11073, -- [1]
			},
		},
		["name"] = {
			["German"] = "Verzaubertes Leder",
			["Spanish"] = "Cuero encantado",
			["Chinese"] = "魔化皮",
			["Korean"] = "마력 깃든 가죽",
			["French"] = "Cuir enchanté",
			["Portuguese"] = "Couro Encantado",
			["Mexican"] = "Cuero encantado",
			["Russian"] = "Зачарованная кожа",
			["English"] = "Enchanted Leather",
		},
		["min_skill"] = 250,
		["phase"] = 1,
		["id"] = 17181,
	}, -- [98]
	{
		["item"] = 16214,
		["min_skill"] = 255,
		["id"] = 20008,
		["name"] = {
			["German"] = "Armschiene - Große Intelligenz",
			["Spanish"] = "Encantar brazal: intelecto superior",
			["Chinese"] = "附魔护腕 - 强效智力",
			["Korean"] = "손목보호구 마법부여 - 상급 지능",
			["French"] = "Ench. de bracelets (Intelligence supérieure)",
			["Portuguese"] = "Encantamento Maior de Intelecto - Braçadeiras",
			["Mexican"] = "Encantar brazales: Intelecto superior",
			["Russian"] = "Зачаровывание браслетов - интеллект, IV ступень",
			["English"] = "Enchant Bracer - Greater Intellect",
		},
		["phase"] = 1,
	}, -- [99]
	{
		["item"] = 16218,
		["min_skill"] = 270,
		["id"] = 20009,
		["name"] = {
			["German"] = "Armschiene - Überragende Willenskraft",
			["Spanish"] = "Encantar brazal: espíritu excelente",
			["Chinese"] = "附魔护腕 - 超强精神",
			["Korean"] = "손목보호구 마법부여 - 최상급 정신력",
			["French"] = "Ench. de bracelets (Esprit excellent)",
			["Portuguese"] = "Encantamento Superior de Espírito - Braçadeiras",
			["Mexican"] = "Encantar brazales: espíritu excelente",
			["Russian"] = "Зачаровывание браслетов - дух, V ступень",
			["English"] = "Enchant Bracer - Superior Spirit",
		},
		["phase"] = 1,
	}, -- [100]
	{
		["item"] = 16246,
		["min_skill"] = 295,
		["id"] = 20010,
		["name"] = {
			["German"] = "Armschiene - Überragende Stärke",
			["Spanish"] = "Encantar brazal: fuerza excelente",
			["Chinese"] = "附魔护腕 - 超强力量",
			["Korean"] = "손목보호구 마법부여 - 최상급 힘",
			["French"] = "Ench. de bracelets (Force excellente)",
			["Portuguese"] = "Encantamento Superior de Força - Braçadeiras",
			["Mexican"] = "Encantar brazales: fuerza excelente",
			["Russian"] = "Зачаровывание браслетов - сила, V ступень",
			["English"] = "Enchant Bracer - Superior Strength",
		},
		["phase"] = 1,
	}, -- [101]
	{
		["item"] = 16251,
		["min_skill"] = 300,
		["id"] = 20011,
		["name"] = {
			["German"] = "Armschiene - Überragende Ausdauer",
			["Spanish"] = "Encantar brazal: fortaleza excelente",
			["Chinese"] = "附魔护腕 - 超强耐力",
			["Korean"] = "손목보호구 마법부여 - 최상급 체력",
			["French"] = "Ench. de bracelets (Endurance excellente)",
			["Portuguese"] = "Encantamento Superior de Vigor - Braçadeiras",
			["Mexican"] = "Encantar brazales: aguante excelente",
			["Russian"] = "Зачаровывание браслетов - выносливость, V ступень",
			["English"] = "Enchant Bracer - Superior Stamina",
		},
		["phase"] = 1,
	}, -- [102]
	{
		["item"] = 16219,
		["min_skill"] = 270,
		["id"] = 20012,
		["name"] = {
			["German"] = "Handschuhe - Große Beweglichkeit",
			["Spanish"] = "Encantar guantes: agilidad superior",
			["Chinese"] = "附魔手套 - 强效敏捷",
			["Korean"] = "장갑 마법부여 - 상급 민첩",
			["French"] = "Ench. de gants (Agilité supérieure)",
			["Portuguese"] = "Encantamento Maior de Agilidade - Luvas",
			["Mexican"] = "Encantar guantes: agilidad superior",
			["Russian"] = "Зачаровывание перчаток - ловкость, III ступень",
			["English"] = "Enchant Gloves - Greater Agility",
		},
		["phase"] = 1,
	}, -- [103]
	{
		["item"] = 16244,
		["min_skill"] = 295,
		["id"] = 20013,
		["name"] = {
			["German"] = "Handschuhe - Große Stärke",
			["Spanish"] = "Encantar guantes: fuerza superior",
			["Chinese"] = "附魔手套 - 强效力量",
			["Korean"] = "장갑 마법부여 - 상급 힘",
			["French"] = "Ench. de gants (Force supérieure)",
			["Portuguese"] = "Encantamento Maior de Força - Luvas",
			["Mexican"] = "Encantar guantes: fuerza superior",
			["Russian"] = "Зачаровывание перчаток - сила, III ступень",
			["English"] = "Enchant Gloves - Greater Strength",
		},
		["phase"] = 1,
	}, -- [104]
	{
		["item"] = 16216,
		["min_skill"] = 265,
		["id"] = 20014,
		["name"] = {
			["German"] = "Umhang - Großer Widerstand",
			["Spanish"] = "Encantar capa: resistencia superior",
			["Chinese"] = "附魔披风 - 强效抗性",
			["Korean"] = "망토 마법부여 - 상급 저항",
			["French"] = "Ench. de cape (Résistance supérieure)",
			["Portuguese"] = "Encantamento Maior de Resistência - Manto",
			["Mexican"] = "Encantar capa: resistencia superior",
			["Russian"] = "Зачаровывание плаща - сопротивление, III ступень",
			["English"] = "Enchant Cloak - Greater Resistance",
		},
		["phase"] = 1,
	}, -- [105]
	{
		["item"] = 16224,
		["min_skill"] = 285,
		["id"] = 20015,
		["name"] = {
			["German"] = "Umhang - Überragende Verteidigung",
			["Spanish"] = "Encantar capa: defensa excelente",
			["Chinese"] = "附魔披风 - 超级防御",
			["Korean"] = "망토 마법부여 - 최상급 보호",
			["French"] = "Ench. de cape (Défense excellente)",
			["Portuguese"] = "Encantamento Superior de Defesa - Manto",
			["Mexican"] = "Encantar capa: defensa excelente",
			["Russian"] = "Зачаровывание плаща - защита, V ступень",
			["English"] = "Enchant Cloak - Superior Defense",
		},
		["phase"] = 1,
	}, -- [106]
	{
		["item"] = 16222,
		["min_skill"] = 280,
		["id"] = 20016,
		["name"] = {
			["German"] = "Schild - Erhebliche Willenskraft",
			["Spanish"] = "Encantar escudo: espíritu excelente",
			["Chinese"] = "附魔盾牌 - 超强精神",
			["Korean"] = "방패 마법부여 - 최상급 정신력",
			["French"] = "Ench. de bouclier (Esprit excellent)",
			["Portuguese"] = "Encantamento Superior de Espírito - Escudo",
			["Mexican"] = "Encantar escudo: espíritu excelente",
			["Russian"] = "Зачаровывание щита - дух, V ступень",
			["English"] = "Enchant Shield - Superior Spirit",
		},
		["phase"] = 1,
	}, -- [107]
	{
		["item"] = 16217,
		["min_skill"] = 265,
		["id"] = 20017,
		["name"] = {
			["German"] = "Schild - Große Ausdauer",
			["Spanish"] = "Encantar escudo: fortaleza superior",
			["Chinese"] = "附魔盾牌 - 强效耐力",
			["Korean"] = "방패 마법부여 - 상급 체력",
			["French"] = "Ench. de bouclier (Endurance supérieure)",
			["Portuguese"] = "Encantamento Maior de Vigor - Escudo",
			["Mexican"] = "Encantar escudo: aguante superior",
			["Russian"] = "Зачаровывание щита - выносливость, III ступень",
			["English"] = "Enchant Shield - Greater Stamina",
		},
		["phase"] = 1,
	}, -- [108]
	{
		["item"] = 16215,
		["min_skill"] = 260,
		["id"] = 20020,
		["name"] = {
			["German"] = "Stiefel - Große Ausdauer",
			["Spanish"] = "Encantar botas: fortaleza superior",
			["Chinese"] = "附魔靴子 - 强效耐力",
			["Korean"] = "장화 마법부여 - 상급 체력",
			["French"] = "Ench. de bottes (Endurance supérieure)",
			["Portuguese"] = "Encantamento Maior de Vigor - Botas",
			["Mexican"] = "Encantar botas: aguante superior",
			["Russian"] = "Зачаровывание обуви - выносливость, IV ступень",
			["English"] = "Enchant Boots - Greater Stamina",
		},
		["phase"] = 1,
	}, -- [109]
	{
		["item"] = 16245,
		["min_skill"] = 295,
		["id"] = 20023,
		["name"] = {
			["German"] = "Stiefel - Große Beweglichkeit",
			["Spanish"] = "Encantar botas: agilidad superior",
			["Chinese"] = "附魔靴子 - 强效敏捷",
			["Korean"] = "장화 마법부여 - 상급 민첩",
			["French"] = "Ench. de bottes (Agilité supérieure)",
			["Portuguese"] = "Encantamento Maior de Agilidade - Botas",
			["Mexican"] = "Encantar botas: agilidad superior",
			["Russian"] = "Зачаровывание обуви - ловкость, IV ступень",
			["English"] = "Enchant Boots - Greater Agility",
		},
		["phase"] = 1,
	}, -- [110]
	{
		["item"] = 16220,
		["min_skill"] = 275,
		["id"] = 20024,
		["name"] = {
			["German"] = "Stiefel - Willenskraft",
			["Spanish"] = "Encantar botas: espíritu",
			["Chinese"] = "附魔靴子 - 精神",
			["Korean"] = "장화 마법부여 - 정신력",
			["French"] = "Ench. de bottes (Esprit)",
			["Portuguese"] = "Encantamento de Espírito - Botas",
			["Mexican"] = "Encantar botas: espíritu",
			["Russian"] = "Зачаровывание обуви - дух, III ступень",
			["English"] = "Enchant Boots - Spirit",
		},
		["phase"] = 1,
	}, -- [111]
	{
		["item"] = 16253,
		["min_skill"] = 300,
		["id"] = 20025,
		["name"] = {
			["German"] = "Brust - Große Werte",
			["Spanish"] = "Encantar pechera: estadísticas superiores",
			["Chinese"] = "附魔胸甲 - 强效属性",
			["Korean"] = "가슴보호구 마법부여 - 상급 능력치",
			["French"] = "Ench. de plastron (Caract. supérieures)",
			["Portuguese"] = "Encantamento Maior de Atributos – Torso",
			["Mexican"] = "Encantar pechera: estadísticas superiores",
			["Russian"] = "зачаровывание нагрудника - все характеристики, IV ступень",
			["English"] = "Enchant Chest - Greater Stats",
		},
		["phase"] = 1,
	}, -- [112]
	{
		["item"] = 16221,
		["min_skill"] = 275,
		["id"] = 20026,
		["name"] = {
			["German"] = "Brust - Erhebliche Gesundheit",
			["Spanish"] = "Encantar pechera: salud sublime",
			["Chinese"] = "附魔胸甲 - 极效生命",
			["Korean"] = "가슴보호구 마법부여 - 일급 생명력",
			["French"] = "Ench. de plastron (Vie majeure)",
			["Portuguese"] = "Encantamento Elevado de Vida - Torso",
			["Mexican"] = "Encantar pechera: salud sublime",
			["Russian"] = "Зачаровывание нагрудника - здоровье, V ступень",
			["English"] = "Enchant Chest - Major Health",
		},
		["phase"] = 1,
	}, -- [113]
	{
		["item"] = 16242,
		["min_skill"] = 290,
		["id"] = 20028,
		["name"] = {
			["German"] = "Brust - Erhebliches Mana",
			["Spanish"] = "Encantar pechera: maná sublime",
			["Chinese"] = "附魔胸甲 - 极效法力",
			["Korean"] = "가슴보호구 마법부여 - 일급 마나",
			["French"] = "Ench. de plastron (Mana majeur)",
			["Portuguese"] = "Encantamento Elevado de Mana - Torso",
			["Mexican"] = "Encantar pechera: maná sublime",
			["Russian"] = "Зачаровывание нагрудника - мана, V ступень",
			["English"] = "Enchant Chest - Major Mana",
		},
		["phase"] = 1,
	}, -- [114]
	{
		["item"] = 16223,
		["min_skill"] = 285,
		["id"] = 20029,
		["name"] = {
			["German"] = "Waffe - Eisiger Hauch",
			["Spanish"] = "Encantar arma: escalofrío gélido",
			["Chinese"] = "附魔武器 - 冰寒",
			["Korean"] = "무기 마법부여 - 빙결",
			["French"] = "Ench. d'arme (Frisson glacial)",
			["Portuguese"] = "Encantamento de Arrepio Gélido - Arma",
			["Mexican"] = "Encantar arma: escalofrío gélido",
			["Russian"] = "Зачаровывание оружия - ледяная стужа",
			["English"] = "Enchant Weapon - Icy Chill",
		},
		["phase"] = 1,
	}, -- [115]
	{
		["item"] = 16247,
		["min_skill"] = 295,
		["id"] = 20030,
		["name"] = {
			["German"] = "Zweihandwaffe - Überragender Einschlag",
			["Spanish"] = "Encantar arma 2M: impacto excelente",
			["Chinese"] = "附魔双手武器 - 超强冲击",
			["Korean"] = "양손 무기 마법부여 - 최상급 충격",
			["French"] = "Ench. d'arme 2M (Impact excellent)",
			["Portuguese"] = "Encantamento Superior de Impacto - Arma de 2M",
			["Mexican"] = "Encantar arma 2M: impacto excelente",
			["Russian"] = "Зачаровывание двуручного оружия - импульс, V ступень",
			["English"] = "Enchant 2H Weapon - Superior Impact",
		},
		["phase"] = 1,
	}, -- [116]
	{
		["item"] = 16250,
		["min_skill"] = 300,
		["id"] = 20031,
		["name"] = {
			["German"] = "Waffe - Überragendes Schlagen",
			["Spanish"] = "Encantar arma: golpear excelente",
			["Chinese"] = "附魔武器 - 超强打击",
			["Korean"] = "무기 마법부여 - 최상급 공격력",
			["French"] = "Ench. d'arme (Frappe excellente)",
			["Portuguese"] = "Encantamento Superior de Ataque - Arma",
			["Mexican"] = "Encantar arma: golpes excelentes",
			["Russian"] = "Зачаровывание оружия - удар, VI степень",
			["English"] = "Enchant Weapon - Superior Striking",
		},
		["phase"] = 1,
	}, -- [117]
	{
		["item"] = 16254,
		["min_skill"] = 300,
		["id"] = 20032,
		["name"] = {
			["German"] = "Waffe - Lebensdiebstahl",
			["Spanish"] = "Encantar arma: robo de vida",
			["Chinese"] = "附魔武器 - 生命偷取",
			["Korean"] = "무기 마법부여 - 생명력 흡수",
			["French"] = "Ench. d'arme (Vol de vie)",
			["Portuguese"] = "Encantamento de Roubo de Vida – Arma",
			["Mexican"] = "Encantar arma: robo de vida",
			["Russian"] = "Зачаровывание оружия - похищение жизни",
			["English"] = "Enchant Weapon - Lifestealing",
		},
		["phase"] = 1,
	}, -- [118]
	{
		["item"] = 16248,
		["min_skill"] = 295,
		["id"] = 20033,
		["name"] = {
			["German"] = "Waffe - Unheilige Waffe",
			["Spanish"] = "Encantar arma: arma profana",
			["Chinese"] = "附魔武器 - 邪恶武器",
			["Korean"] = "무기 마법부여 - 부정의 무기",
			["French"] = "Ench. d'arme (Arme impie)",
			["Portuguese"] = "Encantamento de Arma Profana - Arma",
			["Mexican"] = "Encantar arma: arma profana",
			["Russian"] = "Чары для оружия - проклятое оружие",
			["English"] = "Enchant Weapon - Unholy Weapon",
		},
		["phase"] = 1,
	}, -- [119]
	{
		["item"] = 16252,
		["min_skill"] = 300,
		["id"] = 20034,
		["name"] = {
			["German"] = "Waffe - Kreuzfahrer",
			["Spanish"] = "Encantar arma: cruzado",
			["Chinese"] = "附魔武器 - 十字军",
			["Korean"] = "무기 마법부여 - 성전사",
			["French"] = "Ench. d'arme (Croisé)",
			["Portuguese"] = "Encantamento do Cruzado – Arma",
			["Mexican"] = "Encantar arma: cruzado",
			["Russian"] = "Зачаровывание оружия - рыцарь",
			["English"] = "Enchant Weapon - Crusader",
		},
		["phase"] = 1,
	}, -- [120]
	{
		["item"] = 16255,
		["min_skill"] = 300,
		["id"] = 20035,
		["name"] = {
			["German"] = "Zweihandwaffe - Erhebliche Willenskraft",
			["Spanish"] = "Encantar arma 2M: espíritu sublime",
			["Chinese"] = "附魔双手武器 - 极效精神",
			["Korean"] = "양손 무기 마법부여 - 일급 정신력",
			["French"] = "Ench. d'arme 2M (Esprit majeur)",
			["Portuguese"] = "Encantamento Elevado de Espírito – Arma de 2M",
			["Mexican"] = "Encantar arma 2M: espíritu sublime",
			["Russian"] = "Зачаровывание двуручного оружия - дух, IV ступень",
			["English"] = "Enchant 2H Weapon - Major Spirit",
		},
		["phase"] = 1,
	}, -- [121]
	{
		["item"] = 16249,
		["min_skill"] = 300,
		["id"] = 20036,
		["name"] = {
			["German"] = "Zweihandwaffen - Erhebliche Intelligenz",
			["Spanish"] = "Encantar arma 2M: intelecto sublime",
			["Chinese"] = "附魔双手武器 - 极效智力",
			["Korean"] = "양손 무기 마법부여 - 일급 지능",
			["French"] = "Ench. d'arme 2M (Intelligence majeure)",
			["Portuguese"] = "Encantamento Elevado de Intelecto - Arma de 2M",
			["Mexican"] = "Encantar arma 2M: intelecto sublime",
			["Russian"] = "Зачаровывание двуручного оружия - интеллект, IV ступень",
			["English"] = "Enchant 2H Weapon - Major Intellect",
		},
		["phase"] = 1,
	}, -- [122]
	{
		["item"] = 16243,
		["min_skill"] = 290,
		["id"] = 20051,
		["name"] = {
			["German"] = "Runenverzierte Arkanitrute",
			["Spanish"] = "Vara de arcanita rúnica",
			["Chinese"] = "符文奥金棒",
			["Korean"] = "룬문자 아케이나이트 마법막대",
			["French"] = "Bâtonnet runique en arcanite",
			["Portuguese"] = "Bastão Rúnico de Arcanita",
			["Mexican"] = "Vara rúnica de arcanita",
			["Russian"] = "Рунный арканитовый жезл",
			["English"] = "Runed Arcanite Rod",
		},
		["phase"] = 1,
	}, -- [123]
	{
		["item"] = 17725,
		["min_skill"] = 190,
		["id"] = 21931,
		["name"] = {
			["German"] = "Waffe - Wintermacht",
			["Spanish"] = "Encantar arma: poderío del invierno",
			["Chinese"] = "附魔武器 - 寒冬之力",
			["Korean"] = "무기 마법부여 - 한겨울 추위",
			["French"] = "Ench. d'arme (Puissance de l'hiver)",
			["Portuguese"] = "Encantamento de Poder do Inverno - Arma",
			["Mexican"] = "Encantar arma: poderío del invierno",
			["Russian"] = "Зачаровывание оружия - зимняя мощь",
			["English"] = "Enchant Weapon - Winter's Might",
		},
		["phase"] = 1,
	}, -- [124]
	{
		["item"] = 18259,
		["min_skill"] = 300,
		["id"] = 22749,
		["name"] = {
			["German"] = "Waffe - Zauberkraft",
			["Spanish"] = "Encantar arma: poder de hechizo",
			["Chinese"] = "附魔武器 - 法术能量",
			["Korean"] = "무기 마법부여 - 주문 강화",
			["French"] = "Ench. d'arme (Puissance de sort)",
			["Portuguese"] = "Encantamento de Poder Mágico - Arma",
			["Mexican"] = "Encantar arma: poder de hechizos",
			["Russian"] = "Зачаровывание оружия - сила заклинаний",
			["English"] = "Enchant Weapon - Spell Power",
		},
		["phase"] = 1,
	}, -- [125]
	{
		["item"] = 18260,
		["min_skill"] = 300,
		["id"] = 22750,
		["name"] = {
			["German"] = "Waffe - Heilkraft",
			["Spanish"] = "Encantar arma: poder de curación",
			["Chinese"] = "附魔武器 - 治疗能量",
			["Korean"] = "무기 마법부여 - 치유 강화",
			["French"] = "Ench. d'arme (Pouvoir de guérison)",
			["Portuguese"] = "Encantamento de Poder de Cura - Arma",
			["Mexican"] = "Encantar arma: poder de sanación",
			["Russian"] = "Зачаровывание оружия - мощь исцеления",
			["English"] = "Enchant Weapon - Healing Power",
		},
		["phase"] = 1,
	}, -- [126]
	{
		["item"] = 19444,
		["min_skill"] = 290,
		["id"] = 23799,
		["name"] = {
			["German"] = "Waffe - Stärke",
			["Spanish"] = "Encantar arma: fuerza",
			["Chinese"] = "附魔武器 - 力量",
			["Korean"] = "무기 마법부여 - 힘",
			["French"] = "Ench. d'arme (Force)",
			["Portuguese"] = "Encantamento de Força - Arma",
			["Mexican"] = "Encantar arma: fuerza",
			["Russian"] = "Зачаровывание оружия - сила",
			["English"] = "Enchant Weapon - Strength",
		},
		["phase"] = 3,
	}, -- [127]
	{
		["item"] = 19445,
		["min_skill"] = 290,
		["id"] = 23800,
		["name"] = {
			["German"] = "Waffe - Beweglichkeit",
			["Spanish"] = "Encantar arma: agilidad",
			["Chinese"] = "附魔武器 - 敏捷",
			["Korean"] = "무기 마법부여 - 민첩성",
			["French"] = "Ench. d'arme (Agilité)",
			["Portuguese"] = "Encantamento de Agilidade - Arma",
			["Mexican"] = "Encantar arma: agilidad",
			["Russian"] = "Зачаровывание оружия - ловкость",
			["English"] = "Enchant Weapon - Agility",
		},
		["phase"] = 3,
	}, -- [128]
	{
		["item"] = 19446,
		["min_skill"] = 290,
		["id"] = 23801,
		["name"] = {
			["German"] = "Armschiene - Manaregeneration",
			["Spanish"] = "Encantar brazal: regeneración de maná",
			["Chinese"] = "附魔护腕 - 法力回复",
			["Korean"] = "손목보호구 마법부여 - 마나 재생",
			["French"] = "Ench. de bracelets (Régénération de mana)",
			["Portuguese"] = "Encantamento de Regeneração de Mana - Braçadeiras",
			["Mexican"] = "Encantar brazales: regeneración de maná",
			["Russian"] = "Зачаровывание браслетов - восполнение маны",
			["English"] = "Enchant Bracer - Mana Regeneration",
		},
		["phase"] = 3,
	}, -- [129]
	{
		["item"] = 19447,
		["min_skill"] = 300,
		["id"] = 23802,
		["name"] = {
			["German"] = "Armschiene - Heilkraft",
			["Spanish"] = "Encantar brazal: poder de curación",
			["Chinese"] = "附魔护腕 - 治疗能力",
			["Korean"] = "손목보호구 마법부여 - 치유 강화",
			["French"] = "Ench. de bracelets (Pouvoir de guérison)",
			["Portuguese"] = "Encantamento de Poder de Cura – Braçadeiras",
			["Mexican"] = "Encantar brazales: poder de sanación",
			["Russian"] = "Зачаровывание браслетов - мощь исцеления",
			["English"] = "Enchant Bracer - Healing Power",
		},
		["phase"] = 3,
	}, -- [130]
	{
		["item"] = 19448,
		["min_skill"] = 300,
		["id"] = 23803,
		["name"] = {
			["German"] = "Waffe - Mächtige Willenskraft",
			["Spanish"] = "Encantar arma: espíritu poderoso",
			["Chinese"] = "附魔武器 - 强效精神",
			["Korean"] = "무기 마법부여 - 강한 정신력",
			["French"] = "Ench. d'arme (Esprit renforcé)",
			["Portuguese"] = "Encantamento Potente de Espírito – Arma",
			["Mexican"] = "Encantar arma: espíritu poderoso",
			["Russian"] = "Зачарование оружия - могучий дух",
			["English"] = "Enchant Weapon - Mighty Spirit",
		},
		["phase"] = 3,
	}, -- [131]
	{
		["item"] = 19449,
		["min_skill"] = 300,
		["id"] = 23804,
		["name"] = {
			["German"] = "Waffe - Mächtige Intelligenz",
			["Spanish"] = "Encantar arma: intelecto poderoso",
			["Chinese"] = "附魔武器 - 强效智力",
			["Korean"] = "무기 마법부여 - 뛰어난 지능",
			["French"] = "Ench. d'arme (Intelligence renforcée)",
			["Portuguese"] = "Encantamento Potente de Intelecto – Arma",
			["Mexican"] = "Encantar arma: intelecto poderoso",
			["Russian"] = "Зачарование оружия - могучий интеллект",
			["English"] = "Enchant Weapon - Mighty Intellect",
		},
		["phase"] = 3,
	}, -- [132]
	{
		["item"] = 20726,
		["min_skill"] = 300,
		["id"] = 25072,
		["name"] = {
			["German"] = "Handschuhe - Bedrohung",
			["Spanish"] = "Encantar guantes: amenaza",
			["Chinese"] = "附魔手套 - 威胁",
			["Korean"] = "장갑 마법부여 - 위협",
			["French"] = "Enchantement de gants (Menace)",
			["Portuguese"] = "Encantamento de Ameaça – Luvas",
			["Mexican"] = "Encantar guantes: amenaza",
			["Russian"] = "Зачаровывание перчаток - угроза",
			["English"] = "Enchant Gloves - Threat",
		},
		["phase"] = 5,
	}, -- [133]
	{
		["item"] = 20727,
		["min_skill"] = 300,
		["id"] = 25073,
		["name"] = {
			["German"] = "Handschuhe - Schattenmacht",
			["Spanish"] = "Encantar guantes: poder de las Sombras",
			["Chinese"] = "附魔手套 - 暗影能量",
			["Korean"] = "장갑 마법부여 - 암흑 마법 강화",
			["French"] = "Enchantement de gants (Puissance de l'ombre)",
			["Portuguese"] = "Encantamento de Poder Sombrio – Luvas",
			["Mexican"] = "Encantar guantes: Poder de las Sombras",
			["Russian"] = "Зачаровывание перчаток - мощь темной магии",
			["English"] = "Enchant Gloves - Shadow Power",
		},
		["phase"] = 5,
	}, -- [134]
	{
		["item"] = 20728,
		["min_skill"] = 300,
		["id"] = 25074,
		["name"] = {
			["German"] = "Handschuhe - Frostmacht",
			["Spanish"] = "Encantar guantes: poder de Escarcha",
			["Chinese"] = "附魔手套 - 冰霜能量",
			["Korean"] = "장갑 마법부여 - 냉기 마법 강화",
			["French"] = "Enchantement de gants (Puissance du givre)",
			["Portuguese"] = "Encantamento de Poder Gélido – Luvas",
			["Mexican"] = "Encantar guantes: poder de Escarcha",
			["Russian"] = "Зачаровывание перчаток - мощь Льда",
			["English"] = "Enchant Gloves - Frost Power",
		},
		["phase"] = 5,
	}, -- [135]
	{
		["item"] = 20729,
		["min_skill"] = 300,
		["id"] = 25078,
		["name"] = {
			["German"] = "Handschuhe - Feuermacht",
			["Spanish"] = "Encantar guantes: poder de Fuego",
			["Chinese"] = "附魔手套 - 火焰能量",
			["Korean"] = "장갑 마법부여 - 화염 마법 강화",
			["French"] = "Enchantement de gants (Puissance du feu)",
			["Portuguese"] = "Encantamento de Poder Ígneo – Luvas",
			["Mexican"] = "Encantar guantes: poder de Fuego",
			["Russian"] = "Зачаровывание перчаток - сила огня",
			["English"] = "Enchant Gloves - Fire Power",
		},
		["phase"] = 5,
	}, -- [136]
	{
		["item"] = 20730,
		["min_skill"] = 300,
		["id"] = 25079,
		["name"] = {
			["German"] = "Handschuhe - Heilkraft",
			["Spanish"] = "Encantar guantes: poder de curación",
			["Chinese"] = "附魔手套 - 治疗能量",
			["Korean"] = "장갑 마법부여 - 치유 마법 강화",
			["French"] = "Enchantement de gants (Pouvoir de guérison)",
			["Portuguese"] = "Encantamento de Poder de Cura – Luvas",
			["Mexican"] = "Encantar guantes: poder de sanación",
			["Russian"] = "Зачаровывание перчаток - мощь исцеления",
			["English"] = "Enchant Gloves - Healing Power",
		},
		["phase"] = 5,
	}, -- [137]
	{
		["item"] = 20731,
		["min_skill"] = 300,
		["id"] = 25080,
		["name"] = {
			["German"] = "Handschuhe - Überragende Beweglichkeit",
			["Spanish"] = "Encantar guantes: agilidad excelente",
			["Chinese"] = "附魔手套 - 超强敏捷",
			["Korean"] = "장갑 마법부여 - 최상급 민첩",
			["French"] = "Enchantement de gants (Agilité excellente)",
			["Portuguese"] = "Encantamento Superior de Agilidade – Luvas",
			["Mexican"] = "Encantar guantes: agilidad excelente",
			["Russian"] = "Зачаровывание перчаток - ловкость, V ступень",
			["English"] = "Enchant Gloves - Superior Agility",
		},
		["phase"] = 5,
	}, -- [138]
	{
		["item"] = 20732,
		["min_skill"] = 300,
		["id"] = 25081,
		["name"] = {
			["German"] = "Umhang - Großer Feuerwiderstand",
			["Spanish"] = "Encantar capa: resistencia al Fuego superior",
			["Chinese"] = "附魔披风 - 强效火焰抗性",
			["Korean"] = "망토 마법부여 - 상급 화염 저항력",
			["French"] = "Ench. de cape (Résistance au Feu supérieure)",
			["Portuguese"] = "Encantamento Maior de Resistência ao Fogo – Manto",
			["Mexican"] = "Encantar capa: resistencia al Fuego superior",
			["Russian"] = "Зачаровывание плаща - сопротивление огню, III ступень",
			["English"] = "Enchant Cloak - Greater Fire Resistance",
		},
		["phase"] = 5,
	}, -- [139]
	{
		["item"] = 20733,
		["min_skill"] = 300,
		["id"] = 25082,
		["name"] = {
			["German"] = "Umhang - Großer Naturwiderstand",
			["Spanish"] = "Encantar capa: resistencia a la naturaleza superior",
			["Chinese"] = "附魔披风 - 强效自然抗性",
			["Korean"] = "망토 마법부여 - 상급 자연 저항력",
			["French"] = "Ench. de cape (Résistance à la Nature supérieure)",
			["Portuguese"] = "Encantamento Maior de Resistência à Natureza – Manto",
			["Mexican"] = "Encantar capa: resistencia a la Naturaleza superior",
			["Russian"] = "Зачаровывание плаща - сопротивление силам природы, III ступень",
			["English"] = "Enchant Cloak - Greater Nature Resistance",
		},
		["phase"] = 5,
	}, -- [140]
	{
		["item"] = 20734,
		["min_skill"] = 300,
		["id"] = 25083,
		["name"] = {
			["German"] = "Umhang - Verstohlenheit",
			["Spanish"] = "Encantar capa: sigilo",
			["Chinese"] = "附魔披风 - 潜行",
			["Korean"] = "망토 마법부여 - 은신",
			["French"] = "Enchantement de cape (Camouflage)",
			["Portuguese"] = "Encantamento de Furtividade – Manto",
			["Mexican"] = "Encantar capa: sigilo",
			["Russian"] = "Зачаровывание плаща - незаметность",
			["English"] = "Enchant Cloak - Stealth",
		},
		["phase"] = 5,
	}, -- [141]
	{
		["item"] = 20735,
		["min_skill"] = 300,
		["id"] = 25084,
		["name"] = {
			["German"] = "Umhang - Feingefühl",
			["Spanish"] = "Encantar capa: sutileza",
			["Chinese"] = "附魔披风 - 狡诈",
			["Korean"] = "망토 마법부여 - 미묘함",
			["French"] = "Enchantement de cape (Discrétion)",
			["Portuguese"] = "Encantamento de Sutileza – Manto",
			["Mexican"] = "Encantar capa: sutileza",
			["Russian"] = "Зачаровывание плаща - скрытность",
			["English"] = "Enchant Cloak - Subtlety",
		},
		["phase"] = 5,
	}, -- [142]
	{
		["item"] = 20736,
		["min_skill"] = 300,
		["id"] = 25086,
		["name"] = {
			["German"] = "Umhang - Ausweichen",
			["Spanish"] = "Encantar capa: esquivar",
			["Chinese"] = "附魔披风 - 躲闪",
			["Korean"] = "망토 마법부여 - 회피",
			["French"] = "Enchantement de cape (Esquive)",
			["Portuguese"] = "Encantamento de Esquiva – Manto",
			["Mexican"] = "Encantar capa: esquivar",
			["Russian"] = "Зачаровывание плаща - уклонение",
			["English"] = "Enchant Cloak - Dodge",
		},
		["phase"] = 5,
	}, -- [143]
	{
		["item"] = 20758,
		["min_skill"] = 45,
		["id"] = 25124,
		["name"] = {
			["German"] = "Schwaches Zauberöl",
			["Spanish"] = "Aceite menor de zahorí",
			["Chinese"] = "初级巫师之油",
			["Korean"] = "최하급 마술사 오일",
			["French"] = "Huile de sorcier mineure",
			["Portuguese"] = "Óleo Menor de Teurgo",
			["Mexican"] = "Aceite de zahorí menor",
			["Russian"] = "Слабое волшебное масло",
			["English"] = "Minor Wizard Oil",
		},
		["phase"] = 1,
	}, -- [144]
	{
		["item"] = 20752,
		["min_skill"] = 150,
		["id"] = 25125,
		["name"] = {
			["German"] = "Schwaches Manaöl",
			["Spanish"] = "Aceite menor de maná",
			["Chinese"] = "初级法力之油",
			["Korean"] = "최하급 마나 오일",
			["French"] = "Huile de mana mineure",
			["Portuguese"] = "Óleo Menor de Mana",
			["Mexican"] = "Aceite de maná menor",
			["Russian"] = "Слабое масло маны",
			["English"] = "Minor Mana Oil",
		},
		["phase"] = 1,
	}, -- [145]
	{
		["item"] = 20753,
		["min_skill"] = 200,
		["id"] = 25126,
		["name"] = {
			["German"] = "Geringes Zauberöl",
			["Spanish"] = "Aceite inferior de zahorí",
			["Chinese"] = "次级巫师之油",
			["Korean"] = "하급 마술사 오일",
			["French"] = "Huile de sorcier inférieure",
			["Portuguese"] = "Óleo Inferior de Teurgo",
			["Mexican"] = "Aceite de zahorí inferior",
			["Russian"] = "Простое волшебное масло",
			["English"] = "Lesser Wizard Oil",
		},
		["phase"] = 1,
	}, -- [146]
	{
		["item"] = 20754,
		["min_skill"] = 250,
		["id"] = 25127,
		["name"] = {
			["German"] = "Geringes Manaöl",
			["Spanish"] = "Aceite inferior de maná",
			["Chinese"] = "次级法力之油",
			["Korean"] = "하급 마나 오일",
			["French"] = "Huile de mana inférieure",
			["Portuguese"] = "Óleo Inferior de Mana",
			["Mexican"] = "Aceite de maná inferior",
			["Russian"] = "Простое масло маны",
			["English"] = "Lesser Mana Oil",
		},
		["phase"] = 1,
	}, -- [147]
	{
		["item"] = 20755,
		["min_skill"] = 275,
		["id"] = 25128,
		["name"] = {
			["German"] = "Zauberöl",
			["Spanish"] = "Aceite de zahorí",
			["Chinese"] = "巫师之油",
			["Korean"] = "마술사 오일",
			["French"] = "Huile de sorcier",
			["Portuguese"] = "Óleo de Teurgo",
			["Mexican"] = "Aceite de zahorí",
			["Russian"] = "Волшебное масло",
			["English"] = "Wizard Oil",
		},
		["phase"] = 1,
	}, -- [148]
	{
		["item"] = 20756,
		["min_skill"] = 300,
		["id"] = 25129,
		["name"] = {
			["German"] = "Hervorragendes Zauberöl",
			["Spanish"] = "Aceite brillante de zahorí",
			["Chinese"] = "卓越巫师之油",
			["Korean"] = "반짝이는 마술사 오일",
			["French"] = "Huile de sorcier brillante",
			["Portuguese"] = "Óleo Brilhante de Teurgo",
			["Mexican"] = "Aceite de zahorí luminoso",
			["Russian"] = "Сверкающее волшебное масло",
			["English"] = "Brilliant Wizard Oil",
		},
		["phase"] = 1,
	}, -- [149]
	{
		["item"] = 20757,
		["min_skill"] = 300,
		["id"] = 25130,
		["name"] = {
			["German"] = "Hervorragendes Manaöl",
			["Spanish"] = "Aceite de maná resplandeciente",
			["Chinese"] = "卓越法力之油",
			["Korean"] = "반짝이는 마나 오일",
			["French"] = "Huile de mana brillante",
			["Portuguese"] = "Óleo Brilhante de Mana",
			["Mexican"] = "Aceite de maná luminoso",
			["Russian"] = "Блестящее масло маны",
			["English"] = "Brilliant Mana Oil",
		},
		["phase"] = 1,
	}, -- [150]
	{
		["item"] = 22392,
		["min_skill"] = 290,
		["id"] = 27837,
		["name"] = {
			["German"] = "Zweihandwaffen - Beweglichkeit",
			["Spanish"] = "Encantar arma 2M: agilidad",
			["Chinese"] = "附魔双手武器 - 敏捷",
			["Korean"] = "양손 무기 마법부여 - 민첩성",
			["French"] = "Ench. d'arme 2M (Agilité)",
			["Portuguese"] = "Encantamento de Agilidade - Arma de 2M",
			["Mexican"] = "Encantar arma 2M: agilidad",
			["Russian"] = "Зачаровывание двуручного оружия - ловкость",
			["English"] = "Enchant 2H Weapon - Agility",
		},
		["phase"] = 5,
	}, -- [151]
}