--------------------------------------
-- Items Leatherworking
--------------------------------------
MTSL_DATA["Leatherworking"]["items"] = {
	{
		["name"] = {
			["German"] = "Muster: Feine Lederstiefel",
			["Spanish"] = "Patrón: botas de cuero refinado",
			["Chinese"] = "图样：优质皮靴",
			["Korean"] = "도안: 고급 가죽 장화",
			["French"] = "Patron : Bottes élégantes en cuir",
			["Portuguese"] = "Molde: Botas de Couro de Qualidade",
			["Mexican"] = "Patrón: botas de cuero refinado",
			["Russian"] = "Выкройка: тонкие кожаные сапоги",
			["English"] = "Pattern: Fine Leather Boots",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 1,
				["max_xp_level"] = 22,
			},
		},
		["id"] = 2406,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [1]
	{
		["name"] = {
			["German"] = "Muster: Weißes Lederwams",
			["Spanish"] = "Patrón: chaleco de cuero blanco",
			["Chinese"] = "图样：白色皮夹克",
			["Korean"] = "도안: 흰색 가죽 웃옷",
			["French"] = "Patron : Pourpoint blanc en cuir",
			["Portuguese"] = "Molde: Gibão de Couro Branco",
			["Mexican"] = "Patrón: chaleco de cuero blanco",
			["Russian"] = "Выкройка: белый кожаный жакет",
			["English"] = "Pattern: White Leather Jerkin",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 1,
				["max_xp_level"] = 25,
			},
		},
		["id"] = 2407,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [2]
	{
		["name"] = {
			["German"] = "Muster: Feine Lederhandschuhe",
			["Spanish"] = "Patrón: guantes de cuero refinado",
			["Chinese"] = "图样：优质皮手套",
			["Korean"] = "도안: 고급 가죽 장갑",
			["French"] = "Patron : Gants élégants en cuir",
			["Portuguese"] = "Molde: Luvas de Couro de Qualidade",
			["Mexican"] = "Patrón: guantes de cuero refinado",
			["Russian"] = "Выкройка: тонкие кожаные перчатки",
			["English"] = "Pattern: Fine Leather Gloves",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 1,
				["max_xp_level"] = 25,
			},
		},
		["id"] = 2408,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [3]
	{
		["name"] = {
			["German"] = "Muster: Dunkle Ledertunika",
			["Spanish"] = "Patrón: túnica de cuero oscuro",
			["Chinese"] = "图样：黑皮外套",
			["Korean"] = "도안: 암색 가죽 튜닉",
			["French"] = "Patron : Tunique noire en cuir",
			["Portuguese"] = "Molde: Túnica de Couro Escuro",
			["Mexican"] = "Patrón: guerrera de cuero oscuro",
			["Russian"] = "Выкройка: темный кожаный мундир",
			["English"] = "Pattern: Dark Leather Tunic",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 9,
				["max_xp_level"] = 37,
			},
		},
		["id"] = 2409,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [4]
	{
		["name"] = {
			["German"] = "Muster: Lederweste des Hügelwächters",
			["Spanish"] = "Patrón: jubón de cuero de montañero",
			["Chinese"] = "图样：山地皮外衣",
			["Korean"] = "도안: 산악인의 가죽 조끼",
			["French"] = "Patron : Gilet d'homme des collines en cuir",
			["Portuguese"] = "Molde: Colete de Couro do Montanhista",
			["Mexican"] = "Patrón: jubón de cuero de montañero",
			["Russian"] = "Выкройка: кожаный жилет жителя холмов",
			["English"] = "Pattern: Hillman's Leather Vest",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 9,
				["max_xp_level"] = 37,
			},
		},
		["id"] = 4293,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [5]
	{
		["name"] = {
			["German"] = "Muster: Gürtel des Hügelwächters",
			["Spanish"] = "Patrón: cinturón de montañero",
			["Chinese"] = "图样：山地腰带",
			["Korean"] = "도안: 산악인의 허리띠",
			["French"] = "Patron : Ceinture d'homme des collines",
			["Portuguese"] = "Molde: Cinto do Montanhista",
			["Mexican"] = "Patrón: cinturón de montañero",
			["Russian"] = "Выкройка: пояс жителя холмов",
			["English"] = "Pattern: Hillman's Belt",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 37,
			},
		},
		["id"] = 4294,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [6]
	{
		["name"] = {
			["German"] = "Muster: Dunkle Lederschultern",
			["Spanish"] = "Patrón: hombreras de cuero oscuro",
			["Chinese"] = "图样：黑皮护肩",
			["Korean"] = "도안: 암색 가죽 어깨보호구",
			["French"] = "Patron : Epaulières noires en cuir",
			["Portuguese"] = "Molde: Omoplatas de Couro Escuro",
			["Mexican"] = "Patrón: sobrehombros de cuero oscuro",
			["Russian"] = "Выкройка: темные кожаные наплечники",
			["English"] = "Pattern: Dark Leather Shoulders",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 58,
			},
		},
		["id"] = 4296,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [7]
	{
		["name"] = {
			["German"] = "Muster: Barbarische Handschuhe",
			["Spanish"] = "Patrón: guantes barbáricos",
			["Chinese"] = "图样：野人手套",
			["Korean"] = "도안: 야만전사의 장갑",
			["French"] = "Patron : Gants barbare",
			["Portuguese"] = "Molde: Luvas Barbarescas",
			["Mexican"] = "Patrón: guantes barbáricos",
			["Russian"] = "Выкройка: варварские перчатки",
			["English"] = "Pattern: Barbaric Gloves",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 38,
			},
		},
		["id"] = 4297,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [8]
	{
		["name"] = {
			["German"] = "Muster: Wächtergürtel",
			["Spanish"] = "Patrón: cinturón de guardián",
			["Chinese"] = "图样：守护腰带",
			["Korean"] = "도안: 수호 허리띠",
			["French"] = "Patron : Ceinture du gardien",
			["Portuguese"] = "Molde: Cinto do Guardião",
			["Mexican"] = "Patrón: cinturón de guardián",
			["Russian"] = "Выкройка: пояс стража",
			["English"] = "Pattern: Guardian Belt",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 41,
			},
		},
		["id"] = 4298,
		["phase"] = 1,
		["quality"] = "rare",
	}, -- [9]
	{
		["name"] = {
			["German"] = "Muster: Wächterrüstung",
			["Spanish"] = "Patrón: armadura de guardián",
			["Chinese"] = "图样：守护之甲",
			["Korean"] = "도안: 수호 갑옷",
			["French"] = "Patron : Armure de gardien",
			["Portuguese"] = "Molde: Armadura do Guardião",
			["Mexican"] = "Patrón: armadura de guardián",
			["Russian"] = "Выкройка: защитная броня стража",
			["English"] = "Pattern: Guardian Armor",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 41,
			},
		},
		["id"] = 4299,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [10]
	{
		["name"] = {
			["German"] = "Muster: Wächterlederarmschienen",
			["Spanish"] = "Patrón: brazales de cuero de guardián",
			["Chinese"] = "图样：守护腕甲",
			["Korean"] = "도안: 수호 가죽 팔보호구",
			["French"] = "Patron : Brassards de gardien en cuir",
			["Portuguese"] = "Molde: Braçadeiras de Couro do Guardião",
			["Mexican"] = "Patrón: brazales de cuero de guardián",
			["Russian"] = "Выкройка: кожаные наручи стража",
			["English"] = "Pattern: Guardian Leather Bracers",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 47,
			},
		},
		["id"] = 4300,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [11]
	{
		["name"] = {
			["German"] = "Muster: Barbarischer Gürtel",
			["Spanish"] = "Patrón: cinturón barbárico",
			["Chinese"] = "图样：野人腰带",
			["Korean"] = "도안: 야만전사의 허리띠",
			["French"] = "Patron : Ceinture barbare",
			["Portuguese"] = "Molde: Cinto Barbaresco",
			["Mexican"] = "Patrón: cinturón barbárico",
			["Russian"] = "Выкройка: варварский пояс",
			["English"] = "Pattern: Barbaric Belt",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 46,
			},
		},
		["id"] = 4301,
		["phase"] = 1,
		["quality"] = "rare",
	}, -- [12]
	{
		["name"] = {
			["German"] = "Muster: Kodobalgtasche",
			["Spanish"] = "Patrón: bolsa de pellejo de kodo",
			["Chinese"] = "图样：科多兽皮包",
			["Korean"] = "도안: 코도 가죽 가방",
			["French"] = "Patron : Sac en peau de kodo",
			["Portuguese"] = "Molde: Bolsa de Pelego de Kodo",
			["Mexican"] = "Patrón: bolsa de pellejo de kodo",
			["Russian"] = "Выкройка: сумка из шкуры кодо",
			["English"] = "Pattern: Kodo Hide Bag",
		},
		["id"] = 5083,
		["phase"] = 1,
		["quests"] = {
			769, -- [1]
		},
		["quality"] = "uncommon",
	}, -- [13]
	{
		["vendors"] = {
			["price"] = 500,
			["sources"] = {
				843, -- [1]
				3556, -- [2]
				4186, -- [3]
			},
		},
		["drops"] = {
			["mobs"] = {
				1732, -- [1]
				3385, -- [2]
			},
		},
		["phase"] = 1,
		["id"] = 5786,
		["name"] = {
			["German"] = "Muster: Murlocschuppengürtel",
			["Spanish"] = "Patrón: cinturón de escama de múrloc",
			["Chinese"] = "图样：鱼人鳞片腰带",
			["Korean"] = "도안: 멀록 비늘 허리띠",
			["French"] = "Patron : Ceinture en écailles de murloc",
			["Portuguese"] = "Molde: Cinto de Escama de Murloc",
			["Mexican"] = "Patrón: cinturón de escamas de múrloc",
			["Russian"] = "Выкройка: пояс из чешуи мурлока",
			["English"] = "Pattern: Murloc Scale Belt",
		},
		["quality"] = "common",
	}, -- [14]
	{
		["vendors"] = {
			["price"] = 600,
			["sources"] = {
				843, -- [1]
				3556, -- [2]
				4186, -- [3]
			},
		},
		["drops"] = {
			["mobs"] = {
				657, -- [1]
				3386, -- [2]
			},
		},
		["phase"] = 1,
		["id"] = 5787,
		["name"] = {
			["German"] = "Muster: Murlocschuppenbrustplatte",
			["Spanish"] = "Patrón: peto de escama de múrloc",
			["Chinese"] = "图样：鱼人鳞片胸甲",
			["Korean"] = "도안: 멀록 비늘 흉갑",
			["French"] = "Patron : Cuirasse en écailles de murloc",
			["Portuguese"] = "Molde: Peitoral de Escama de Murloc",
			["Mexican"] = "Patrón: coraza de escamas de múrloc",
			["Russian"] = "Выкройка: кираса из чешуи мурлока",
			["English"] = "Pattern: Murloc Scale Breastplate",
		},
		["quality"] = "common",
	}, -- [15]
	{
		["vendors"] = {
			["price"] = 600,
			["sources"] = {
				2381, -- [1]
				2393, -- [2]
				2846, -- [3]
			},
		},
		["drops"] = {
			["mobs"] = {
				938, -- [1]
			},
		},
		["phase"] = 1,
		["id"] = 5788,
		["name"] = {
			["German"] = "Muster: Dicke Murlocrüstung",
			["Spanish"] = "Patrón: armadura múrloc gruesa",
			["Chinese"] = "图样：厚鱼人皮甲",
			["Korean"] = "도안: 두꺼운 멀록비늘 갑옷",
			["French"] = "Patron : Armure épaisse de murloc",
			["Portuguese"] = "Molde: Armadura Grossa de Murloc",
			["Mexican"] = "Patrón: armadura múrloc gruesa",
			["Russian"] = "Выкройка: броня из толстой чешуи мурлока",
			["English"] = "Pattern: Thick Murloc Armor",
		},
		["quality"] = "uncommon",
	}, -- [16]
	{
		["vendors"] = {
			["price"] = 2800,
			["sources"] = {
				2846, -- [1]
				4897, -- [2]
			},
		},
		["drops"] = {
			["mobs"] = {
				1561, -- [1]
				2636, -- [2]
			},
		},
		["phase"] = 1,
		["id"] = 5789,
		["name"] = {
			["German"] = "Muster: Murlocschuppenarmschienen",
			["Spanish"] = "Patrón: brazales de escama de múrloc",
			["Chinese"] = "图样：鱼人鳞片护腕",
			["Korean"] = "도안: 멀록 비늘 팔보호구",
			["French"] = "Patron : Brassards en écailles de murloc",
			["Portuguese"] = "Molde: Braçadeiras de Escama de Murloc",
			["Mexican"] = "Patrón: brazales de escamas de múrloc",
			["Russian"] = "Выкройка: наручи из чешуи мурлока",
			["English"] = "Pattern: Murloc Scale Bracers",
		},
		["quality"] = "uncommon",
	}, -- [17]
	{
		["name"] = {
			["German"] = "Muster: Feine Lederhose",
			["Spanish"] = "Patrón: pantalones de cuero refinado",
			["Chinese"] = "图样：优质皮裤",
			["Korean"] = "도안: 고급 가죽 바지",
			["French"] = "Patron : Pantalon élégant en cuir",
			["Portuguese"] = "Molde: Calças de Couro de Qualidade",
			["Mexican"] = "Patrón: pantalones de cuero refinado",
			["Russian"] = "Выкройка: тонкие кожаные штаны",
			["English"] = "Pattern: Fine Leather Pants",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 37,
			},
		},
		["id"] = 5972,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [18]
	{
		["vendors"] = {
			["price"] = 600,
			["sources"] = {
				2810, -- [1]
				3958, -- [2]
				4877, -- [3]
			},
		},
		["phase"] = 1,
		["name"] = {
			["German"] = "Muster: Barbarische Gamaschen",
			["Spanish"] = "Patrón: leotardos barbáricos",
			["Chinese"] = "图样：野人护腿",
			["Korean"] = "도안: 야만전사의 다리보호구",
			["French"] = "Patron : Jambières barbares",
			["Portuguese"] = "Molde: Perneiras Barbarescas",
			["Mexican"] = "Patrón: leotardos barbáricos",
			["Russian"] = "Выкройка: варварские поножи",
			["English"] = "Pattern: Barbaric Leggings",
		},
		["id"] = 5973,
		["quality"] = "common",
	}, -- [19]
	{
		["name"] = {
			["German"] = "Muster: Wächterumhang",
			["Spanish"] = "Patrón: capa de guardián",
			["Chinese"] = "图样：守护披风",
			["Korean"] = "도안: 수호 망토",
			["French"] = "Patron : Cape du gardien",
			["Portuguese"] = "Molde: Manto do Guardião",
			["Mexican"] = "Patrón: capa de guardián",
			["Russian"] = "Выкройка: плащ хранителя",
			["English"] = "Pattern: Guardian Cloak",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 47,
			},
		},
		["id"] = 5974,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [20]
	{
		["vendors"] = {
			["price"] = 500,
			["sources"] = {
				5783, -- [1]
			},
		},
		["phase"] = 1,
		["name"] = {
			["German"] = "Muster: Deviatschuppenumhang",
			["Spanish"] = "Patrón: capa de escamas desviadas",
			["Chinese"] = "图样：蛇鳞披风",
			["Korean"] = "도안: 돌연변이 비늘 망토",
			["French"] = "Patron : Cape en écailles de déviant",
			["Portuguese"] = "Molde: Manto de Escama Anormal",
			["Mexican"] = "Patrón: capa de escamas descarriadas",
			["Russian"] = "Выкройка: плащ из отражающей чешуи",
			["English"] = "Pattern: Deviate Scale Cloak",
		},
		["id"] = 6474,
		["quality"] = "common",
	}, -- [21]
	{
		["vendors"] = {
			["price"] = 1500,
			["sources"] = {
				5783, -- [1]
			},
		},
		["phase"] = 1,
		["name"] = {
			["German"] = "Muster: Deviatschuppenhandschuhe",
			["Spanish"] = "Patrón: guantes de escamas desviadas",
			["Chinese"] = "图样：蛇鳞手套",
			["Korean"] = "도안: 돌연변이 비늘 장갑",
			["French"] = "Patron : Gants en écailles de déviant",
			["Portuguese"] = "Molde: Luvas de Escama Anormal",
			["Mexican"] = "Patrón: guantes de escamas descarriadas",
			["Russian"] = "Выкройка: перчатки из отражающей чешуи",
			["English"] = "Pattern: Deviate Scale Gloves",
		},
		["id"] = 6475,
		["quality"] = "common",
	}, -- [22]
	{
		["name"] = {
			["German"] = "Muster: Deviatschuppengürtel",
			["Spanish"] = "Patrón: cinturón de escamas desviadas",
			["Chinese"] = "图样：蛇鳞腰带",
			["Korean"] = "도안: 돌연변이 비늘 허리띠",
			["French"] = "Patron : Ceinture en écailles de déviant",
			["Portuguese"] = "Molde: Cinto de Escama Anormal",
			["Mexican"] = "Patrón: cinturón de escamas descarriadas",
			["Russian"] = "Выкройка: пояс из отражающей чешуи",
			["English"] = "Pattern: Deviate Scale Belt",
		},
		["id"] = 6476,
		["phase"] = 1,
		["quests"] = {
			1487, -- [1]
		},
		["quality"] = "uncommon",
	}, -- [23]
	{
		["name"] = {
			["German"] = "Muster: Mondscheinweste",
			["Spanish"] = "Patrón: jubón Resplandor lunar",
			["Chinese"] = "图样：月光背心",
			["Korean"] = "도안: 달빛 조끼",
			["French"] = "Patron : Gilet Lueur-de-lune",
			["Portuguese"] = "Molde: Colete Brilho da Lua",
			["Mexican"] = "Patrón: jubón resplandor lunar",
			["Russian"] = "Выкройка: жилет лунного сияния",
			["English"] = "Pattern: Moonglow Vest",
		},
		["id"] = 6710,
		["phase"] = 1,
		["quests"] = {
			1582, -- [1]
		},
		["quality"] = "uncommon",
	}, -- [24]
	{
		["name"] = {
			["German"] = "Muster: Unverwüstliche Lederhose",
			["Spanish"] = "Patrón: pantalones de cuero basto",
			["Chinese"] = "图样：皱褶皮短裤",
			["Korean"] = "도안: 튼튼한 가죽 바지",
			["French"] = "Patron : Pantalon en cuir robuste",
			["Portuguese"] = "Molde: Calças de Couro Rústico",
			["Mexican"] = "Patrón: pantalones de cuero basto",
			["Russian"] = "Выкройка: штаны из грубой кожи",
			["English"] = "Pattern: Rugged Leather Pants",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 1,
				["max_xp_level"] = 25,
			},
		},
		["id"] = 7288,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [25]
	{
		["vendors"] = {
			["price"] = 600,
			["sources"] = {
				2697, -- [1]
			},
		},
		["phase"] = 1,
		["name"] = {
			["German"] = "Muster: Schwarzwelpenumhang",
			["Spanish"] = "Patrón: capa de cría negra",
			["Chinese"] = "图样：黑色雏龙披风",
			["Korean"] = "도안: 새끼 검은용 망토",
			["French"] = "Patron : Cape de dragonnet noir",
			["Portuguese"] = "Molde: Manto de Dragonete Negro",
			["Mexican"] = "Patrón: capa de cría negra",
			["Russian"] = "Выкройка: плащ из чешуи черного дракончика",
			["English"] = "Pattern: Black Whelp Cloak",
		},
		["id"] = 7289,
		["quality"] = "common",
	}, -- [26]
	{
		["vendors"] = {
			["price"] = 1600,
			["sources"] = {
				2679, -- [1]
			},
		},
		["phase"] = 1,
		["name"] = {
			["German"] = "Muster: Rotwelpenhandschuhe",
			["Spanish"] = "Patrón: guantes de cría de dragón roja",
			["Chinese"] = "图样：红色雏龙手套",
			["Korean"] = "도안: 새끼 붉은용 장갑",
			["French"] = "Patron : Gants en cuir de dragonnet rouge",
			["Portuguese"] = "Molde: Luvas de Dragonete Vermelho",
			["Mexican"] = "Patrón: guantes de cría roja",
			["Russian"] = "Выкройка: перчатки из чешуи красного дракончика",
			["English"] = "Pattern: Red Whelp Gloves",
		},
		["id"] = 7290,
		["quality"] = "common",
	}, -- [27]
	{
		["name"] = {
			["German"] = "Muster: Dunkle Lederhandschuhe",
			["Spanish"] = "Patrón: guantes de cuero oscuro",
			["Chinese"] = "图样：黑皮手套",
			["Korean"] = "도안: 암색 가죽 장갑",
			["French"] = "Patron : Gants noirs en cuir",
			["Portuguese"] = "Molde: Luvas de Couro Escuro",
			["Mexican"] = "Patrón: guantes de cuero oscuro",
			["Russian"] = "Выкройка: темные кожаные перчатки",
			["English"] = "Pattern: Dark Leather Gloves",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 8,
				["max_xp_level"] = 59,
			},
		},
		["id"] = 7360,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [28]
	{
		["vendors"] = {
			["price"] = 1800,
			["sources"] = {
				6731, -- [1]
			},
		},
		["phase"] = 1,
		["name"] = {
			["German"] = "Muster: Kräuterkundigenhandschuhe",
			["Spanish"] = "Patrón: guantes de herborista",
			["Chinese"] = "图样：采药人手套",
			["Korean"] = "도안: 약초채집가 장갑",
			["French"] = "Patron : Gants d'herboriste",
			["Portuguese"] = "Molde: Luvas do Herborista",
			["Mexican"] = "Patrón: guantes de herborista",
			["Russian"] = "Выкройка: перчатки травника",
			["English"] = "Pattern: Herbalist's Gloves",
		},
		["id"] = 7361,
		["quality"] = "uncommon",
	}, -- [29]
	{
		["vendors"] = {
			["price"] = 2000,
			["sources"] = {
				3537, -- [1]
			},
		},
		["phase"] = 1,
		["name"] = {
			["German"] = "Muster: Irdene Lederschultern",
			["Spanish"] = "Patrón: hombreras de cuero terráneo",
			["Chinese"] = "图样：土灵皮护肩",
			["Korean"] = "도안: 대지의 가죽 어깨보호구",
			["French"] = "Patron : Epaulières terrestres en cuir",
			["Portuguese"] = "Molde: Omoplatas Terranas de Couro",
			["Mexican"] = "Patrón: sobrehombros de cuero terráneo",
			["Russian"] = "Выкройка: кожаные наплечники Земли",
			["English"] = "Pattern: Earthen Leather Shoulders",
		},
		["id"] = 7362,
		["quality"] = "common",
	}, -- [30]
	{
		["name"] = {
			["German"] = "Muster: Plündererhandschuhe",
			["Spanish"] = "Patrón: guantes de ratero",
			["Chinese"] = "图样：窃贼手套",
			["Korean"] = "도안: 좀도둑 장갑",
			["French"] = "Patron : Gants de chapardeur",
			["Portuguese"] = "Molde: Luvas do Surrupiador",
			["Mexican"] = "Patrón: guantes de ratero",
			["Russian"] = "Выкройка: перчатки жулика",
			["English"] = "Pattern: Pilferer's Gloves",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 37,
			},
		},
		["id"] = 7363,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [31]
	{
		["name"] = {
			["German"] = "Muster: Schwere irdene Handschuhe",
			["Spanish"] = "Patrón: guantes terráneos pesados",
			["Chinese"] = "图样：重型土灵手套",
			["Korean"] = "도안: 두꺼운 대지의 장갑",
			["French"] = "Patron : Gants terrestres lourds",
			["Portuguese"] = "Molde: Luvas Terranas Pesadas",
			["Mexican"] = "Patrón: guantes terráneos gruesos",
			["Russian"] = "Выкройка: тяжелые перчатки Земли",
			["English"] = "Pattern: Heavy Earthen Gloves",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 37,
			},
		},
		["id"] = 7364,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [32]
	{
		["name"] = {
			["German"] = "Muster: Schwärzliche Ledergamaschen",
			["Spanish"] = "Patrón: leotardos de cuero oscurecido",
			["Chinese"] = "图样：暗色皮护腿",
			["Korean"] = "도안: 거무스름한 가죽 다리보호구",
			["French"] = "Patron : Jambières en cuir mat",
			["Portuguese"] = "Molde: Perneiras de Couro Crepuscular",
			["Mexican"] = "Patrón: leotardos de cuero oscurecido",
			["Russian"] = "Выкройка: мглистые кожаные поножи",
			["English"] = "Pattern: Dusky Leather Leggings",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 8,
				["max_xp_level"] = 58,
			},
		},
		["id"] = 7449,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [33]
	{
		["name"] = {
			["German"] = "Muster: Grünwelpenrüstung",
			["Spanish"] = "Patrón: armadura de cría verde",
			["Chinese"] = "图样：绿色幼龙护甲",
			["Korean"] = "도안: 새끼 녹색용 갑옷",
			["French"] = "Patron : Armure de dragonnet vert",
			["Portuguese"] = "Molde: Armadura de Dragonete Verde",
			["Mexican"] = "Patrón: armadura de cría verde",
			["Russian"] = "Выкройка: броня из зеленого дракончика",
			["English"] = "Pattern: Green Whelp Armor",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 41,
			},
		},
		["id"] = 7450,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [34]
	{
		["vendors"] = {
			["price"] = 2800,
			["sources"] = {
				4225, -- [1]
				7852, -- [2]
				7854, -- [3]
			},
		},
		["phase"] = 1,
		["name"] = {
			["German"] = "Muster: Grünwelpen-Armschienen",
			["Spanish"] = "Patrón: brazales de cría verde",
			["Chinese"] = "图样：绿色幼龙护腕",
			["Korean"] = "도안: 새끼 녹색용 팔보호구",
			["French"] = "Patron : Brassards de dragonnet vert",
			["Portuguese"] = "Molde: Braçadeiras de Dragonete Verde",
			["Mexican"] = "Patrón: brazales de cría verde",
			["Russian"] = "Выкройка: наручи из чешуи зеленого дракончика",
			["English"] = "Pattern: Green Whelp Bracers",
		},
		["id"] = 7451,
		["quality"] = "uncommon",
	}, -- [35]
	{
		["name"] = {
			["German"] = "Muster: Schwärzliche Stiefel",
			["Spanish"] = "Patrón: botas oscurecidas",
			["Chinese"] = "图样：暗色长靴",
			["Korean"] = "도안: 거무스름한 장화",
			["French"] = "Patron : Bottes mattes",
			["Portuguese"] = "Molde: Botas Crepusculares",
			["Mexican"] = "Patrón: botas oscurecidas",
			["Russian"] = "Выкройка: мглистые сапоги",
			["English"] = "Pattern: Dusky Boots",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 46,
			},
		},
		["id"] = 7452,
		["phase"] = 1,
		["quality"] = "rare",
	}, -- [36]
	{
		["name"] = {
			["German"] = "Muster: Hurtige Stiefel",
			["Spanish"] = "Patrón: botas veloces",
			["Chinese"] = "图样：迅捷之靴",
			["Korean"] = "도안: 신속의 장화",
			["French"] = "Patron : Bottes de rapidité",
			["Portuguese"] = "Molde: Botas Velozes",
			["Mexican"] = "Patrón: botas prestas",
			["Russian"] = "Выкройка: сапоги быстроты",
			["English"] = "Pattern: Swift Boots",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 59,
			},
		},
		["id"] = 7453,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [37]
	{
		["vendors"] = {
			["price"] = 2000,
			["sources"] = {
				2679, -- [1]
				2698, -- [2]
			},
		},
		["phase"] = 1,
		["name"] = {
			["German"] = "Muster: Grüne Lederrüstung",
			["Spanish"] = "Patrón: armadura de cuero verde",
			["Chinese"] = "图样：绿色皮甲",
			["Korean"] = "도안: 녹색 가죽 갑옷",
			["French"] = "Patron : Armure verte en cuir",
			["Portuguese"] = "Molde: Armadura de Couro Verde",
			["Mexican"] = "Patrón: armadura de cuero verde",
			["Russian"] = "Выкройка: зеленый кожаный доспех",
			["English"] = "Pattern: Green Leather Armor",
		},
		["id"] = 7613,
		["quality"] = "common",
	}, -- [38]
	{
		["name"] = {
			["German"] = "Muster: Bequemer Lederhut",
			["Spanish"] = "Patrón: sombrero de cuero cómodo",
			["Chinese"] = "图样：舒适的皮帽",
			["Korean"] = "도안: 편한 가죽 모자",
			["French"] = "Patron : Chapeau de cuir confortable",
			["Portuguese"] = "Molde: Chapéu Confortável de Couro",
			["Mexican"] = "Patrón: sombrero de cuero cómodo",
			["Russian"] = "Выкройка: удобная кожаная шляпа",
			["English"] = "Pattern: Comfortable Leather Hat",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 31,
				["max_xp_level"] = 45,
			},
		},
		["id"] = 8384,
		["phase"] = 1,
		["quality"] = "rare",
	}, -- [39]
	{
		["vendors"] = {
			["price"] = 3500,
			["sources"] = {
				7852, -- [1]
				7854, -- [2]
			},
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 54,
			},
		},
		["phase"] = 1,
		["id"] = 8385,
		["name"] = {
			["German"] = "Muster: Schildkrötenschuppenhandschuhe",
			["Spanish"] = "Patrón: guantes de escamas de tortuga",
			["Chinese"] = "图样：龟壳手套",
			["Korean"] = "도안: 거북 껍질 장갑",
			["French"] = "Patron : Gants en écailles de tortue",
			["Portuguese"] = "Molde: Luvas de Escama de Tartaruga",
			["Mexican"] = "Patrón: guantes de escamas de tortuga",
			["Russian"] = "Выкройка: перчатки из черепашьего панциря",
			["English"] = "Pattern: Turtle Scale Gloves",
		},
		["quality"] = "common",
	}, -- [40]
	{
		["name"] = {
			["German"] = "Muster: Große Voodoorobe",
			["Spanish"] = "Patrón: toga de gran vudú",
			["Chinese"] = "图样：巫毒长袍",
			["Korean"] = "도안: 부두교 로브",
			["French"] = "Patron : Robe du grand vaudou",
			["Portuguese"] = "Molde: Veste do Grande Vodu",
			["Mexican"] = "Patrón: toga de gran vudú",
			["Russian"] = "Выкройка: большое вудуистское одеяние",
			["English"] = "Pattern: Big Voodoo Robe",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 52,
			},
		},
		["id"] = 8386,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [41]
	{
		["name"] = {
			["German"] = "Muster: Große Voodoomaske",
			["Spanish"] = "Patrón: máscara de gran vudú",
			["Chinese"] = "图样：巫毒面具",
			["Korean"] = "도안: 부두교 가면",
			["French"] = "Patron : Masque du grand vaudou",
			["Portuguese"] = "Molde: Máscara do Grande Vodu",
			["Mexican"] = "Patrón: máscara de gran vudú",
			["Russian"] = "Выкройка: большая вудуистская маска",
			["English"] = "Pattern: Big Voodoo Mask",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 55,
			},
		},
		["id"] = 8387,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [42]
	{
		["name"] = {
			["German"] = "Muster: Große Voodoohose",
			["Spanish"] = "Patrón: pantalones de gran vudú",
			["Chinese"] = "图样：巫毒短裤",
			["Korean"] = "도안: 부두교 바지",
			["French"] = "Patron : Pantalon du grand vaudou",
			["Portuguese"] = "Molde: Calças do Grande Vodu",
			["Mexican"] = "Patrón: pantalones de gran vudú",
			["Russian"] = "Выкройка: большие вудуистские штаны",
			["English"] = "Pattern: Big Voodoo Pants",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 58,
			},
		},
		["id"] = 8389,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [43]
	{
		["name"] = {
			["German"] = "Muster: Großer Voodooumhang",
			["Spanish"] = "Patrón: capa de gran vudú",
			["Chinese"] = "图样：巫毒披风",
			["Korean"] = "도안: 부두교 망토",
			["French"] = "Patron : Cape du grand vaudou",
			["Portuguese"] = "Molde: Manto do Grande Vodu",
			["Mexican"] = "Patrón: capa de gran vudú",
			["Russian"] = "Выкройка: большой вудуистский плащ",
			["English"] = "Pattern: Big Voodoo Cloak",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 57,
			},
		},
		["id"] = 8390,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [44]
	{
		["name"] = {
			["German"] = "Muster: Feste Skorpidbrustplatte",
			["Spanish"] = "Patrón: peto escórpido resistente",
			["Chinese"] = "图样：硬化蝎壳胸甲",
			["Korean"] = "도안: 단단한 전갈 흉갑",
			["French"] = "Patron : Cuirasse armée du scorpide",
			["Portuguese"] = "Molde: Peitoral Escorpídeo Resistente",
			["Mexican"] = "Patrón: coraza de escórpido resistente",
			["Russian"] = "Выкройка: жесткая кираса из чешуи скорпида",
			["English"] = "Pattern: Tough Scorpid Breastplate",
		},
		["drops"] = {
			["mobs"] = {
				5618, -- [1]
			},
		},
		["id"] = 8395,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [45]
	{
		["name"] = {
			["German"] = "Muster: Feste Skorpidarmschienen",
			["Spanish"] = "Patrón: brazales escórpidos resistentes",
			["Chinese"] = "图样：硬化蝎壳护腕",
			["Korean"] = "도안: 단단한 전갈 팔보호구",
			["French"] = "Patron : Brassards armés du scorpide",
			["Portuguese"] = "Molde: Braçadeiras Escorpídeas Resistentes",
			["Mexican"] = "Patrón: brazales de escórpido resistentes",
			["Russian"] = "Выкройка: жесткие наручи из чешуи скорпида",
			["English"] = "Pattern: Tough Scorpid Bracers",
		},
		["drops"] = {
			["mobs"] = {
				5617, -- [1]
			},
		},
		["id"] = 8397,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [46]
	{
		["name"] = {
			["German"] = "Muster: Feste Skorpidhandschuhe",
			["Spanish"] = "Patrón: guantes escórpidos resistentes",
			["Chinese"] = "图样：硬化蝎壳手套",
			["Korean"] = "도안: 단단한 전갈 장갑",
			["French"] = "Patron : Gants armés du scorpide",
			["Portuguese"] = "Molde: Luvas Escorpídeas Resistentes",
			["Mexican"] = "Patrón: guantes de escórpido resistentes",
			["Russian"] = "Выкройка: жесткие перчатки из чешуи скорпида",
			["English"] = "Pattern: Tough Scorpid Gloves",
		},
		["drops"] = {
			["mobs"] = {
				5616, -- [1]
			},
		},
		["id"] = 8398,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [47]
	{
		["name"] = {
			["German"] = "Muster: Feste Skorpidstiefel",
			["Spanish"] = "Patrón: botas escórpidas resistentes",
			["Chinese"] = "图样：硬化蝎壳战靴",
			["Korean"] = "도안: 단단한 전갈 장화",
			["French"] = "Patron : Bottes armées du scorpide",
			["Portuguese"] = "Molde: Botas Escorpídeas Resistentes",
			["Mexican"] = "Patrón: botas de escórpido resistentes",
			["Russian"] = "Выкройка: жесткие сапоги из чешуи скорпида",
			["English"] = "Pattern: Tough Scorpid Boots",
		},
		["drops"] = {
			["mobs"] = {
				5615, -- [1]
			},
		},
		["id"] = 8399,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [48]
	{
		["name"] = {
			["German"] = "Muster: Feste Skorpidschulterstücke",
			["Spanish"] = "Patrón: hombreras escórpidos resistentes",
			["Chinese"] = "图样：硬化蝎壳护肩",
			["Korean"] = "도안: 단단한 전갈 어깨보호구",
			["French"] = "Patron : Epaulières armées du scorpide",
			["Portuguese"] = "Molde: Omoplatas Escorpídeas Resistentes",
			["Mexican"] = "Patrón: sobrehombros de escórpido resistentes",
			["Russian"] = "Выкройка: жесткие наплечники из чешуи скорпида",
			["English"] = "Pattern: Tough Scorpid Shoulders",
		},
		["drops"] = {
			["mobs"] = {
				5623, -- [1]
				7805, -- [2]
				7883, -- [3]
			},
		},
		["id"] = 8400,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [49]
	{
		["name"] = {
			["German"] = "Muster: Feste Skorpidgamaschen",
			["Spanish"] = "Patrón: leotardos escórpidos resistentes",
			["Chinese"] = "图样：硬化蝎壳护腿",
			["Korean"] = "도안: 단단한 전갈 다리보호구",
			["French"] = "Patron : Jambières armées du scorpide",
			["Portuguese"] = "Molde: Perneiras Escorpídeas Resistentes",
			["Mexican"] = "Patrón: leotardos de escórpido resistentes",
			["Russian"] = "Выкройка: жесткие поножи из чешуи скорпида",
			["English"] = "Pattern: Tough Scorpid Leggings",
		},
		["drops"] = {
			["mobs"] = {
				5615, -- [1]
			},
		},
		["id"] = 8401,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [50]
	{
		["name"] = {
			["German"] = "Muster: Fester Skorpidhelm",
			["Spanish"] = "Patrón: yelmo escórpido resistente",
			["Chinese"] = "图样：硬化蝎壳头盔",
			["Korean"] = "도안: 단단한 전갈 투구",
			["French"] = "Patron : Casque armé du scorpide",
			["Portuguese"] = "Molde: Elmo Escorpídeo Resistente",
			["Mexican"] = "Patrón: Yelmo de escórpido resistente",
			["Russian"] = "Выкройка: жесткий шлем из чешуи скорпида",
			["English"] = "Pattern: Tough Scorpid Helm",
		},
		["drops"] = {
			["mobs"] = {
				5623, -- [1]
				7805, -- [2]
				7883, -- [3]
			},
		},
		["id"] = 8402,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [51]
	{
		["name"] = {
			["German"] = "Muster: Wildlederschultern",
			["Spanish"] = "Patrón: hombreras de cuero salvaje",
			["Chinese"] = "图样：蛮皮护肩",
			["Korean"] = "도안: 야생 가죽 어깨보호구",
			["French"] = "Patron : Epaulières en cuir sauvage",
			["Portuguese"] = "Molde: Omoplatas de Couro Silvestre",
			["Mexican"] = "Patrón: sobrehombros de cuero salvaje",
			["Russian"] = "Выкройка: дикарские кожаные наплечники",
			["English"] = "Pattern: Wild Leather Shoulders",
		},
		["id"] = 8403,
		["phase"] = 1,
		["quests"] = {
			2848, -- [1]
			2855, -- [2]
		},
		["quality"] = "uncommon",
	}, -- [52]
	{
		["name"] = {
			["German"] = "Muster: Wildlederweste",
			["Spanish"] = "Patrón: jubón de cuero salvaje",
			["Chinese"] = "图样：蛮皮外衣",
			["Korean"] = "도안: 야생 가죽 조끼",
			["French"] = "Patron : Gilet en cuir sauvage",
			["Portuguese"] = "Molde: Colete de Couro Silvestre",
			["Mexican"] = "Patrón: jubón de cuero salvaje",
			["Russian"] = "Выкройка: дикарский кожаный жилет",
			["English"] = "Pattern: Wild Leather Vest",
		},
		["id"] = 8404,
		["phase"] = 1,
		["quests"] = {
			2849, -- [1]
			2856, -- [2]
		},
		["quality"] = "uncommon",
	}, -- [53]
	{
		["name"] = {
			["German"] = "Muster: Wildlederhelm",
			["Spanish"] = "Patrón: casco de cuero salvaje",
			["Chinese"] = "图样：蛮皮头盔",
			["Korean"] = "도안: 야생 가죽 투구",
			["French"] = "Patron : Casque en cuir sauvage",
			["Portuguese"] = "Molde: Capacete de Couro Silvestre",
			["Mexican"] = "Patrón: casco de cuero salvaje",
			["Russian"] = "Выкройка: дикарский кожаный шлем",
			["English"] = "Pattern: Wild Leather Helmet",
		},
		["id"] = 8405,
		["phase"] = 1,
		["quests"] = {
			2850, -- [1]
			2857, -- [2]
		},
		["quality"] = "uncommon",
	}, -- [54]
	{
		["name"] = {
			["German"] = "Muster: Wildlederstiefel",
			["Spanish"] = "Patrón: botas de cuero salvaje",
			["Chinese"] = "图样：蛮皮战靴",
			["Korean"] = "도안: 야생 가죽 장화",
			["French"] = "Patron : Bottes en cuir sauvage",
			["Portuguese"] = "Molde: Botas de Couro Silvestre",
			["Mexican"] = "Patrón: botas de cuero salvaje",
			["Russian"] = "Выкройка: дикарские кожаные сапоги",
			["English"] = "Pattern: Wild Leather Boots",
		},
		["id"] = 8406,
		["phase"] = 1,
		["quests"] = {
			2851, -- [1]
			2858, -- [2]
		},
		["quality"] = "uncommon",
	}, -- [55]
	{
		["name"] = {
			["German"] = "Muster: Wildledergamaschen",
			["Spanish"] = "Patrón: leotardos de cuero salvaje",
			["Chinese"] = "图样：蛮皮护腿",
			["Korean"] = "도안: 야생 가죽 다리보호구",
			["French"] = "Patron : Jambières en cuir sauvage",
			["Portuguese"] = "Molde: Perneiras de Couro Silvestre",
			["Mexican"] = "Patrón: leotardos de cuero salvaje",
			["Russian"] = "Выкройка: дикарские кожаные поножи",
			["English"] = "Pattern: Wild Leather Leggings",
		},
		["id"] = 8407,
		["phase"] = 1,
		["quests"] = {
			2852, -- [1]
			2859, -- [2]
		},
		["quality"] = "uncommon",
	}, -- [56]
	{
		["name"] = {
			["German"] = "Muster: Wildlederumhang",
			["Spanish"] = "Patrón: capa de cuero salvaje",
			["Chinese"] = "图样：蛮皮披风",
			["Korean"] = "도안: 야생 가죽 망토",
			["French"] = "Patron : Cape en cuir sauvage",
			["Portuguese"] = "Molde: Manto de Couro Silvestre",
			["Mexican"] = "Patrón: capa de cuero salvaje",
			["Russian"] = "Выкройка: дикарский кожаный плащ",
			["English"] = "Pattern: Wild Leather Cloak",
		},
		["id"] = 8408,
		["phase"] = 1,
		["quests"] = {
			2853, -- [1]
			2860, -- [2]
		},
		["quality"] = "uncommon",
	}, -- [57]
	{
		["vendors"] = {
			["price"] = 4000,
			["sources"] = {
				7854, -- [1]
				8160, -- [2]
			},
		},
		["phase"] = 1,
		["name"] = {
			["German"] = "Muster: Schultern des Nachtschleichers",
			["Spanish"] = "Patrón: hombreras Nochefugaz",
			["Chinese"] = "图样：夜色护肩",
			["Korean"] = "도안: 밤하늘 어깨보호구",
			["French"] = "Patron : Epaulières de la nuit",
			["Portuguese"] = "Molde: Omoplatas da Escapada Noturna",
			["Mexican"] = "Patrón: sobrehombros Nochefugaz",
			["Russian"] = "Выкройка: ночные наплечники",
			["English"] = "Pattern: Nightscape Shoulders",
		},
		["id"] = 8409,
		["quality"] = "uncommon",
	}, -- [58]
	{
		["vendors"] = {
			["price"] = 25000,
			["sources"] = {
				12959, -- [1]
			},
		},
		["id"] = 12941,
		["name"] = {
			["German"] = "Muster: Runenverziertes Lederstirnband",
			["Spanish"] = "Patrón: cinta de cuero rúnico",
			["Chinese"] = "图样：符文皮甲头环",
			["Korean"] = "도안: 룬문자 가죽 머리띠",
			["French"] = "Patron : Bandeau runique en cuir",
			["Portuguese"] = "Molde: Bandana de Couro Rúnico",
			["Mexican"] = "Monster - Wand, Jeweled - B02 Red",
			["Russian"] = "Выкройка: руническая кожаная головная повязка",
			["English"] = "Pattern: Runic Leather Headband",
		},
		["phase"] = 1,
		["quality"] = "common",
	}, -- [59]
	{
		["vendors"] = {
			["price"] = 2500,
			["sources"] = {
				2819, -- [1]
			},
		},
		["phase"] = 1,
		["name"] = {
			["German"] = "Muster: Raptorbalgharnisch",
			["Spanish"] = "Patrón: arnés de pellejo de raptor",
			["Chinese"] = "图样：迅猛龙皮背心",
			["Korean"] = "도안: 랩터 가죽 멜빵",
			["French"] = "Patron : Harnais en peau de raptor",
			["Portuguese"] = "Molde: Arnês de Pelego de Raptor",
			["Mexican"] = "Patrón: arnés de pellejo de raptor",
			["Russian"] = "Выкройка: портупея из шкуры ящера",
			["English"] = "Pattern: Raptor Hide Harness",
		},
		["id"] = 13287,
		["quality"] = "uncommon",
	}, -- [60]
	{
		["vendors"] = {
			["price"] = 2500,
			["sources"] = {
				2816, -- [1]
			},
		},
		["phase"] = 1,
		["name"] = {
			["German"] = "Muster: Raptorbalggürtel",
			["Spanish"] = "Patrón: cinturón de pellejo de raptor",
			["Chinese"] = "图样：迅猛龙皮腰带",
			["Korean"] = "도안: 랩터 가죽 허리띠",
			["French"] = "Patron : Ceinture en peau de raptor",
			["Portuguese"] = "Molde: Cinto de Pelego de Raptor",
			["Mexican"] = "Patrón: cinturón de pellejo de raptor",
			["Russian"] = "Выкройка: пояс из шкуры ящера",
			["English"] = "Pattern: Raptor Hide Belt",
		},
		["id"] = 13288,
		["quality"] = "uncommon",
	}, -- [61]
	{
		["vendors"] = {
			["price"] = 3000,
			["sources"] = {
				2699, -- [1]
			},
		},
		["phase"] = 1,
		["name"] = {
			["German"] = "Muster: Edelsteinbesetzter Ledergürtel",
			["Spanish"] = "Patrón: cinturón de cuero con gemas incrustadas",
			["Chinese"] = "图样：宝石皮带",
			["Korean"] = "도안: 보석박힌 가죽 허리띠",
			["French"] = "Patron : Ceinture en cuir cloutée de gemmes",
			["Portuguese"] = "Molde: Cinto de Couro Rematado de Gemas",
			["Mexican"] = "Patrón: cinturón de cuero con gemas incrustadas",
			["Russian"] = "Выкройка: украшенный самоцветами кожаный пояс",
			["English"] = "Pattern: Gem-studded Leather Belt",
		},
		["id"] = 14635,
		["quality"] = "common",
	}, -- [62]
	{
		["vendors"] = {
			["price"] = 10000,
			["sources"] = {
				12956, -- [1]
			},
		},
		["phase"] = 1,
		["name"] = {
			["German"] = "Muster: Schwere Skorpidarmschienen",
			["Spanish"] = "Patrón: brazales de escórpido pesado",
			["Chinese"] = "图样：重型蝎壳护腕",
			["Korean"] = "도안: 두꺼운 전갈 팔보호구",
			["French"] = "Patron : Brassards en écailles de scorpide épaisses",
			["Portuguese"] = "Molde: Braçadeiras Escorpídeas Pesadas",
			["Mexican"] = "Patrón: brazales de escórpido gruesos",
			["Russian"] = "Выкройка: наручи из толстой чешуи скорпида",
			["English"] = "Pattern: Heavy Scorpid Bracers",
		},
		["id"] = 15724,
		["quality"] = "common",
	}, -- [63]
	{
		["vendors"] = {
			["price"] = 10000,
			["sources"] = {
				12942, -- [1]
				12943, -- [2]
			},
		},
		["phase"] = 1,
		["name"] = {
			["German"] = "Muster: Tückische Lederstulpen",
			["Spanish"] = "Patrón: guanteletes de cuero maligno",
			["Chinese"] = "图样：邪恶皮甲护手",
			["Korean"] = "도안: 악의의 가죽 건틀릿",
			["French"] = "Patron : Gantelets corrompus en cuir",
			["Portuguese"] = "Molde: Manoplas de Couro Maléfico",
			["Mexican"] = "Patrón: guanteletes de cuero maligno",
			["Russian"] = "Выкройка: гибельные кожаные рукавицы",
			["English"] = "Pattern: Wicked Leather Gauntlets",
		},
		["id"] = 15725,
		["quality"] = "common",
	}, -- [64]
	{
		["vendors"] = {
			["price"] = 10000,
			["sources"] = {
				11874, -- [1]
			},
		},
		["phase"] = 1,
		["name"] = {
			["German"] = "Muster: Grüne Drachenschuppenbrustplatte",
			["Spanish"] = "Patrón: peto de escamas de dragón verde",
			["Chinese"] = "图样：绿龙鳞片胸甲",
			["Korean"] = "도안: 녹색용비늘 흉갑",
			["French"] = "Patron : Cuirasse en écailles de dragon vert",
			["Portuguese"] = "Molde: Peitoral de Escama de Dragão Verde",
			["Mexican"] = "Patrón: coraza de dragontina verde",
			["Russian"] = "Выкройка: кираса из чешуи зеленого дракона",
			["English"] = "Pattern: Green Dragonscale Breastplate",
		},
		["id"] = 15726,
		["quality"] = "common",
	}, -- [65]
	{
		["name"] = {
			["German"] = "Muster: Schwere Skorpidweste",
			["Spanish"] = "Patrón: jubón de escórpido pesado",
			["Chinese"] = "图样：重型蝎壳外衣",
			["Korean"] = "도안: 두꺼운 전갈 조끼",
			["French"] = "Patron : Broigne en écailles de scorpide épaisses",
			["Portuguese"] = "Molde: Colete Escorpídeo Pesado",
			["Mexican"] = "Patrón: jubón de escórpido grueso",
			["Russian"] = "Выкройка: жилет из толстой чешуи скорпида",
			["English"] = "Pattern: Heavy Scorpid Vest",
		},
		["drops"] = {
			["mobs"] = {
				5981, -- [1]
			},
		},
		["id"] = 15727,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [66]
	{
		["name"] = {
			["German"] = "Muster: Tückische Lederarmschienen",
			["Spanish"] = "Patrón: brazales de cuero maligno",
			["Chinese"] = "图样：邪恶皮甲护腕",
			["Korean"] = "도안: 악의의 가죽 팔보호구",
			["French"] = "Patron : Brassards corrompus en cuir",
			["Portuguese"] = "Molde: Braçadeiras de Couro Maléfico",
			["Mexican"] = "Patrón: brazales de cuero maligno",
			["Russian"] = "Выкройка: гибельные кожаные наручи",
			["English"] = "Pattern: Wicked Leather Bracers",
		},
		["drops"] = {
			["mobs"] = {
				6201, -- [1]
			},
		},
		["id"] = 15728,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [67]
	{
		["vendors"] = {
			["price"] = 10000,
			["sources"] = {
				12957, -- [1]
			},
		},
		["phase"] = 1,
		["name"] = {
			["German"] = "Muster: Schimärenhandschuhe",
			["Spanish"] = "Patrón: guantes quiméricos",
			["Chinese"] = "图样：奇美拉手套",
			["Korean"] = "도안: 키메라 장갑",
			["French"] = "Patron : Gants chimériques",
			["Portuguese"] = "Molde: Luvas Quiméricas",
			["Mexican"] = "Patrón: guantes quiméricos",
			["Russian"] = "Выкройка: химерические перчатки",
			["English"] = "Pattern: Chimeric Gloves",
		},
		["id"] = 15729,
		["quality"] = "common",
	}, -- [68]
	{
		["name"] = {
			["German"] = "Muster: Rote Drachenschuppenbrustplatte",
			["Spanish"] = "Patrón: peto de escamas de dragón rojo",
			["Chinese"] = "图样：红龙鳞片胸甲",
			["Korean"] = "도안: 붉은용비늘 흉갑",
			["French"] = "Patron : Cuirasse en écailles de dragon rouge",
			["Portuguese"] = "Molde: Peitoral de Escama de Dragão Vermelho",
			["Mexican"] = "Patrón: coraza de dragontina roja",
			["Russian"] = "Выкройка: кираса из чешуи красного дракона",
			["English"] = "Pattern: Red Dragonscale Breastplate",
		},
		["drops"] = {
			["mobs"] = {
				10363, -- [1]
			},
		},
		["id"] = 15730,
		["phase"] = 1,
		["quality"] = "rare",
	}, -- [69]
	{
		["name"] = {
			["German"] = "Muster: Runenverzierte Lederstulpen",
			["Spanish"] = "Patrón: guanteletes de cuero rúnico",
			["Chinese"] = "图样：符文皮甲护手",
			["Korean"] = "도안: 룬문자 가죽 건틀릿",
			["French"] = "Patron : Gantelets runiques en cuir",
			["Portuguese"] = "Molde: Manoplas de Couro Rúnico",
			["Mexican"] = "Patrón: guanteletes de cuero rúnico",
			["Russian"] = "Выкройка: рунические кожаные рукавицы",
			["English"] = "Pattern: Runic Leather Gauntlets",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
		["id"] = 15731,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [70]
	{
		["name"] = {
			["German"] = "Muster: Vulkanische Gamaschen",
			["Spanish"] = "Patrón: leotardos volcánicos",
			["Chinese"] = "图样：火山护腿",
			["Korean"] = "도안: 화산 다리보호구",
			["French"] = "Patron : Jambières volcaniques",
			["Portuguese"] = "Molde: Perneiras Vulcânicas",
			["Mexican"] = "Patrón: leotardos volcánicos",
			["Russian"] = "Выкройка: вулканические поножи",
			["English"] = "Pattern: Volcanic Leggings",
		},
		["drops"] = {
			["mobs"] = {
				7035, -- [1]
			},
		},
		["id"] = 15732,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [71]
	{
		["name"] = {
			["German"] = "Muster: Grüne Drachenschuppengamaschen",
			["Spanish"] = "Patrón: leotardos de escamas de dragón verde",
			["Chinese"] = "图样：绿龙鳞片护腿",
			["Korean"] = "도안: 녹색용비늘 다리보호구",
			["French"] = "Patron : Jambières en écailles de dragon vert",
			["Portuguese"] = "Molde: Perneiras de Escama de Dragão Verde",
			["Mexican"] = "Patrón: leotardos de dragontina verde",
			["Russian"] = "Выкройка: поножи из чешуи зеленого дракона",
			["English"] = "Pattern: Green Dragonscale Leggings",
		},
		["drops"] = {
			["mobs"] = {
				5226, -- [1]
			},
		},
		["id"] = 15733,
		["phase"] = 1,
		["quality"] = "rare",
	}, -- [72]
	{
		["vendors"] = {
			["price"] = 10000,
			["sources"] = {
				7852, -- [1]
				7854, -- [2]
			},
		},
		["phase"] = 1,
		["name"] = {
			["German"] = "Muster: Lebendige Schultern",
			["Spanish"] = "Patrón: hombreras vivas",
			["Chinese"] = "图样：生命护肩",
			["Korean"] = "도안: 살아있는 어깨보호구",
			["French"] = "Patron : Epaulières vivantes",
			["Portuguese"] = "Molde: Omoplatas Vivas",
			["Mexican"] = "Patrón: sobrehombros vivos",
			["Russian"] = "Выкройка: наплечники Жизни",
			["English"] = "Pattern: Living Shoulders",
		},
		["id"] = 15734,
		["quality"] = "common",
	}, -- [73]
	{
		["vendors"] = {
			["price"] = 10000,
			["sources"] = {
				12958, -- [1]
			},
		},
		["phase"] = 1,
		["name"] = {
			["German"] = "Muster: Eisenfederschultern",
			["Spanish"] = "Patrón: hombreras Plumahierro",
			["Chinese"] = "图样：铁羽护肩",
			["Korean"] = "도안: 무쇠깃털 어깨보호구",
			["French"] = "Patron : Epaulières en plumacier",
			["Portuguese"] = "Molde: Omoplatas de Penaférrea",
			["Mexican"] = "Patrón: sobrehombros plumahierro",
			["Russian"] = "Выкройка: железноперые наплечники",
			["English"] = "Pattern: Ironfeather Shoulders",
		},
		["id"] = 15735,
		["quality"] = "common",
	}, -- [74]
	{
		["name"] = {
			["German"] = "Muster: Schimärenstiefel",
			["Spanish"] = "Patrón: botas quiméricas",
			["Chinese"] = "图样：奇美拉长靴",
			["Korean"] = "도안: 키메라 장화",
			["French"] = "Patron : Bottes chimériques",
			["Portuguese"] = "Molde: Botas Quiméricas",
			["Mexican"] = "Patrón: botas quiméricas",
			["Russian"] = "Выкройка: химерические сапоги",
			["English"] = "Pattern: Chimeric Boots",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
		["id"] = 15737,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [75]
	{
		["name"] = {
			["German"] = "Muster: Schwere Skorpidstulpen",
			["Spanish"] = "Patrón: guanteletes de escórpido pesado",
			["Chinese"] = "图样：重型蝎壳护手",
			["Korean"] = "도안: 두꺼운 전갈 건틀릿",
			["French"] = "Patron : Gantelets en écailles de scorpide épaisses",
			["Portuguese"] = "Molde: Manoplas Escorpídeas Pesadas",
			["Mexican"] = "Patrón: guanteletes de escórpido gruesos",
			["Russian"] = "Выкройка: рукавицы из толстой чешуи скорпида",
			["English"] = "Pattern: Heavy Scorpid Gauntlets",
		},
		["drops"] = {
			["mobs"] = {
				7025, -- [1]
			},
		},
		["id"] = 15738,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [76]
	{
		["name"] = {
			["German"] = "Muster: Runenverzierte Lederarmschienen",
			["Spanish"] = "Patrón: brazales de cuero rúnico",
			["Chinese"] = "图样：符文皮甲护腕",
			["Korean"] = "도안: 룬문자 가죽 팔보호구",
			["French"] = "Patron : Brassards runiques en cuir",
			["Portuguese"] = "Molde: Braçadeiras de Couro Rúnico",
			["Mexican"] = "Patrón: brazales de cuero rúnico",
			["Russian"] = "Выкройка: рунические кожаные наручи",
			["English"] = "Pattern: Runic Leather Bracers",
		},
		["drops"] = {
			["mobs"] = {
				7112, -- [1]
			},
		},
		["id"] = 15739,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [77]
	{
		["vendors"] = {
			["price"] = 10000,
			["sources"] = {
				11189, -- [1]
			},
		},
		["phase"] = 1,
		["name"] = {
			["German"] = "Muster: Frostsäblerstiefel",
			["Spanish"] = "Patrón: botas Sable de Hielo",
			["Chinese"] = "图样：霜刃长靴",
			["Korean"] = "도안: 눈호랑이 장화",
			["French"] = "Patron : Bottes de sabre-de-givre",
			["Portuguese"] = "Molde: Botas Sabre-de-gelo",
			["Mexican"] = "Patrón: botas de sable de hielo",
			["Russian"] = "Выкройка: сапоги из кожи ледопарда",
			["English"] = "Pattern: Frostsaber Boots",
		},
		["id"] = 15740,
		["quality"] = "common",
	}, -- [78]
	{
		["vendors"] = {
			["price"] = 10000,
			["sources"] = {
				12942, -- [1]
				12943, -- [2]
			},
		},
		["phase"] = 1,
		["name"] = {
			["German"] = "Muster: Sturmschleierhose",
			["Spanish"] = "Patrón: pantalones Velotormenta",
			["Chinese"] = "图样：雷暴短裤",
			["Korean"] = "도안: 폭풍안개 바지",
			["French"] = "Patron : Pantalon tempétueux",
			["Portuguese"] = "Molde: Calças do Véu da Tempestade",
			["Mexican"] = "Patrón: pantalones de embozo de tormenta",
			["Russian"] = "Выкройка: штаны Грозового Покрова",
			["English"] = "Pattern: Stormshroud Pants",
		},
		["id"] = 15741,
		["quality"] = "common",
	}, -- [79]
	{
		["name"] = {
			["German"] = "Muster: Schwerer Skorpidgürtel",
			["Spanish"] = "Patrón: cinturón de escórpido pesado",
			["Chinese"] = "图样：重型蝎壳腰带",
			["Korean"] = "도안: 두꺼운 전갈 허리띠",
			["French"] = "Patron : Ceinture en écailles de scorpide épaisses",
			["Portuguese"] = "Molde: Cinto Escorpídeo Pesado",
			["Mexican"] = "Patrón: cinturón de escórpido grueso",
			["Russian"] = "Выкройка: пояс из толстой чешуи скорпида",
			["English"] = "Pattern: Heavy Scorpid Belt",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
		["id"] = 15743,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [80]
	{
		["name"] = {
			["German"] = "Muster: Tückisches Lederstirnband",
			["Spanish"] = "Patrón: cinta de cuero maligno",
			["Chinese"] = "图样：邪恶皮甲头环",
			["Korean"] = "도안: 악의의 가죽 머리띠",
			["French"] = "Patron : Bandeau corrompu en cuir",
			["Portuguese"] = "Molde: Bandana de Couro Maléfico",
			["Mexican"] = "Patrón: cinta de cuero maligno",
			["Russian"] = "Выкройка: гибельная кожаная головная повязка",
			["English"] = "Pattern: Wicked Leather Headband",
		},
		["drops"] = {
			["mobs"] = {
				7107, -- [1]
			},
		},
		["id"] = 15744,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [81]
	{
		["name"] = {
			["German"] = "Muster: Runenverzierter Ledergürtel",
			["Spanish"] = "Patrón: cinturón de cuero rúnico",
			["Chinese"] = "图样：符文皮甲腰带",
			["Korean"] = "도안: 룬문자 가죽 허리띠",
			["French"] = "Patron : Ceinture runique en cuir",
			["Portuguese"] = "Molde: Cinto de Couro Rúnico",
			["Mexican"] = "Patrón: cinturón de cuero rúnico",
			["Russian"] = "Выкройка: рунический кожаный пояс",
			["English"] = "Pattern: Runic Leather Belt",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
		["id"] = 15745,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [82]
	{
		["name"] = {
			["German"] = "Muster: Schimärengamaschen",
			["Spanish"] = "Patrón: leotardos quiméricos",
			["Chinese"] = "图样：奇美拉护腿",
			["Korean"] = "도안: 키메라 다리보호구",
			["French"] = "Patron : Jambières chimériques",
			["Portuguese"] = "Molde: Perneiras Quiméricas",
			["Mexican"] = "Patrón: leotardos quiméricos",
			["Russian"] = "Выкройка: химерические поножи",
			["English"] = "Pattern: Chimeric Leggings",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
		["id"] = 15746,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [83]
	{
		["name"] = {
			["German"] = "Muster: Frostsäblergamaschen",
			["Spanish"] = "Patrón: leotardos Sable de Hielo",
			["Chinese"] = "图样：霜刃护腿",
			["Korean"] = "도안: 눈호랑이 다리보호구",
			["French"] = "Patron : Jambières de sabre-de-givre",
			["Portuguese"] = "Molde: Perneiras Sabre-de-gelo",
			["Mexican"] = "Patrón: leotardos de sable de hielo",
			["Russian"] = "Выкройка: поножи из кожи ледопарда",
			["English"] = "Pattern: Frostsaber Leggings",
		},
		["drops"] = {
			["mobs"] = {
				7440, -- [1]
			},
		},
		["id"] = 15747,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [84]
	{
		["name"] = {
			["German"] = "Muster: Schwere Skorpidgamaschen",
			["Spanish"] = "Patrón: leotardos de escórpido pesado",
			["Chinese"] = "图样：重型蝎壳护腿",
			["Korean"] = "도안: 두꺼운 전갈 다리보호구",
			["French"] = "Patron : Jambières en écailles de scorpide épaisses",
			["Portuguese"] = "Molde: Perneiras Escorpídeas Pesadas",
			["Mexican"] = "Patrón: leotardos de escórpido gruesos",
			["Russian"] = "Выкройка: поножи из толстой чешуи скорпида",
			["English"] = "Pattern: Heavy Scorpid Leggings",
		},
		["drops"] = {
			["mobs"] = {
				7027, -- [1]
			},
		},
		["id"] = 15748,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [85]
	{
		["name"] = {
			["German"] = "Muster: Vulkanische Brustplatte",
			["Spanish"] = "Patrón: peto volcánico",
			["Chinese"] = "图样：火山胸甲",
			["Korean"] = "도안: 화산 흉갑",
			["French"] = "Patron : Cuirasse volcanique",
			["Portuguese"] = "Molde: Peitoral Vulcânico",
			["Mexican"] = "Patrón: coraza volcánica",
			["Russian"] = "Выкройка: вулканическая кираса",
			["English"] = "Pattern: Volcanic Breastplate",
		},
		["drops"] = {
			["mobs"] = {
				9259, -- [1]
			},
		},
		["id"] = 15749,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [86]
	{
		["vendors"] = {
			["price"] = 20000,
			["sources"] = {
				12957, -- [1]
			},
		},
		["phase"] = 1,
		["name"] = {
			["German"] = "Muster: Blaue Drachenschuppenbrustplatte",
			["Spanish"] = "Patrón: peto de escamas de dragón azul",
			["Chinese"] = "图样：蓝色龙鳞胸甲",
			["Korean"] = "도안: 푸른용비늘 흉갑",
			["French"] = "Patron : Cuirasse en écailles de dragon bleu",
			["Portuguese"] = "Molde: Peitoral de Escama de Dragão Azul",
			["Mexican"] = "Patrón: coraza de dragontina azul",
			["Russian"] = "Выкройка: кираса из чешуи синего дракона",
			["English"] = "Pattern: Blue Dragonscale Breastplate",
		},
		["id"] = 15751,
		["quality"] = "common",
	}, -- [87]
	{
		["name"] = {
			["German"] = "Muster: Lebendige Gamaschen",
			["Spanish"] = "Patrón: leotardos vivos",
			["Chinese"] = "图样：生命护腿",
			["Korean"] = "도안: 살아있는 다리보호구",
			["French"] = "Patron : Jambières vivantes",
			["Portuguese"] = "Molde: Perneiras Vivas",
			["Mexican"] = "Patrón: leotardos vivos",
			["Russian"] = "Выкройка: поножи Жизни",
			["English"] = "Pattern: Living Leggings",
		},
		["drops"] = {
			["mobs"] = {
				7158, -- [1]
			},
		},
		["id"] = 15752,
		["phase"] = 1,
		["quality"] = "rare",
	}, -- [88]
	{
		["name"] = {
			["German"] = "Muster: Sturmschleierrüstung",
			["Spanish"] = "Patrón: armadura Velotormenta",
			["Chinese"] = "图样：雷暴护甲",
			["Korean"] = "도안: 폭풍안개 갑옷",
			["French"] = "Patron : Armure tempétueuse",
			["Portuguese"] = "Molde: Armadura do Véu da Tempestade",
			["Mexican"] = "Patrón: armadura de embozo de tormenta",
			["Russian"] = "Выкройка: доспех Грозового Покрова",
			["English"] = "Pattern: Stormshroud Armor",
		},
		["drops"] = {
			["mobs"] = {
				6138, -- [1]
			},
		},
		["id"] = 15753,
		["phase"] = 1,
		["quality"] = "rare",
	}, -- [89]
	{
		["name"] = {
			["German"] = "Muster: Schimärenweste",
			["Spanish"] = "Patrón: jubón quimérico",
			["Chinese"] = "图样：奇美拉外衣",
			["Korean"] = "도안: 키메라 조끼",
			["French"] = "Patron : Gilet chimérique",
			["Portuguese"] = "Molde: Colete Quimérico",
			["Mexican"] = "Patrón: jubón quimérico",
			["Russian"] = "Выкройка: химерический жилет",
			["English"] = "Pattern: Chimeric Vest",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
		["id"] = 15755,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [90]
	{
		["name"] = {
			["German"] = "Muster: Tückische Lederhose",
			["Spanish"] = "Patrón: pantalones de cuero maligno",
			["Chinese"] = "图样：邪恶皮甲短裤",
			["Korean"] = "도안: 악의의 가죽 바지",
			["French"] = "Patron : Pantalon corrompu en cuir",
			["Portuguese"] = "Molde: Calças de Couro Maléfico",
			["Mexican"] = "Patrón: pantalones de cuero maligno",
			["Russian"] = "Выкройка: гибельные кожаные штаны",
			["English"] = "Pattern: Wicked Leather Pants",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
		["id"] = 15757,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [91]
	{
		["vendors"] = {
			["price"] = 20000,
			["sources"] = {
				12959, -- [1]
			},
		},
		["phase"] = 1,
		["name"] = {
			["German"] = "Muster: Teufelssaurierstulpen",
			["Spanish"] = "Patrón: guanteletes de demosaurio",
			["Chinese"] = "图样：魔暴龙护手",
			["Korean"] = "도안: 데빌사우루스 건틀릿",
			["French"] = "Patron : Gantelets diablosaures",
			["Portuguese"] = "Molde: Manoplas de Demossauro",
			["Mexican"] = "Patrón: guanteletes de demosaurio",
			["Russian"] = "Выкройка: рукавицы девизавра",
			["English"] = "Pattern: Devilsaur Gauntlets",
		},
		["id"] = 15758,
		["quality"] = "common",
	}, -- [92]
	{
		["vendors"] = {
			["price"] = 20000,
			["sources"] = {
				9499, -- [1]
			},
		},
		["phase"] = 1,
		["name"] = {
			["German"] = "Muster: Schwarze Drachenschuppenbrustplatte",
			["Spanish"] = "Patrón: peto de escamas de dragón negro",
			["Chinese"] = "图样：黑色龙鳞胸甲",
			["Korean"] = "도안: 검은용비늘 흉갑",
			["French"] = "Patron : Cuirasse en écailles de dragon noir",
			["Portuguese"] = "Molde: Peitoral de Escama de Dragão Negro",
			["Mexican"] = "Patrón: coraza de dragontina negra",
			["Russian"] = "Выкройка: кираса из чешуи черного дракона",
			["English"] = "Pattern: Black Dragonscale Breastplate",
		},
		["id"] = 15759,
		["quality"] = "common",
	}, -- [93]
	{
		["name"] = {
			["German"] = "Muster: Eisenfederbrustplatte",
			["Spanish"] = "Patrón: peto Plumahierro",
			["Chinese"] = "图样：铁羽胸甲",
			["Korean"] = "도안: 무쇠깃털 흉갑",
			["French"] = "Patron : Cuirasse en plumacier",
			["Portuguese"] = "Molde: Peitoral de Penaférrea",
			["Mexican"] = "Patrón: coraza plumahierro",
			["Russian"] = "Выкройка: железноперая кираса",
			["English"] = "Pattern: Ironfeather Breastplate",
		},
		["drops"] = {
			["mobs"] = {
				2644, -- [1]
			},
		},
		["id"] = 15760,
		["phase"] = 1,
		["quality"] = "rare",
	}, -- [94]
	{
		["name"] = {
			["German"] = "Muster: Frostsäblerhandschuhe",
			["Spanish"] = "Patrón: guantes Sable de Hielo",
			["Chinese"] = "图样：霜刃手套",
			["Korean"] = "도안: 눈호랑이 장갑",
			["French"] = "Patron : Gants de sabre-de-givre",
			["Portuguese"] = "Molde: Luvas Sabre-de-gelo",
			["Mexican"] = "Patrón: guantes de sable de hielo",
			["Russian"] = "Выкройка: перчатки из кожи ледопарда",
			["English"] = "Pattern: Frostsaber Gloves",
		},
		["drops"] = {
			["mobs"] = {
				7441, -- [1]
			},
		},
		["id"] = 15761,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [95]
	{
		["vendors"] = {
			["price"] = 20000,
			["sources"] = {
				12956, -- [1]
			},
		},
		["phase"] = 1,
		["name"] = {
			["German"] = "Muster: Schwerer Skorpidhelm",
			["Spanish"] = "Patrón: yelmo de escórpido pesado",
			["Chinese"] = "图样：重型蝎壳头盔",
			["Korean"] = "도안: 두꺼운 전갈 투구",
			["French"] = "Patron : Heaume en écailles de scorpide épaisses",
			["Portuguese"] = "Molde: Elmo Escorpídeo Pesado",
			["Mexican"] = "Patrón: yelmo de escórpido grueso",
			["Russian"] = "Выкройка: шлем из толстой чешуи скорпида",
			["English"] = "Pattern: Heavy Scorpid Helm",
		},
		["id"] = 15762,
		["quality"] = "common",
	}, -- [96]
	{
		["name"] = {
			["German"] = "Muster: Blaue Drachenschuppenschultern",
			["Spanish"] = "Patrón: hombreras de escamas de dragón azul",
			["Chinese"] = "图样：蓝色龙鳞护肩",
			["Korean"] = "도안: 푸른용비늘 어깨보호구",
			["French"] = "Patron : Epaulières en écailles de dragon bleu",
			["Portuguese"] = "Molde: Omoplatas de Escama de Dragão Azul",
			["Mexican"] = "Patrón: sobrehombros de dragontina azul",
			["Russian"] = "Выкройка: наплечники из чешуи синего дракона",
			["English"] = "Pattern: Blue Dragonscale Shoulders",
		},
		["drops"] = {
			["mobs"] = {
				6146, -- [1]
			},
		},
		["id"] = 15763,
		["phase"] = 1,
		["quality"] = "rare",
	}, -- [97]
	{
		["name"] = {
			["German"] = "Muster: Sturmschleierschultern",
			["Spanish"] = "Patrón: hombreras Velotormenta",
			["Chinese"] = "图样：雷暴护肩",
			["Korean"] = "도안: 폭풍안개 어깨보호구",
			["French"] = "Patron : Epaulières tempétueuses",
			["Portuguese"] = "Molde: Omoplatas do Véu da Tempestade",
			["Mexican"] = "Patrón: sobrehombros de embozo de tormenta",
			["Russian"] = "Выкройка: наплечники Грозового Покрова",
			["English"] = "Pattern: Stormshroud Shoulders",
		},
		["drops"] = {
			["mobs"] = {
				6144, -- [1]
			},
		},
		["id"] = 15764,
		["phase"] = 1,
		["quality"] = "rare",
	}, -- [98]
	{
		["name"] = {
			["German"] = "Muster: Runenverzierte Lederhose",
			["Spanish"] = "Patrón: pantalones de cuero rúnico",
			["Chinese"] = "图样：符文皮甲短裤",
			["Korean"] = "도안: 룬문자 가죽 바지",
			["French"] = "Patron : Pantalon runique en cuir",
			["Portuguese"] = "Molde: Calças de Couro Rúnico",
			["Mexican"] = "Patrón: pantalones de cuero rúnico",
			["Russian"] = "Выкройка: рунические кожаные штаны",
			["English"] = "Pattern: Runic Leather Pants",
		},
		["drops"] = {
			["mobs_range"] = {
				["min_xp_level"] = 10,
				["max_xp_level"] = 63,
			},
		},
		["id"] = 15765,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [99]
	{
		["name"] = {
			["German"] = "Muster: Tückischer Ledergürtel",
			["Spanish"] = "Patrón: cinturón de cuero maligno",
			["Chinese"] = "图样：邪恶皮甲腰带",
			["Korean"] = "도안: 악의의 가죽 허리띠",
			["French"] = "Patron : Ceinture corrompue en cuir",
			["Portuguese"] = "Molde: Cinto de Couro Maléfico",
			["Mexican"] = "Patrón: cinturón de cuero maligno",
			["Russian"] = "Выкройка: гибельный кожаный пояс",
			["English"] = "Pattern: Wicked Leather Belt",
		},
		["drops"] = {
			["mobs"] = {
				10406, -- [1]
			},
		},
		["id"] = 15768,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [100]
	{
		["name"] = {
			["German"] = "Muster: Schwarze Drachenschuppenschultern",
			["Spanish"] = "Patrón: hombreras de escamas de dragón negro",
			["Chinese"] = "图样：黑色龙鳞护肩",
			["Korean"] = "도안: 검은용비늘 어깨보호구",
			["French"] = "Patron : Epaulières en écailles de dragon noir",
			["Portuguese"] = "Molde: Omoplatas de Escama de Dragão Negro",
			["Mexican"] = "Patrón: sobrehombros de dragontina negra",
			["Russian"] = "Выкройка: наплечники из чешуи черного дракона",
			["English"] = "Pattern: Black Dragonscale Shoulders",
		},
		["drops"] = {
			["mobs"] = {
				8898, -- [1]
			},
		},
		["id"] = 15770,
		["phase"] = 1,
		["quality"] = "rare",
	}, -- [101]
	{
		["name"] = {
			["German"] = "Muster: Lebendige Brustplatte",
			["Spanish"] = "Patrón: peto vivo",
			["Chinese"] = "图样：生命胸甲",
			["Korean"] = "도안: 살아있는 흉갑",
			["French"] = "Patron : Cuirasse vivante",
			["Portuguese"] = "Molde: Peitoral Vivo",
			["Mexican"] = "Patrón: coraza viva",
			["Russian"] = "Выкройка: кираса Жизни",
			["English"] = "Pattern: Living Breastplate",
		},
		["drops"] = {
			["mobs"] = {
				1813, -- [1]
			},
		},
		["id"] = 15771,
		["phase"] = 1,
		["quality"] = "rare",
	}, -- [102]
	{
		["name"] = {
			["German"] = "Muster: Teufelssauriergamaschen",
			["Spanish"] = "Patrón: leotardos de demosaurio",
			["Chinese"] = "图样：魔暴龙护腿",
			["Korean"] = "도안: 데빌사우루스 다리보호구",
			["French"] = "Patron : Jambières diablosaures",
			["Portuguese"] = "Molde: Perneiras de Demossauro",
			["Mexican"] = "Patrón: leotardos de demosaurio",
			["Russian"] = "Выкройка: поножи девизавра",
			["English"] = "Pattern: Devilsaur Leggings",
		},
		["drops"] = {
			["mobs"] = {
				6556, -- [1]
				6557, -- [2]
				6559, -- [3]
				9477, -- [4]
			},
		},
		["id"] = 15772,
		["phase"] = 1,
		["quality"] = "rare",
	}, -- [103]
	{
		["name"] = {
			["German"] = "Muster: Tückische Lederrüstung",
			["Spanish"] = "Patrón: armadura de cuero maligno",
			["Chinese"] = "图样：邪恶皮甲",
			["Korean"] = "도안: 악의의 가죽 갑옷",
			["French"] = "Patron : Armure corrompue en cuir",
			["Portuguese"] = "Molde: Armadura de Couro Maléfico",
			["Mexican"] = "Patrón: armadura de cuero maligno",
			["Russian"] = "Выкройка: гибельный кожаный доспех",
			["English"] = "Pattern: Wicked Leather Armor",
		},
		["drops"] = {
			["mobs"] = {
				10499, -- [1]
			},
		},
		["id"] = 15773,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [104]
	{
		["name"] = {
			["German"] = "Muster: Schwere Skorpidschultern",
			["Spanish"] = "Patrón: hombreras de escórpido pesado",
			["Chinese"] = "图样：重型蝎壳护肩",
			["Korean"] = "도안: 두꺼운 전갈 어깨보호구",
			["French"] = "Patron : Epaulières en écailles de scorpide épaisses",
			["Portuguese"] = "Molde: Omoplatas Escorpídeas Pesadas",
			["Mexican"] = "Patrón: sobrehombros de escórpido gruesos",
			["Russian"] = "Выкройка: наплечники из толстой чешуи скорпида",
			["English"] = "Pattern: Heavy Scorpid Shoulders",
		},
		["drops"] = {
			["mobs"] = {
				7029, -- [1]
			},
		},
		["id"] = 15774,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [105]
	{
		["name"] = {
			["German"] = "Muster: Vulkanische Schultern",
			["Spanish"] = "Patrón: hombreras volcánicas",
			["Chinese"] = "图样：火山护肩",
			["Korean"] = "도안: 화산 어깨보호구",
			["French"] = "Patron : Epaulières volcaniques",
			["Portuguese"] = "Molde: Omoplatas Vulcânicas",
			["Mexican"] = "Patrón: sobrehombros volcánicos",
			["Russian"] = "Выкройка: вулканические наплечники",
			["English"] = "Pattern: Volcanic Shoulders",
		},
		["drops"] = {
			["mobs"] = {
				9260, -- [1]
			},
		},
		["id"] = 15775,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [106]
	{
		["name"] = {
			["German"] = "Muster: Runenverzierte Lederrüstung",
			["Spanish"] = "Patrón: armadura de cuero rúnico",
			["Chinese"] = "图样：符文皮甲",
			["Korean"] = "도안: 룬문자 가죽 갑옷",
			["French"] = "Patron : Armure runique en cuir",
			["Portuguese"] = "Molde: Armadura de Couro Rúnico",
			["Mexican"] = "Patrón: armadura de cuero rúnico",
			["Russian"] = "Выкройка: рунический кожаный доспех",
			["English"] = "Pattern: Runic Leather Armor",
		},
		["drops"] = {
			["mobs"] = {
				11582, -- [1]
			},
		},
		["id"] = 15776,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [107]
	{
		["name"] = {
			["German"] = "Muster: Runenverzierte Lederschultern",
			["Spanish"] = "Patrón: hombreras de cuero rúnico",
			["Chinese"] = "图样：符文皮甲护肩",
			["Korean"] = "도안: 룬문자 가죽 어깨보호구",
			["French"] = "Patron : Epaulières runiques en cuir",
			["Portuguese"] = "Molde: Omoplatas de Couro Rúnico",
			["Mexican"] = "Patrón: sobrehombros de cuero rúnico",
			["Russian"] = "Выкройка: рунические кожаные наплечники",
			["English"] = "Pattern: Runic Leather Shoulders",
		},
		["drops"] = {
			["mobs"] = {
				10425, -- [1]
			},
		},
		["id"] = 15777,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [108]
	{
		["name"] = {
			["German"] = "Muster: Frostsäblertunika",
			["Spanish"] = "Patrón: túnica Sable de Hielo",
			["Chinese"] = "图样：霜刃外套",
			["Korean"] = "도안: 눈호랑이 튜닉",
			["French"] = "Patron : Tunique de sabre-de-givre",
			["Portuguese"] = "Molde: Túnica Sabre-de-gelo",
			["Mexican"] = "Patrón: guerrera de sable de hielo",
			["Russian"] = "Выкройка: мундир из кожи ледопарда",
			["English"] = "Pattern: Frostsaber Tunic",
		},
		["drops"] = {
			["mobs"] = {
				7438, -- [1]
			},
		},
		["id"] = 15779,
		["phase"] = 1,
		["quality"] = "uncommon",
	}, -- [109]
	{
		["name"] = {
			["German"] = "Muster: Schwarze Drachenschuppengamaschen",
			["Spanish"] = "Patrón: leotardos de escamas de dragón negro",
			["Chinese"] = "图样：黑色龙鳞护腿",
			["Korean"] = "도안: 검은용비늘 다리보호구",
			["French"] = "Patron : Jambières en écailles de dragon noir",
			["Portuguese"] = "Molde: Perneiras de Escama de Dragão Negro",
			["Mexican"] = "Patrón: leotardos de dragontina negra",
			["Russian"] = "Выкройка: поножи из чешуи черного дракона",
			["English"] = "Pattern: Black Dragonscale Leggings",
		},
		["drops"] = {
			["mobs"] = {
				8903, -- [1]
			},
		},
		["id"] = 15781,
		["phase"] = 1,
		["quality"] = "rare",
	}, -- [110]
	{
		["vendors"] = {
			["price"] = 150000,
			["sources"] = {
				12944, -- [1]
			},
		},
		["phase"] = 1,
		["name"] = {
			["German"] = "Muster: Kernhundstiefel",
			["Spanish"] = "Patrón: botas del can del Núcleo",
			["Chinese"] = "图样：熔岩犬皮靴",
			["Korean"] = "도안: 화산사냥개 장화",
			["French"] = "Patron : Bottes du Magma",
			["Portuguese"] = "Molde: Botas de Cão do Núcleo",
			["Mexican"] = "Patrón: botas de can del Núcleo",
			["Russian"] = "Выкройка: сапоги пса Недр",
			["English"] = "Pattern: Corehound Boots",
		},
		["id"] = 17022,
		["quality"] = "common",
	}, -- [111]
	{
		["vendors"] = {
			["price"] = 160000,
			["sources"] = {
				12944, -- [1]
			},
		},
		["phase"] = 1,
		["name"] = {
			["German"] = "Muster: Schmelzhelm",
			["Spanish"] = "Patrón: yelmo de arrabio",
			["Chinese"] = "图样：熔铸头盔",
			["Korean"] = "도안: 화산 투구",
			["French"] = "Patron : Casque de la fournaise",
			["Portuguese"] = "Molde: Elmo Derretido",
			["Mexican"] = "Patrón: yelmo de arrabio",
			["Russian"] = "Выкройка: оплавленный шлем",
			["English"] = "Pattern: Molten Helm",
		},
		["id"] = 17023,
		["quality"] = "common",
	}, -- [112]
	{
		["vendors"] = {
			["price"] = 160000,
			["sources"] = {
				12944, -- [1]
			},
		},
		["phase"] = 1,
		["name"] = {
			["German"] = "Muster: Schwarze Drachenschuppenstiefel",
			["Spanish"] = "Patrón: botas de escamas de dragón negro",
			["Chinese"] = "图样：黑色龙鳞战靴",
			["Korean"] = "도안: 검은용비늘 장화",
			["French"] = "Patron : Bottes en écailles de dragon noir",
			["Portuguese"] = "Molde: Botas de Escama de Dragão Negro",
			["Mexican"] = "Patrón: botas de dragontina negra",
			["Russian"] = "Выкройка: сапоги из чешуи черного дракона",
			["English"] = "Pattern: Black Dragonscale Boots",
		},
		["id"] = 17025,
		["quality"] = "common",
	}, -- [113]
	{
		["name"] = {
			["German"] = "Muster: Handschuhe des Altvaters",
			["Spanish"] = "Patrón: guantes del Padre Invierno",
			["Chinese"] = "图样：冬天爷爷的手套",
			["Korean"] = "도안: 겨울 할아버지 장갑",
			["French"] = "Patron : Gants du Grandpère",
			["Portuguese"] = "Molde: Luvas do Grande Pai",
			["Mexican"] = "Patrón: guantes del Padre Invierno",
			["Russian"] = "Выкройка: перчатки Великого отца",
			["English"] = "Pattern: Gloves of the Greatfather",
		},
		["phase"] = 1,
		["id"] = 17722,
		["holiday"] = 141,
		["quests"] = {
			8769, -- [1]
		},
		["quality"] = "uncommon",
	}, -- [114]
	{
		["vendors"] = {
			["price"] = 3500,
			["sources"] = {
				2699, -- [1]
			},
		},
		["phase"] = 2,
		["name"] = {
			["German"] = "Muster: Schattenhauthandschuhe",
			["Spanish"] = "Patrón: guantes sombradermos",
			["Chinese"] = "图样：影皮手套",
			["Korean"] = "도안: 암흑가죽 장갑",
			["French"] = "Patron : Gants en peau d'ombre",
			["Portuguese"] = "Molde: Luvas de Couro Sombrio",
			["Mexican"] = "Patrón: guantes sombradermos",
			["Russian"] = "Выкройка: тенекожаные перчатки",
			["English"] = "Pattern: Shadowskin Gloves",
		},
		["id"] = 18239,
		["quality"] = "common",
	}, -- [115]
	{
		["name"] = {
			["German"] = "Muster: Kernrüstungsset",
			["Spanish"] = "Patrón: complemento para armadura del Núcleo",
			["Chinese"] = "图样：熔火护甲片",
			["Korean"] = "도안: 화산 방어구 키트",
			["French"] = "Patron : Renfort d'armure du Magma",
			["Portuguese"] = "Molde: Kit de Armadura do Núcleo",
			["Mexican"] = "Patrón: refuerzo para armadura del Núcleo",
			["Russian"] = "Выкройка: накладки из кожи Недр",
			["English"] = "Pattern: Core Armor Kit",
		},
		["drops"] = {
			["mobs"] = {
				11982,
				11988,
				12056,
				12057,
				12118,
				12259,
				12264,
			},
		},
		["id"] = 18252,
		["phase"] = 1,
		["quality"] = "rare",
	}, -- [116]
	{
		["name"] = {
			["German"] = "Muster: Gurt der Einsicht",
			["Spanish"] = "Patrón: faja de Perspicacia",
			["Chinese"] = "图样：洞察束带",
			["Korean"] = "도안: 통찰의 벨트",
			["French"] = "Patron : Ceinturon de clairvoyance",
			["Portuguese"] = "Molde: Cinturão da Percepção",
			["Mexican"] = "Patrón: faja de perspicacia",
			["Russian"] = "Выкройка: ремень Прозрения",
			["English"] = "Pattern: Girdle of Insight",
		},
		["drops"] = {
			["mobs"] = {
				417, -- [1]
				11448, -- [2]
			},
		},
		["id"] = 18514,
		["phase"] = 2,
		["quality"] = "rare",
	}, -- [117]
	{
		["object"] = 179501,
		["id"] = 18515,
		["name"] = {
			["German"] = "Muster: Mungostiefel",
			["Spanish"] = "Patrón: botas de mangosta",
			["Chinese"] = "图样：猫鼬长靴",
			["Korean"] = "도안: 살쾡이 장화",
			["French"] = "Patron : Bottes de la mangouste",
			["Portuguese"] = "Molde: Botas do Mangusto",
			["Mexican"] = "Patrón: botas de mangosta",
			["Russian"] = "Выкройка: мангустовые сапоги",
			["English"] = "Pattern: Mongoose Boots",
		},
		["phase"] = 2,
		["quality"] = "rare",
	}, -- [118]
	{
		["name"] = {
			["German"] = "Muster: Armschienen der schnellen Flucht",
			["Spanish"] = "Patrón: brazales de Vuelo veloz",
			["Chinese"] = "图样：迅行护腕",
			["Korean"] = "도안: 날쌘비행 팔보호구",
			["French"] = "Patron : Brassards de vol rapide",
			["Portuguese"] = "Molde: Braçadeiras do Voo Veloz",
			["Mexican"] = "Patrón: brazales de Vuelo presto",
			["Russian"] = "Выкройка: наручи Стремительного полета",
			["English"] = "Pattern: Swift Flight Bracers",
		},
		["drops"] = {
			["mobs"] = {
				417, -- [1]
				11448, -- [2]
				11450, -- [3]
				14351, -- [4]
			},
		},
		["id"] = 18516,
		["phase"] = 2,
		["quality"] = "rare",
	}, -- [119]
	{
		["name"] = {
			["German"] = "Muster: Chromatischer Umhang",
			["Spanish"] = "Patrón: capa cromática",
			["Chinese"] = "图样：多彩披风",
			["Korean"] = "도안: 오색 망토",
			["French"] = "Patron : Cape chromatique",
			["Portuguese"] = "Molde: Manto Cromático",
			["Mexican"] = "Patrón: capa cromática",
			["Russian"] = "Выкройка: разноцветный плащ",
			["English"] = "Pattern: Chromatic Cloak",
		},
		["drops"] = {
			["mobs"] = {
				417, -- [1]
			},
		},
		["id"] = 18517,
		["phase"] = 2,
		["quality"] = "epic",
	}, -- [120]
	{
		["name"] = {
			["German"] = "Muster: Balg der Wildnis",
			["Spanish"] = "Patrón: pellejo de las fieras",
			["Chinese"] = "图样：野性之皮",
			["Korean"] = "도안: 야생의 장막",
			["French"] = "Patron : Peau du Fauve",
			["Portuguese"] = "Molde: Pelego da Natureza",
			["Mexican"] = "Patrón: capa de fiera",
			["Russian"] = "Выкройка: Сень Природы",
			["English"] = "Pattern: Hide of the Wild",
		},
		["drops"] = {
			["mobs"] = {
				417, -- [1]
				11448, -- [2]
			},
		},
		["id"] = 18518,
		["phase"] = 2,
		["quality"] = "epic",
	}, -- [121]
	{
		["name"] = {
			["German"] = "Muster: Veränderlicher Umhang",
			["Spanish"] = "Patrón: capa ondeante",
			["Chinese"] = "图样：移形披风",
			["Korean"] = "도안: 변화의 망토",
			["French"] = "Patron : Cape changeante",
			["Portuguese"] = "Molde: Manto Cambiante",
			["Mexican"] = "Patrón: capa ondeante",
			["Russian"] = "Выкройка: изменчивый плащ",
			["English"] = "Pattern: Shifting Cloak",
		},
		["drops"] = {
			["mobs"] = {
				417, -- [1]
			},
		},
		["id"] = 18519,
		["phase"] = 2,
		["quality"] = "epic",
	}, -- [122]
	{
		["vendors"] = {
			["price"] = 2000,
			["sources"] = {
				3366, -- [1]
				5128, -- [2]
			},
		},
		["phase"] = 2,
		["name"] = {
			["German"] = "Muster: Schwerer Lederball",
			["Spanish"] = "Patrón: bola de cuero pesado",
			["Chinese"] = "图样：重皮球",
			["Korean"] = "도안: 무거운 가죽공",
			["French"] = "Patron : Balle en cuir lourd",
			["Portuguese"] = "Molde: Bola de Couro Pesado",
			["Mexican"] = "Patrón: bola de cuero pesado",
			["Russian"] = "Выкройка: мяч из толстой кожи",
			["English"] = "Pattern: Heavy Leather Ball",
		},
		["id"] = 18731,
		["quality"] = "common",
	}, -- [123]
	{
		["vendors"] = {
			["price"] = 2000,
			["sources"] = {
				4225, -- [1]
				4589, -- [2]
			},
		},
		["phase"] = 1,
		["name"] = {
			["German"] = "Muster: Barbarische Armschienen",
			["Spanish"] = "Patrón: brazales barbáricos",
			["Chinese"] = "图样：野人护腕",
			["Korean"] = "도안: 야만전사의 팔보호구",
			["French"] = "Patron : Brassards barbares",
			["Portuguese"] = "Molde: Braçadeiras Barbarescas",
			["Mexican"] = "Patrón: brazales barbáricos",
			["Russian"] = "Выкройка: варварские наручи",
			["English"] = "Pattern: Barbaric Bracers",
		},
		["id"] = 18949,
		["quality"] = "common",
	}, -- [124]
	{
		["vendors"] = {
			["price"] = 20000,
			["sources"] = {
				11557, -- [1]
			},
		},
		["phase"] = 3,
		["name"] = {
			["German"] = "Muster: Macht der Holzschlundfeste",
			["Spanish"] = "Patrón: poderío de los Fauces de Madera",
			["Chinese"] = "图样：木喉之力",
			["Korean"] = "도안: 나무구렁일족의 힘",
			["French"] = "Patron : Pouvoir des Grumegueules",
			["Portuguese"] = "Molde: Poder dos Presamatos",
			["Mexican"] = "Patrón: poderío de los Fauces de Madera",
			["Russian"] = "Выкройка: мощь Древобрюхов",
			["English"] = "Pattern: Might of the Timbermaw",
		},
		["id"] = 19326,
		["quality"] = "common",
	}, -- [125]
	{
		["vendors"] = {
			["price"] = 40000,
			["sources"] = {
				11557, -- [1]
			},
		},
		["phase"] = 3,
		["name"] = {
			["German"] = "Muster: Kampfhandschuhe der Holzschlundfeste",
			["Spanish"] = "Patrón: camorristas Fauces de Madera",
			["Chinese"] = "图样：木喉作战手套",
			["Korean"] = "도안: 나무구렁일족 장갑",
			["French"] = "Patron : Batailleurs grumegueules",
			["Portuguese"] = "Molde: Soqueiras dos Presamatos",
			["Mexican"] = "Patrón: guantes de cuero Fauces de Madera",
			["Russian"] = "Выкройка: боевые перчатки Древобрюхов",
			["English"] = "Pattern: Timbermaw Brawlers",
		},
		["id"] = 19327,
		["quality"] = "common",
	}, -- [126]
	{
		["vendors"] = {
			["price"] = 20000,
			["sources"] = {
				10856, -- [1]
				10857, -- [2]
				11536, -- [3]
			},
		},
		["phase"] = 3,
		["name"] = {
			["German"] = "Muster: Stiefel der Dämmerung",
			["Spanish"] = "Patrón: botines del Alba",
			["Chinese"] = "图样：黎明皮靴",
			["Korean"] = "도안: 여명의 가죽장화",
			["French"] = "Patron : Demi-bottes de l'aube",
			["Portuguese"] = "Molde: Botinas da Aurora",
			["Mexican"] = "Patrón: botines del Alba",
			["Russian"] = "Выкройка: рассветные ботфорты",
			["English"] = "Pattern: Dawn Treaders",
		},
		["id"] = 19328,
		["quality"] = "common",
	}, -- [127]
	{
		["vendors"] = {
			["price"] = 40000,
			["sources"] = {
				10856, -- [1]
				10857, -- [2]
				11536, -- [3]
			},
		},
		["phase"] = 3,
		["name"] = {
			["German"] = "Muster: Goldener Mantel der Dämmerung",
			["Spanish"] = "Patrón: manto dorado del Alba",
			["Chinese"] = "图样：金色黎明衬肩",
			["Korean"] = "도안: 여명의 황금 어깨보호대",
			["French"] = "Patron : Mantelet doré de l'Aube",
			["Portuguese"] = "Molde: Dragonas Douradas da Aurora",
			["Mexican"] = "Patrón: manto del Alba dorado",
			["Russian"] = "Выкройка: золотое оплечье Рассвета",
			["English"] = "Pattern: Golden Mantle of the Dawn",
		},
		["id"] = 19329,
		["quality"] = "common",
	}, -- [128]
	{
		["vendors"] = {
			["price"] = 60000,
			["sources"] = {
				12944, -- [1]
			},
		},
		["phase"] = 3,
		["name"] = {
			["German"] = "Muster: Lavagürtel",
			["Spanish"] = "Patrón: cinturón de lava",
			["Chinese"] = "图样：熔岩腰带",
			["Korean"] = "도안: 용암 허리띠",
			["French"] = "Patron : Ceinture de lave",
			["Portuguese"] = "Molde: Cinto de Lava",
			["Mexican"] = "Patrón: cinturón de lava",
			["Russian"] = "Выкройка: лавовый пояс",
			["English"] = "Pattern: Lava Belt",
		},
		["id"] = 19330,
		["quality"] = "common",
	}, -- [129]
	{
		["vendors"] = {
			["price"] = 90000,
			["sources"] = {
				12944, -- [1]
			},
		},
		["phase"] = 3,
		["name"] = {
			["German"] = "Muster: Chromatische Stulpen",
			["Spanish"] = "Patrón: guanteletes cromáticos",
			["Chinese"] = "图样：多彩护手",
			["Korean"] = "도안: 오색 건틀릿",
			["French"] = "Patron : Gantelets chromatiques",
			["Portuguese"] = "Molde: Manoplas Cromáticas",
			["Mexican"] = "Patrón: guanteletes cromáticos",
			["Russian"] = "Выкройка: разноцветные рукавицы",
			["English"] = "Pattern: Chromatic Gauntlets",
		},
		["id"] = 19331,
		["quality"] = "common",
	}, -- [130]
	{
		["vendors"] = {
			["price"] = 90000,
			["sources"] = {
				12944, -- [1]
			},
		},
		["phase"] = 3,
		["name"] = {
			["German"] = "Muster: Kernhundgürtel",
			["Spanish"] = "Patrón: cinturón del can del Núcleo",
			["Chinese"] = "图样：熔火犬皮腰带",
			["Korean"] = "도안: 화산사냥개 허리띠",
			["French"] = "Patron : Ceinture du Magma",
			["Portuguese"] = "Molde: Cinto do Cão do Núcleo",
			["Mexican"] = "Patrón: cinturón de can del Núcleo",
			["Russian"] = "Выкройка: пояс пса Недр",
			["English"] = "Pattern: Corehound Belt",
		},
		["id"] = 19332,
		["quality"] = "common",
	}, -- [131]
	{
		["vendors"] = {
			["price"] = 90000,
			["sources"] = {
				12944, -- [1]
			},
		},
		["phase"] = 3,
		["name"] = {
			["German"] = "Muster: Geschmolzener Gürtel",
			["Spanish"] = "Patrón: cinturón de arrabio",
			["Chinese"] = "图样：熔火腰带",
			["Korean"] = "도안: 작열의 허리띠",
			["French"] = "Patron : Ceinture de la fournaise",
			["Portuguese"] = "Molde: Cinto Derretido",
			["Mexican"] = "Patrón: cinturón de arrabio",
			["Russian"] = "Выкройка: оплавленный пояс",
			["English"] = "Pattern: Molten Belt",
		},
		["id"] = 19333,
		["quality"] = "common",
	}, -- [132]
	{
		["vendors"] = {
			["price"] = 50000,
			["sources"] = {
				14921, -- [1]
			},
		},
		["phase"] = 4,
		["name"] = {
			["German"] = "Muster: Urzeitliches Fledermaushautwams",
			["Spanish"] = "Patrón: chaleco de piel de murciélago primigenio",
			["Chinese"] = "图样：原始蝙蝠皮外套",
			["Korean"] = "도안: 원시 박쥐가죽 웃옷",
			["French"] = "Patron : Pourpoint en peau de chauve-souris primordiale",
			["Portuguese"] = "Molde: Gibão Primevo de Pele de Morcego",
			["Mexican"] = "Patrón: chaleco de piel de murciélago primigenio",
			["Russian"] = "Выкройка: изначальный жакет из кожи летучей мыши",
			["English"] = "Pattern: Primal Batskin Jerkin",
		},
		["id"] = 19769,
		["quality"] = "common",
	}, -- [133]
	{
		["vendors"] = {
			["price"] = 50000,
			["sources"] = {
				14921, -- [1]
			},
		},
		["phase"] = 4,
		["name"] = {
			["German"] = "Muster: Urzeitliche Fledermaushauthandschuhe",
			["Spanish"] = "Patrón: guantes de piel de murciélago primigenio",
			["Chinese"] = "图样：原始蝙蝠皮手套",
			["Korean"] = "도안: 원시 박쥐가죽 장갑",
			["French"] = "Patron : Gants en peau de chauve-souris primordiale",
			["Portuguese"] = "Molde: Luvas Primevas de Pele de Morcego",
			["Mexican"] = "Patrón: guantes de piel de murciélago primigenio",
			["Russian"] = "Выкройка: перчатки из кожи древней летучей мыши",
			["English"] = "Pattern: Primal Batskin Gloves",
		},
		["id"] = 19770,
		["quality"] = "common",
	}, -- [134]
	{
		["vendors"] = {
			["price"] = 50000,
			["sources"] = {
				14921, -- [1]
			},
		},
		["phase"] = 4,
		["name"] = {
			["German"] = "Muster: Urzeitliche Fledermaushautarmschienen",
			["Spanish"] = "Patrón: brazales de piel de murciélago primigenio",
			["Chinese"] = "图样：原始蝙蝠皮护腕",
			["Korean"] = "도안: 원시 박쥐가죽 팔보호구",
			["French"] = "Patron : Brassards en peau de chauve-souris primordiale",
			["Portuguese"] = "Molde: Braçadeiras Primevas de Pele de Morcego",
			["Mexican"] = "Patrón: brazales de piel de murciélago primigenio",
			["Russian"] = "Выкройка: изначальные наручи из кожи летучей мыши",
			["English"] = "Pattern: Primal Batskin Bracers",
		},
		["id"] = 19771,
		["quality"] = "common",
	}, -- [135]
	{
		["vendors"] = {
			["price"] = 50000,
			["sources"] = {
				14921, -- [1]
			},
		},
		["phase"] = 4,
		["name"] = {
			["German"] = "Muster: Bluttigerbrustplatte",
			["Spanish"] = "Patrón: peto de tigre de sangre",
			["Chinese"] = "图样：血虎胸甲",
			["Korean"] = "도안: 붉은호랑이 흉갑",
			["French"] = "Patron : Cuirasse du tigre-sang",
			["Portuguese"] = "Molde: Peitoral do Tigre Sangrento",
			["Mexican"] = "Patrón: coraza de tigre de sangre",
			["Russian"] = "Выкройка: кираса Кровавого тигра",
			["English"] = "Pattern: Blood Tiger Breastplate",
		},
		["id"] = 19772,
		["quality"] = "common",
	}, -- [136]
	{
		["vendors"] = {
			["price"] = 50000,
			["sources"] = {
				14921, -- [1]
			},
		},
		["phase"] = 4,
		["name"] = {
			["German"] = "Muster: Bluttigerschultern",
			["Spanish"] = "Patrón: hombreras de tigre de sangre",
			["Chinese"] = "图样：血虎护肩",
			["Korean"] = "도안: 붉은호랑이 어깨보호구",
			["French"] = "Patron : Epaulières du tigre-sang",
			["Portuguese"] = "Molde: Omoplatas do Tigre Sangrento",
			["Mexican"] = "Patrón: sobrehombros de tigre de sangre",
			["Russian"] = "Выкройка: наплечники Кровавого тигра",
			["English"] = "Pattern: Blood Tiger Shoulders",
		},
		["id"] = 19773,
		["quality"] = "common",
	}, -- [137]
	{
		["vendors"] = {
			["price"] = 10000,
			["sources"] = {
				11557, -- [1]
			},
		},
		["name"] = {
			["German"] = "Muster: Kriegsbärenharnisch",
			["Spanish"] = "Patrón: arnés de oso de guerra",
			["Chinese"] = "图样：战熊背心",
			["Korean"] = "도안: 전투곰 멜빵",
			["French"] = "Patron : Harnais de l'ours de guerre",
			["Portuguese"] = "Molde: Arnês de Urso de Guerra",
			["Mexican"] = "Patrón: arnés de oso de guerra",
			["Russian"] = "Выкройка: портупея боевого медведя",
			["English"] = "Pattern: Warbear Harness",
		},
		["id"] = 20253,
		["reputation"] = {
			["faction_id"] = 576,
			["level_id"] = 5,
		},
		["phase"] = 1,
		["quality"] = "common",
	}, -- [138]
	{
		["vendors"] = {
			["price"] = 20000,
			["sources"] = {
				11557, -- [1]
			},
		},
		["name"] = {
			["German"] = "Muster: Kriegsbärenwollwäsche",
			["Spanish"] = "Patrón: prendas de lana de oso de guerra",
			["Chinese"] = "图样：战熊热裤",
			["Korean"] = "도안: 전투곰 다리보호구",
			["French"] = "Patron : Jambières de l'ours de guerre",
			["Portuguese"] = "Molde: Bermuda de Urso de Guerra",
			["Mexican"] = "Patrón: prendas de lana de oso de guerra",
			["Russian"] = "Выкройка: короткие штаны боевого медведя",
			["English"] = "Pattern: Warbear Woolies",
		},
		["id"] = 20254,
		["reputation"] = {
			["faction_id"] = 576,
			["level_id"] = 5,
		},
		["phase"] = 1,
		["quality"] = "common",
	}, -- [139]
	{
		["vendors"] = {
			["price"] = 60000,
			["sources"] = {
				15293, -- [1]
			},
		},
		["phase"] = 5,
		["name"] = {
			["German"] = "Muster: Traumschuppenbrustplatte",
			["Spanish"] = "Patrón: peto de escamas oníricas",
			["Chinese"] = "图样：梦幻龙鳞胸甲",
			["Korean"] = "도안: 꿈비늘 흉갑",
			["French"] = "Patron : Cuirasse de rêvécaille",
			["Portuguese"] = "Molde: Peitoral de Escama de Sonhos",
			["Mexican"] = "Patrón: coraza de escamas oníricas",
			["Russian"] = "Выкройка: кираса чешуи сна",
			["English"] = "Pattern: Dreamscale Breastplate",
		},
		["id"] = 20382,
		["quality"] = "common",
	}, -- [140]
	{
		["vendors"] = {
			["price"] = 40000,
			["sources"] = {
				15293, -- [1]
			},
		},
		["phase"] = 5,
		["name"] = {
			["German"] = "Muster: Feuerspuckerarmschienen",
			["Spanish"] = "Patrón: brazales escupefuego",
			["Chinese"] = "图样：飞火护腕",
			["Korean"] = "도안: 독송곳니 팔보호구",
			["French"] = "Patron : Brassards de crache-feu",
			["Portuguese"] = "Molde: Braçadeiras Cospefogo",
			["Mexican"] = "Patrón: brazales escupefuego",
			["Russian"] = "Выкройка: наручи духовного огня",
			["English"] = "Pattern: Spitfire Bracers",
		},
		["id"] = 20506,
		["quality"] = "common",
	}, -- [141]
	{
		["vendors"] = {
			["price"] = 40000,
			["sources"] = {
				15293, -- [1]
			},
		},
		["phase"] = 5,
		["name"] = {
			["German"] = "Muster: Feuerspuckerstulpen",
			["Spanish"] = "Patrón: guanteletes escupefuego",
			["Chinese"] = "图样：飞火护手",
			["Korean"] = "도안: 독송곳니 건틀릿",
			["French"] = "Patron : Gantelets de crache-feu",
			["Portuguese"] = "Molde: Manoplas Cospefogo",
			["Mexican"] = "Patrón: guanteletes escupefuego",
			["Russian"] = "Выкройка: рукавицы духовного огня",
			["English"] = "Pattern: Spitfire Gauntlets",
		},
		["id"] = 20507,
		["quality"] = "common",
	}, -- [142]
	{
		["vendors"] = {
			["price"] = 40000,
			["sources"] = {
				15293, -- [1]
			},
		},
		["phase"] = 5,
		["name"] = {
			["German"] = "Muster: Feuerspuckerbrustplatte",
			["Spanish"] = "Patrón: peto escupefuego",
			["Chinese"] = "图样：飞火胸甲",
			["Korean"] = "도안: 독송곳니 흉갑",
			["French"] = "Patron : Cuirasse de crache-feu",
			["Portuguese"] = "Molde: Peitoral Cospefogo",
			["Mexican"] = "Patrón: coraza escupefuego",
			["Russian"] = "Выкройка: кираса духовного огня",
			["English"] = "Pattern: Spitfire Breastplate",
		},
		["id"] = 20508,
		["quality"] = "common",
	}, -- [143]
	{
		["vendors"] = {
			["price"] = 40000,
			["sources"] = {
				15293, -- [1]
			},
		},
		["phase"] = 5,
		["name"] = {
			["German"] = "Muster: Sandpirscherarmschienen",
			["Spanish"] = "Patrón: brazales Acecharenas",
			["Chinese"] = "图样：沙行者护腕",
			["Korean"] = "도안: 모래추적자 팔보호구",
			["French"] = "Patron : Brassards de traqueuse des sables",
			["Portuguese"] = "Molde: Braçadeiras Espreitareia",
			["Mexican"] = "Patrón: brazales Acecharenas",
			["Russian"] = "Выкройка: наручи песчаного ловца",
			["English"] = "Pattern: Sandstalker Bracers",
		},
		["id"] = 20509,
		["quality"] = "common",
	}, -- [144]
	{
		["vendors"] = {
			["price"] = 40000,
			["sources"] = {
				15293, -- [1]
			},
		},
		["phase"] = 5,
		["name"] = {
			["German"] = "Muster: Sandpirscherstulpen",
			["Spanish"] = "Patrón: guanteletes Acecharenas",
			["Chinese"] = "图样：沙行者护手",
			["Korean"] = "도안: 모래추적자 건틀릿",
			["French"] = "Patron : Gantelets de traqueuse des sables",
			["Portuguese"] = "Molde: Manoplas Espreitareia",
			["Mexican"] = "Patrón: guanteletes Acecharenas",
			["Russian"] = "Выкройка: рукавицы песчаного ловца",
			["English"] = "Pattern: Sandstalker Gauntlets",
		},
		["id"] = 20510,
		["quality"] = "common",
	}, -- [145]
	{
		["vendors"] = {
			["price"] = 40000,
			["sources"] = {
				15293, -- [1]
			},
		},
		["phase"] = 5,
		["name"] = {
			["German"] = "Muster: Sandpirscherbrustplatte",
			["Spanish"] = "Patrón: peto Acecharenas",
			["Chinese"] = "图样：沙行者胸甲",
			["Korean"] = "도안: 모래추적자 흉갑",
			["French"] = "Patron : Cuirasse de traqueuse des sables",
			["Portuguese"] = "Molde: Peitoral Espreitareia",
			["Mexican"] = "Patrón: coraza Acecharenas",
			["Russian"] = "Выкройка: кираса песчаного ловца",
			["English"] = "Pattern: Sandstalker Breastplate",
		},
		["id"] = 20511,
		["quality"] = "common",
	}, -- [146]
	{
		["vendors"] = {
			["price"] = 1400,
			["sources"] = {
				777, -- [1]
			},
		},
		["phase"] = 1,
		["name"] = {
			["German"] = "Muster: Schwarzwelpentunika",
			["Spanish"] = "Patrón: túnica de cría negra",
			["Chinese"] = "图样：黑色雏龙外衣",
			["Korean"] = "도안: 새끼 검은용 튜닉",
			["French"] = "Patron : Tunique de dragonnet noir",
			["Portuguese"] = "Molde: Túnica de Dragonete Negro",
			["Mexican"] = "Patrón: guerrera de cría negra",
			["Russian"] = "Выкройка: мундир из чешуи черного дракончика",
			["English"] = "Pattern: Black Whelp Tunic",
		},
		["id"] = 20576,
		["quality"] = "common",
	}, -- [147]
	{
		["name"] = {
			["German"] = "Muster: Sturmschleierhandschuhe",
			["Spanish"] = "Patrón: guantes Velotormenta",
			["Chinese"] = "图样：雷暴手套",
			["Korean"] = "도안: 폭풍안개 장갑",
			["French"] = "Patron : Gants tempétueux",
			["Portuguese"] = "Molde: Luvas do Véu da Tempestade",
			["Mexican"] = "Patrón: guantes de embozo de tormenta",
			["Russian"] = "Выкройка: перчатки Грозового Покрова",
			["English"] = "Pattern: Stormshroud Gloves",
		},
		["drops"] = {
			["mobs"] = {
				14454, -- [1]
				14457, -- [2]
			},
		},
		["id"] = 21548,
		["phase"] = 5,
		["quality"] = "rare",
	}, -- [148]
	{
		["vendors"] = {
			["price"] = 0,
			["sources"] = {
				16365, -- [1]
			},
		},
		["phase"] = 6,
		["id"] = 22694,
		["name"] = {
			["German"] = "Muster: Polarhandschuhe",
			["Spanish"] = "Patrón: guantes polares",
			["Chinese"] = "图样：北极手套",
			["Korean"] = "도안: 북극의 장갑",
			["French"] = "Patron : Gants polaires",
			["Portuguese"] = "Molde: Luvas 185es",
			["Mexican"] = "Patrón: guantes polares",
			["Russian"] = "Выкройка: снежные перчатки",
			["English"] = "Pattern: Polar Gloves",
		},
		["reputation"] = {
			["faction_id"] = 529,
			["level_id"] = 7,
		},
		["quality"] = "common",
	}, -- [149]
	{
		["vendors"] = {
			["price"] = 50000,
			["sources"] = {
				15293, -- [1]
			},
		},
		["phase"] = 5,
		["name"] = {
			["German"] = "Muster: Dornenholzgürtel",
			["Spanish"] = "Patrón: cinturón zarzal",
			["Chinese"] = "图样：荆木腰带",
			["Korean"] = "도안: 가시나무 허리띠",
			["French"] = "Patron : Ceinture de la ronceraie",
			["Portuguese"] = "Molde: Cinto de Sarça",
			["Mexican"] = "Patrón: cinturón zarzal",
			["Russian"] = "Выкройка: ежевичный пояс",
			["English"] = "Pattern: Bramblewood Belt",
		},
		["id"] = 22769,
		["quality"] = "common",
	}, -- [150]
	{
		["vendors"] = {
			["price"] = 50000,
			["sources"] = {
				15293, -- [1]
			},
		},
		["phase"] = 5,
		["name"] = {
			["German"] = "Muster: Dornenholzstiefel",
			["Spanish"] = "Patrón: botas zarzal",
			["Chinese"] = "图样：荆木长靴",
			["Korean"] = "도안: 가시나무 장화",
			["French"] = "Patron : Bottes de la ronceraie",
			["Portuguese"] = "Molde: Botas de Sarça",
			["Mexican"] = "Patrón: botas zarzal",
			["Russian"] = "Выкройка: ежевичные сапоги",
			["English"] = "Pattern: Bramblewood Boots",
		},
		["id"] = 22770,
		["quality"] = "common",
	}, -- [151]
	{
		["vendors"] = {
			["price"] = 50000,
			["sources"] = {
				15293, -- [1]
			},
		},
		["phase"] = 5,
		["name"] = {
			["German"] = "Muster: Dornenholzhelm",
			["Spanish"] = "Patrón: yelmo zarzal",
			["Chinese"] = "图样：荆木头盔",
			["Korean"] = "도안: 가시나무 투구",
			["French"] = "Patron : Casque de la ronceraie",
			["Portuguese"] = "Molde: Elmo de Sarça",
			["Mexican"] = "Patrón: yelmo zarzal",
			["Russian"] = "Выкройка: ежевичный шлем",
			["English"] = "Pattern: Bramblewood Helm",
		},
		["id"] = 22771,
		["quality"] = "common",
	}, -- [152]
}